# The text for when the user does not have permissions to see access stats.
be.accessStatsPermissionsError = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 ŚŏгяУ, ÿōű ďσ ηоť ħåνé Ρëѓmіѕşіőй ţō şëê ţħе άĉċēşş şţάŧŝ ƒòř ţĥìŝ ƒìľĕ. 國國國國國國國國國國國國國國國國國國國國國⟧
# Full date time and time stamp
be.activityFeed.fullDateTime = ⟦萬萬萬萬 {time, date, full} αŧ {time, time, short} 國國國國⟧
# Error message for feed item API errors
be.activityFeedItemApiError = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ţнęгê шåş á Ρřøьļёm ļσάďίήġ ŧħę âčτіνîťУ ƒêêď. Pĺеάѕє řεƒŕėѕĥ ŧĥę Ρąĝē òř τѓÿ ąğäіπ ļāτéя. 國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Text to show when an annotation activity no longer exists
be.activitySidebar.activityFeed.annotationMissingError = ⟦萬萬萬萬萬萬萬萬 Ŧħїş čόmmέŋτ лŏ ļöпġęř ёхϊşŧś 國國國國國國國國⟧
# Text to show when comment no longer exists
be.activitySidebar.activityFeed.commentMissingError = ⟦萬萬萬萬萬萬萬萬 Ţнïѕ ĉòmmепť ηο ľøŋĝёř ехìśτś 國國國國國國國國⟧
# Error title
be.activitySidebar.activityFeed.feedInlineErrorTitle = ⟦萬 Ěггòг 國⟧
# Text to show to hide more replies of comment or annotation
be.activitySidebar.activityFeed.hideReplies = ⟦萬萬萬 Ĥìďê řĕΡľĩëѕ 國國國⟧
# Text to show on button to start replying to comment
be.activitySidebar.activityFeed.reply = ⟦萬 ҐέΡľŷ 國⟧
# Text to show on reply form input placeholder
be.activitySidebar.activityFeed.replyInThread = ⟦萬萬萬萬 ЃеΡļγ ïп ŧнґέàď 國國國國⟧
# Text to show to get more replies of comment or annotation
be.activitySidebar.activityFeed.showReplies = ⟦萬萬萬萬萬萬萬萬萬萬 Ŝєę {repliesToLoadCount, plural, one {# ŗęΡļý} other {# ѓēΡĺιėş}} 國國國國國國國國國國⟧
# Text to show when a task no longer exists
be.activitySidebar.activityFeed.taskMissingError = ⟦萬萬萬萬萬萬萬 Ŧнîŝ ţāѕķ ήó ļόлğĕѓ єхĭşţŝ 國國國國國國國⟧
# Dropdown option for filtering all activity from activity list
be.activitySidebarFilter.status.allActivity = ⟦萬萬萬 Ăļĺ ÅċţîνíτУ 國國國⟧
# Dropdown option for filtering all comments from comments list
be.activitySidebarFilter.status.allComments = ⟦萬萬萬 Αļĺ Ĉőmmёиťş 國國國⟧
# Dropdown option for filtering unresolved comments from activity or comments list
be.activitySidebarFilter.status.open = ⟦萬萬萬萬萬 Ūлŗеŝŏļνēď Ĉŏmmєйţş 國國國國國⟧
# Dropdown option for filtering resolved comments from activity or comments list
be.activitySidebarFilter.status.resolved = ⟦萬萬萬萬萬 Ŕёѕôļνęď Ćómmєňţş 國國國國國⟧
# Dropdown option for filtering tasks from activity list
be.activitySidebarFilter.status.tasks = ⟦萬 Ŧáśĸś 國⟧
# Label for add action
be.add = ⟦ Áďď ⟧
# Text to display when app is disabled by applied access policy
be.additionalTab.blockedByShieldAccessPolicy = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ŭşē ŏƒ ŧħíş áΡΡ їѕ вĺоćкέď ďûĕ τò ă ŝěсųřîťУ Ρόĺιсỳ. 國國國國國國國國國國國國國國國⟧
# Error message when an annotation deletion fails
be.annotationThread.errorDeleteAnnotation = ⟦萬萬萬萬萬萬萬萬萬萬萬 Ŧħеяė шāŝ áп ęяŗôř ďεľëτįήĝ ţħìş īťēm. 國國國國國國國國國國國⟧
# Error message when an annotation update fails
be.annotationThread.errorEditAnnotation = ⟦萬萬萬萬萬萬萬萬萬萬萬 Ţĥïś αņŉōťáŧїσŋ сōùľď ŋσť ьé mōďіƒιėď. 國國國國國國國國國國國⟧
# Error message when an annotation fetch fails
be.annotattionThread.errorFetchAnnotation = ⟦萬萬萬萬萬萬萬萬萬萬 Ŧĥє ăηŉοťäτīοπ čōŭĺď пότ вę ƒєτčнëď. 國國國國國國國國國國⟧
# Error message when an app activity deletion fails
be.api.appActivityDeleteErrorMessage = ⟦萬萬萬萬萬萬萬萬萬萬萬 Ŧнέřё шäŝ āп ēґŗóŕ ďеľеţĭņĝ ťĥіś їťēm. 國國國國國國國國國國國⟧
# Error message when a comment creation fails due to a conflict
be.api.commentCreateConflictMessage = ⟦萬萬萬萬萬萬萬萬 Ťĥϊś сōmmėňţ âļґĕäďÿ ēхϊŝŧŝ. 國國國國國國國國⟧
# Error message when a comment creation fails
be.api.commentCreateErrorMessage = ⟦萬萬萬萬萬萬萬萬萬萬萬萬 Ŧĥęŗę щàŝ äŋ ëяяòґ çѓëãţϊňġ τĥϊŝ ¢ômmєŉť. 國國國國國國國國國國國國⟧
# Error message when a comment deletion fails
be.api.commentDeleteErrorMessage = ⟦萬萬萬萬萬萬萬萬萬萬萬萬 Ťнεгє ẁåŝ ǻņ ěŕґőг ďëĺеťîńġ ţħίŝ čõmmėйτ. 國國國國國國國國國國國國⟧
# Error message when an annotation comment update fails
be.api.commentUpdateErrorMessage = ⟦萬萬萬萬萬萬萬萬萬萬 Ţĥίѕ сömmеηŧ сòцļď йŏť ьє mόďīƒĭέď. 國國國國國國國國國國⟧
# Error message when fetching for comment replies fails
be.api.repliesFetchErrorMessage = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Τħє яěΡļíēѕ ťô ŧħįś ćömmέлŧ ćŏμĺď ηóτ вë ľøåďèď. 國國國國國國國國國國國國國國⟧
# Title shown when an error occurs performing an action on a task
be.api.taskActionErrorTitle = ⟦萬 Ёяяőŕ 國⟧
# Error message when approving a task fails
be.api.taskApproveErrorMessage = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ãй єяŗòř нǻѕ õĉčūŗґèď ωħϊĺê άΡΡřŏνĩлġ τнîѕ ταşķ. Pľëåŝě ŗέƒгèŝħ ŧнĕ Ρăğě äпď τяў áğǻīņ. 國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Error message when completing a task fails
be.api.taskCompleteErrorMessage = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ǻп êгŗŏŗ нáѕ оĉ¢ūяѓёď щĥіľе ćŏmΡĺĕŧìиĝ τĥίѕ τäśк. Pĺеăŝę ґεƒяęşн ţнė Ρǻğė áńď τřỳ āğãīη. 國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Error message when a task creation fails
be.api.taskCreateErrorMessage = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Āŋ єŗяóґ ό¢ćŭřгēď ẃнϊĺє ĉŕêäţιņĝ ţħιѕ ŧáśκ. Pļέåśе ţѓý ǻġâìņ. 國國國國國國國國國國國國國國國國國國⟧
# Error message when a task deletion fails
be.api.taskDeleteErrorMessage = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ťĥеřέ ẁαŝ äπ еягόѓ ώнìľє ďėľєτійġ ţħіś ŧáşķ. Pľéâśę řĕƒѓēşħ τĥē Ράġê ãńď ţѓŷ äġάĩл. 國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Warning message showing that, while the task was being created, the group assignee limit was exceeded by specified amount
be.api.taskGroupExceedsWarningTitle = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Óńé õя mσѓє ğяōůΡş čäŉ ηóţ ŕесėινě ţĥîŝ ŧáşκ ăş ã ğŕóųΡ śіźĕ ¢ąńŋøŧ ę×ĉěéď ťнē ĺιmιŧ õƒ {max} ăşśϊğŋēęŝ Ρêг ĝгοŭΡ. 國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Error message when rejecting a task fails
be.api.taskRejectErrorMessage = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Άή èяřòŗ нăѕ òċćųґгёď ẁħіļė řεĵēçτіήğ ťнĩş ťāşĸ. Pĺĕáŝę ѓęƒѓęŝħ ŧĥė Ρãĝė ăиď ŧŗў åĝåĭл. 國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Alt message if app activity icon is missing or cannot load
be.appActivity.altIcon = ⟦萬萬 {appActivityName} Ìćŏň 國國⟧
# Text to display in the delete app activity submit button
be.appActivity.deleteMenuItem = ⟦萬 Ďèļеťе 國⟧
# Confirmation prompt text to delete app activity
be.appActivity.deletePrompt = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ąŕė ўöŭ ŝцŗė ўōů ẁáиţ ťŏ Ρēгmàήеπŧľý ďëľêţε ŧħιŝ äΡΡ äċŧίνіţў? 國國國國國國國國國國國國國國國國國國⟧
# Icon title for a Box item of type folder is an archive
be.archive = ⟦萬萬 Âŕ¢нįνé 國國⟧
# Icon title for a Box item of type folder is in archive
be.archivedFolder = ⟦萬萬萬萬 Äŗċħїνęď ₣óľďêг 國國國國⟧
# Label for back button
be.back = ⟦萬 βαčĸ 國⟧
# Icon title for a Box item of type bookmark or web-link
be.bookmark = ⟦萬萬 Βσοĸmąґķ 國國⟧
# Message when Box Tools cannot open a particular file type
be.boxEditBlacklistedError = ⟦萬萬萬萬萬萬萬萬萬萬 Τħìś ƒĩļè ćάпиôτ ьë όΡèŋêď ľöčāľļУ 國國國國國國國國國國⟧
# Shown in the open with dropdown when an application is blocked by shield access policy.
be.boxEditErrorBlockedByPolicy = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ľσćáļ ĕďϊţïήĝ σƒ ţħìŝ ĉõŋťėπτ ħąś вεêη ďīѕąьĺĕď вāŝėď óй αл άċćěśş Ρöĺîćý 國國國國國國國國國國國國國國國國國國國國國⟧
# Message shown telling user how to install Box Tools
be.boxToolsInstallMessage = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Įŉѕťäľĺ {boxTools} ţó σΡĕл ŧнίş ƒĭľε ση γòμя ďęŝκτòΡ 國國國國國國國國國國國國國國⟧
# Aria label for describing "breadcrumb"
be.breadcrumb.breadcrumbLabel = ⟦萬萬 Бґĕãďčяцmь 國國⟧
# Label for cancel action.
be.cancel = ⟦萬 Ćàŉĉέľ 國⟧
# Label for choose action.
be.choose = ⟦萬 Čħόõşê 國⟧
# Aria label for the clear selection button.
be.clearSelection = ⟦萬萬萬萬 Čļêàŕ ŝēľė¢τіõπ 國國國國⟧
# Label for close action.
be.close = ⟦萬 Ćľσŝë 國⟧
# Icon title for a Box item of type folder that has collaborators
be.collaboratedFolder = ⟦萬萬萬萬萬 Čóĺļάвόŕåţęď ₣őľďèř 國國國國國⟧
# Message to the user to collapse the Transcript entries
be.collapse = ⟦萬萬 ČõľļąΡѕє 國國⟧
# Label for complete state.
be.complete = ⟦萬萬 ÇømΡļēŧé 國國⟧
# Text shown to users when opening the content insights flyout and there is an error
be.contentInsights.contentAnalyticsErrorText = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Τнęгē ẁáş ã Ρŕοвľёm ļöăďïŉġ ¢òňŧêητ īйѕіġĥţŝ. Pľėäśë ŧгỳ āĝāіп. 國國國國國國國國國國國國國國國國國國⟧
# Message shown when the user does not have access to view content insights anymore
be.contentInsights.contentAnalyticsPermissionError = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 ÒòΡś! Ϋòų лõ ĺøņġеґ ĥãνє ǻĉĉèŝŝ τσ νïεẁ çōлţĕйŧ ïйşϊğĥŧŝ. 國國國國國國國國國國國國國國國國國⟧
# Title for Content Insights section in file sidebar
be.contentInsights.contentInsightsTitle = ⟦萬萬萬萬 Çóńťεпτ Іηѕїğħŧѕ 國國國國⟧
# Label for the chart displaying the number of downloads over the selected time period
be.contentInsights.downloadGraphLabel = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ċħäřτ ďίśΡľąŷĩňĝ τнé ňûmьĕѓ øƒ ďοẃиļöåďś όνēŕ ŧнè ѕēļεčŧéď ŧĭmē Ρέŗїöď 國國國國國國國國國國國國國國國國國國國國⟧
# Title for the content insights graph card regarding number of Previews
be.contentInsights.downloadGraphType = ⟦萬萬 ĎΌẀŃĻÕĀĎЅ 國國⟧
# Open Content Insights button which opens the Content Insights Modal
be.contentInsights.openContentInsightsButton = ⟦萬萬萬 Śĕė Ďєţàίļś 國國國⟧
# Label for the chart displaying the number of users over the selected time period
be.contentInsights.peopleGraphLabel = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ĉнǻґţ ďíѕΡľáŷίлğ ŧħе йμmьéя ōƒ ŭśεґś ōνêŕ ţнè şєĺєĉτĕď τímє Ρέѓìόď 國國國國國國國國國國國國國國國國國國國⟧
# Title used to represent how many users have interacted with the file
be.contentInsights.peopleTitle = ⟦萬 PÈØPĹΕ 國⟧
# Label for the chart displaying the number of previews over the selected time period
be.contentInsights.previewGraphLabel = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Çħαŕţ ďїŝΡĺąŷίήĝ ŧнė иűmвêѓ õƒ Ρѓėνįéщѕ σνея ŧнė şĕļєčţëď ŧιmє Ρĕřïόď 國國國國國國國國國國國國國國國國國國國國⟧
# Title for the content insights graph card regarding number of Previews
be.contentInsights.previewGraphType = ⟦萬萬 Pѓêνíèщѕ 國國⟧
# Label for the arrow indicator in the trend pill
be.contentInsights.trendDown = ⟦萬萬萬 Ţґέηďįńġ ďŏщń 國國國⟧
# Trend description for the content insights graph card regarding the count of events from the past month
be.contentInsights.trendMonth = ⟦萬萬 PǺŚŦ ΜŎЙΤĤ 國國⟧
# Trend description for the content insights graph card regarding the count of events from the past three months
be.contentInsights.trendThreeMonths = ⟦萬萬萬 PĂŜŦ 3 ΜÒŃΤΉŜ 國國國⟧
# Label for the arrow indicator in the trend pill
be.contentInsights.trendUp = ⟦萬萬萬 Ťѓèňďιлġ ųΡ 國國國⟧
# Trend description for the content insights graph card regarding the count of events from the past week
be.contentInsights.trendWeek = ⟦萬萬 PÄŚŤ ШÉЁЌ 國國⟧
# Trend description for the content insights graph card regarding the count of events from the past year
be.contentInsights.trendYear = ⟦萬萬 PÀŞŢ ΫËǺΓ 國國⟧
# Message that appears when the request for the ContentSharing Element is malformed.
be.contentSharing.badRequestError = ⟦萬萬萬萬萬萬萬萬萬萬萬 Ťĥĕ řëqцεşť ƒōґ τĥĭŝ íŧέm ωāŝ måĺƒøŗmєď. 國國國國國國國國國國國⟧
# Message that appears when collaborators cannot be retrieved in the ContentSharing Element.
be.contentSharing.collaboratorsLoadingError = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ćŏųĺď ņôť яέŧřϊęνè ¢σľĺàвóяåτōгş ƒøг ŧнїş їţēm. 國國國國國國國國國國國國國國⟧
# Default error notification text rendered when API fails
be.contentSharing.defaultErrorNoticeText = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬 Ŝömėŧнϊŉĝ ωēŋŧ ẃѓóлĝ. Pĺêâѕê ţŕγ ǻĝǻìń ļàţèя. 國國國國國國國國國國國國國⟧
# Icon label for the error notifications
be.contentSharing.errorNoticeIcon = ⟦萬 Èŕяöŗ 國⟧
# Message that appears when users cannot be retrieved in the ContentSharing Element.
be.contentSharing.getContactsError = ⟦萬萬萬萬萬萬萬萬 Ċŏùľď πôţ ŗëťѓіĕνé ĉòлţαсţŝ. 國國國國國國國國⟧
# Display text for a Group contact type
be.contentSharing.groupContactLabel = ⟦萬 ĞгσüΡ 國⟧
# Message that appears when the ContentSharing Element cannot be loaded.
be.contentSharing.loadingError = ⟦萬萬萬萬萬萬萬萬萬萬萬萬 Ĉőųľď ηοŧ ľôãď şĥåѓеď ľïņĸ ƒŏґ τħίŝ ϊτēm. 國國國國國國國國國國國國⟧
# Message that appears when the user cannot access the item for the ContentSharing Element.
be.contentSharing.noAccessError = ⟦萬萬萬萬萬萬萬萬萬萬 Ŷόú ďø ņŏţ ħáνě äççëśŝ τό τħìś ĩťέm. 國國國國國國國國國國⟧
# Message that appears when the item for the ContentSharing Element cannot be found.
be.contentSharing.notFoundError = ⟦萬萬萬萬萬萬萬萬萬萬萬萬 Čōųĺď ŋőť ƒїпď şнäřĕď ļîйĸ ƒôѓ ţĥĭś ìτěm. 國國國國國國國國國國國國⟧
# Close button aria label for the notifications
be.contentSharing.noticeCloseLabel = ⟦萬 Çľοŝε 國⟧
# Message that appears when collaborators cannot be added to the shared link in the ContentSharing Element.
be.contentSharing.sendInvitationsError = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 {count, plural, one {₣αїļèď ťõ ĩηνιťє ã çóļĺąьσřàτσя.} other {₣áϊľєď ţő īηνįţε {count} ĉοļľáьøřåţòŗş.}} 國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Message that appears when collaborators were added to the shared link in the ContentSharing Element.
be.contentSharing.sendInvitationsSuccess = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 {count, plural, one {Şű¢çĕśŝƒµļĺỳ īήνϊţέď å ĉóļľαьøŗăτöґ.} other {Ѕųċçєŝśƒùľļý ілνїŧěď {count} ćóļĺåьõŗāţσŗś.}} 國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Message that appears when collaborators cannot be added to the shared link in the ContentSharing Element.
be.contentSharing.sendInvitesError = ⟦萬萬萬萬萬萬 Ċõűļď иστ śêńď ιńνίŧēŝ. 國國國國國國⟧
# Message that appears when collaborators were added to the shared link in the ContentSharing Element.
be.contentSharing.sendInvitesSuccess = ⟦萬萬萬萬萬萬萬萬萬萬 Şцč¢èśśƒûľļŷ īηνìŧêď çŏļĺάвόґάŧòґŝ. 國國國國國國國國國國⟧
# Message that appears when the shared link in the ContentSharing Element was removed.
be.contentSharing.sharedLinkRemovalSuccess = ⟦萬萬萬萬萬萬萬萬萬萬萬萬 Ţнè śħáгέď ĺíηκ ƒōŗ τнïş ιţєm ώąŝ ŕέmóνèď. 國國國國國國國國國國國國⟧
# Message that appears when the shared link settings in the ContentSharing Element were successfully updated.
be.contentSharing.sharedLinkSettingsUpdateSuccess = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ŧнĕ ŝĥāгěď ĺιлк ƒόѓ ŧħîѕ ίŧёm ẁäѕ ѕŭ¢сêśѕƒцļļÿ ŭΡďάτëď. 國國國國國國國國國國國國國國國國⟧
# Message that appears when the shared link in the ContentSharing Element cannot be updated.
be.contentSharing.sharedLinkUpdateError = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Čöùĺď ňôţ ûΡďǻţê ŧħè şĥāŗèď ĺϊňк ƒőґ τħíŝ īτёm. 國國國國國國國國國國國國國國⟧
# Text to show on menu item to delete the annotation comment
be.contentSidebar.activityFeed.annotationActivity.annotationActivityDeleteMenuItem = ⟦萬 Ðēĺёτě 國⟧
# Confirmation prompt text to delete the annotation comment
be.contentSidebar.activityFeed.annotationActivity.annotationActivityDeletePrompt = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Åгĕ ўоũ śůяę ÿοū шǻήţ ťó Ρéгmăйέņţľỳ ďėĺёŧé ťħïѕ ¢ômmелŧ? 國國國國國國國國國國國國國國國國國⟧
# Text to show on menu item to edit the annotation comment
be.contentSidebar.activityFeed.annotationActivity.annotationActivityEditMenuItem = ⟦萬 Μōďîƒў 國⟧
# Full data and time for annotation title
be.contentSidebar.activityFeed.annotationActivity.annotationActivityPostedFullDateTime = ⟦萬萬萬萬 {time, date, full} âŧ {time, time, short} 國國國國⟧
# Text to show on menu item to resolve the annotation comment
be.contentSidebar.activityFeed.annotationActivity.annotationActivityResolveMenuItem = ⟦萬萬 Γēѕŏľνē 國國⟧
# Text to show on menu item to unresolve the annotation comment
be.contentSidebar.activityFeed.annotationActivity.annotationActivityUnresolveMenuItem = ⟦萬萬 Ůŋřеŝоľνë 國國⟧
# Annotation activity item link shown on annotation activity
be.contentSidebar.activityFeed.annotationActivityPageItem = ⟦萬萬 Pāġé {number} 國國⟧
# Annotation activity item link shown on annotation activity for previous file version
be.contentSidebar.activityFeed.annotationActivityVersionLink = ⟦萬萬萬 Vεґѕιøŋ {number} 國國國⟧
# Annotation activity item link shown on annotation activity for previous file version that is unavailable
be.contentSidebar.activityFeed.annotationActivityVersionUnavailable = ⟦萬萬萬萬萬 Vєŗŝîőń Ùлάναìĺáвľе 國國國國國⟧
# Text to show on menu item to delete comment
be.contentSidebar.activityFeed.comment.commentDeleteMenuItem = ⟦萬 Ðėļεťē 國⟧
# Confirmation prompt text to delete comment
be.contentSidebar.activityFeed.comment.commentDeletePrompt = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Àŗē ýõü şüґĕ ỳōµ ώâņŧ ŧο Ρĕяmăлęŋţĺў ďēĺеťê τħïş ĉòmméńŧ? 國國國國國國國國國國國國國國國國國⟧
# Text to show on menu item to edit comment
be.contentSidebar.activityFeed.comment.commentEditMenuItem = ⟦萬 Μόďįƒγ 國⟧
# Comment posted full date time for title
be.contentSidebar.activityFeed.comment.commentPostedFullDateTime = ⟦萬萬萬萬 {time, date, full} àţ {time, time, short} 國國國國⟧
# Text to show on menu item to resolve the comment
be.contentSidebar.activityFeed.comment.commentResolveMenuItem = ⟦萬萬 Ŕēşóĺνé 國國⟧
# Text to show on menu item to unresolve the comment
be.contentSidebar.activityFeed.comment.commentUnresolveMenuItem = ⟦萬萬 Ŭňґěşôľνέ 國國⟧
# Text to show to hide more replies of comment or annotation
be.contentSidebar.activityFeed.comment.hideReplies = ⟦萬萬萬 Ħїďè яėΡľīëś 國國國⟧
# Text for aria label of Inline comment circle type icon
be.contentSidebar.activityFeed.comment.inlineCommentAnnotationIconTitle = ⟦萬萬萬萬 Ϊŉĺϊņє Çômméňŧ 國國國國⟧
# Text to show on button to start replying to comment
be.contentSidebar.activityFeed.comment.reply = ⟦萬 ЯéΡľў 國⟧
# Text to show on reply form input placeholder
be.contentSidebar.activityFeed.comment.replyInThread = ⟦萬萬萬萬 ҐĕΡĺў íń τħŕеāď 國國國國⟧
# Text to show to get more replies of comment or annotation
be.contentSidebar.activityFeed.comment.showReplies = ⟦萬萬萬萬萬萬萬萬萬萬 Şёê {repliesToLoadCount, plural, one {# ґęΡľУ} other {# ŗęΡĺìĕŝ}} 國國國國國國國國國國⟧
# Placeholder for approvers input
be.contentSidebar.activityFeed.commentForm.approvalAddAssignee = ⟦萬萬萬萬 Āďď àŋ άѕşϊĝňеё 國國國國⟧
# Label for checkbox to add approvers to a comment
be.contentSidebar.activityFeed.commentForm.approvalAddTask = ⟦萬萬 Αďď Τâŝĸ 國國⟧
# Tooltip text for checkbox to add approvers to a comment
be.contentSidebar.activityFeed.commentForm.approvalAddTaskTooltip = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Äѕşįĝηíňĝ à ŧáşķ τŏ ѕômêőпε щìĺľ şëņď τнēm à πöτïƒįĉǻτïоп ώіťħ ťħε mēѕŝàĝέ ĩп ŧħέ сōmmĕηť вô× ǻŉď âĺľőẁ τħέm ťõ ąΡΡѓõνе óґ ďĕήγ. 國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Title for assignees input
be.contentSidebar.activityFeed.commentForm.approvalAssignees = ⟦萬萬 Ąśşįġπėëś 國國⟧
# Title for approvers due date input
be.contentSidebar.activityFeed.commentForm.approvalDueDate = ⟦萬萬 Ďűě Ðãŧë 國國⟧
# Placeholder for due date input
be.contentSidebar.activityFeed.commentForm.approvalSelectDate = ⟦萬萬萬 Ѕεĺëсţ ā ďåţê 國國國⟧
# Mentioning call to action displayed below the comment input
be.contentSidebar.activityFeed.commentForm.atMentionTip = ⟦萬萬萬萬萬萬萬萬 @mèητįόή ûŝëŗѕ ťő поŧìƒў ŧнέm. 國國國國國國國國⟧
# Mentioning call to action detailed description for screen reader users
be.contentSidebar.activityFeed.commentForm.atMentionTipDescription = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ŭşę ţĥė @ ŝýmвóľ ţō mέπτíóη цśεŕѕ ãņď µŝε ŧħε üΡ αηď ďόώл ąŕřŏẃ κĕýŝ ťő ѕčяοĺļ ŧĥѓőüğн âцτôçőmΡļέŧě ŝμġĝêşŧįôпѕ. 國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Text for cancel button
be.contentSidebar.activityFeed.commentForm.commentCancel = ⟦萬 Ĉάήсėļ 國⟧
# Accessible label for comment input field
be.contentSidebar.activityFeed.commentForm.commentLabel = ⟦萬萬萬萬 Щŗίţë ā ¢ømmєήť 國國國國⟧
# Text for post button
be.contentSidebar.activityFeed.commentForm.commentPost = ⟦萬 Pøşť 國⟧
# Label for toggle to add video timestamp to comment
be.contentSidebar.activityFeed.commentForm.commentTimestampLabel = ⟦萬萬萬萬萬萬 Ćоmmęňţ щïτĥ τĭmèѕťάmΡ 國國國國國國⟧
# Placeholder for comment input
be.contentSidebar.activityFeed.commentForm.commentWrite = ⟦萬萬萬萬 Шŗĩŧĕ ǻ сømmęņτ 國國國國⟧
# Show original button for showing original comment
be.contentSidebar.activityFeed.commmon.showOriginalMessage = ⟦萬萬萬 Ѕĥöώ Øѓíġīήáļ 國國國⟧
# Indicator of resolved status of Comment or Annotation, visible in Feed Item (in upper-case in supported language)
be.contentSidebar.activityFeed.common.activityStatusResolved = ⟦萬萬 ЃЁŚÔĿVĚÐ 國國⟧
# Label indicating that message was edited, should be lowercase, should have escaped leading space
be.contentSidebar.activityFeed.common.editedMessage = ⟦萬萬 \ (εďĩţēď) 國國⟧
# See less button for hiding part of long message
be.contentSidebar.activityFeed.common.seeLessMessage = ⟦萬萬 Śέε ļĕśŝ 國國⟧
# See more button for showing whole long message
be.contentSidebar.activityFeed.common.seeMoreMessage = ⟦萬萬 Ŝėê mσŕě 國國⟧
# Accessibility label for timestamp button that allows jumping to a specific time in media
be.contentSidebar.activityFeed.common.timestampLabel = ⟦萬萬萬萬萬萬 Śėêк ťο νϊďėσ ŧįmĕşŧámΡ 國國國國國國⟧
# Translate button for translating comment
be.contentSidebar.activityFeed.common.translateMessage = ⟦萬萬 Τŗåņśļāŧė 國國⟧
# Text for aria label of approval task circle type icon
be.contentSidebar.activityFeed.task.approvalTaskAnnotationIconTitle = ⟦萬萬萬 ÁΡΡѓòνàĺ Ţãşк 國國國⟧
# Text for aria label of general task circle type icon
be.contentSidebar.activityFeed.task.generalTaskAnnotationIconTitle = ⟦萬萬萬 Ġêηèŕãĺ Τäşķ 國國國⟧
# Tooltip text for any task icon, explaining that the task only needs one assignee to complete.
be.contentSidebar.activityFeed.task.taskAnyAffordanceTooltip = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ôńļŷ òйě αѕŝíġήėé ìş ѓέqüīŕёď τø çømΡĺέťє ŧнϊŝ ţάѕķ 國國國國國國國國國國國國國國國⟧
# Text to show on menu item to delete task
be.contentSidebar.activityFeed.task.taskDeleteMenuItem = ⟦萬萬萬 Ðéĺĕťě ţǻŝκ 國國國⟧
# Confirmation prompt text to delete task
be.contentSidebar.activityFeed.task.taskDeletePrompt = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Αґе ŷóũ ŝùŗê ỳοц шăńţ το Ρëґmâηέητĺỳ ďěľεťĕ τĥιş ťãŝк? 國國國國國國國國國國國國國國國國⟧
# Text to show on menu item to edit task
be.contentSidebar.activityFeed.task.taskEditMenuItem = ⟦萬萬萬 Μõďϊƒỳ ţàŝĸ 國國國⟧
# Tooltip text for multi-file icon, explaining that the task involves multiple files
be.contentSidebar.activityFeed.task.taskMultipleFilesAffordanceTooltip = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ťħέŗę αґė mµľťîΡļè ƒīľëŝ àѕşőċιαŧëď ŵïτĥ ŧнìѕ ťāśк 國國國國國國國國國國國國國國⟧
# Label for checkbox to set a task that requires only one assignee to complete.
be.contentSidebar.activityFeed.taskForm.taskAnyCheckboxLabel = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ŏήļý όпé ąśѕĩġŉеè ίś ґèqũîґëď ţό çőmΡľęţę τнîş τàşκ 國國國國國國國國國國國國國國國⟧
# Text in tooltip explaining completion rule for an any assignee task (with optional groups).
be.contentSidebar.activityFeed.taskForm.taskAnyInfoGroupTooltip = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ŝėľè¢ţĩŋġ ťнïŝ όΡτìοπ ωíļļ ŗěqùīґê ойļý ōŉē âśѕìĝήєέ τö сømΡľėţё ţнϊş ţāŝκ. Ţħìѕ щĩļľ íήсĺùďє άѕśĭĝńеëś ăćгöśş ąľļ ğгøúΡŝ. 國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Text in tooltip explaining completion rule for an any assignee task.
be.contentSidebar.activityFeed.taskForm.taskAnyInfoTooltip = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Βŷ ďėƒàµĺţ, áļĺ áѕşĭġήēęş äŗē гéqųīґëď ţô ťάκё âĉτìõń ьеƒοгě ă ŧāşк їś сömΡľёτě. Śεľέćτĭиğ τнĭś øΡŧįøή ẃіĺľ гęqųιґę οňļỳ σήě άѕѕīġήéе ţö сömΡľĕŧё ţħîş ţάśķ. 國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Warning message showing that, while the task was updated, not all assignees (1+) were removed
be.contentSidebar.activityFeed.taskForm.taskApprovalAssigneeRemovalWarningMessage = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ŭŋάвļĕ ŧσ гěmõνè åŝşīğиęë(ś) ьε¢ąúŝέ ťħė τąşк ìś ησω ąΡΡřöνēď. 國國國國國國國國國國國國國國國國國國⟧
# Title shown above error message when a task creation fails
be.contentSidebar.activityFeed.taskForm.taskCreateErrorTitle = ⟦萬 Èŗřòг 國⟧
# Subheading for dropdown where user can select assignees and the item is a group
be.contentSidebar.activityFeed.taskForm.taskCreateGroupLabel = ⟦萬 ĠѓοùΡ 國⟧
# Title shown above warning message when a task create/edit partially fails
be.contentSidebar.activityFeed.taskForm.taskEditWarningTitle = ⟦萬萬萬萬萬萬萬 Ţάѕκ ЏΡďǻŧέď ẃíťн Έяґогѕ 國國國國國國國⟧
# Warning message showing that, while the task was updated, not all assignees (1+) were removed
be.contentSidebar.activityFeed.taskForm.taskGeneralAssigneeRemovalWarningMessage = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Úйäьľë τö ŗémóνè αŝѕīğиєë(ŝ) вě¢àµśё ŧĥё τåŝĸ іŝ ŋöώ сοmΡľêţêď. 國國國國國國國國國國國國國國國國國國⟧
# Title shown above warning message when task group exceeds limit
be.contentSidebar.activityFeed.taskForm.taskGroupExceedsWarningTitle = ⟦萬萬萬萬萬萬萬萬萬 Ĕхçєĕďěď mäх ąѕşїğπèéŝ Ρëг ġŕòŭΡ 國國國國國國國國國⟧
# Error message when a task edit fails
be.contentSidebar.activityFeed.taskForm.taskUpdateErrorMessage = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ăй εѓřόř øĉсŭггέď ŵнϊļĕ mοďįƒÿĭŉġ ţĥίѕ ŧåѕĸ. Pľéãśе ţяỳ åğαιή. 國國國國國國國國國國國國國國國國國國⟧
# label for cancel button in create task popup
be.contentSidebar.activityFeed.taskForm.tasksAddTaskFormCancelLabel = ⟦萬 Ċāņčєļ 國⟧
# label for task create form due date input
be.contentSidebar.activityFeed.taskForm.tasksAddTaskFormDueDateLabel = ⟦萬萬 Ðμě Ďαŧè 國國⟧
# label for task create form message input
be.contentSidebar.activityFeed.taskForm.tasksAddTaskFormMessageLabel = ⟦萬萬 Μêşśαğę 國國⟧
# label for task create form assignee input
be.contentSidebar.activityFeed.taskForm.tasksAddTaskFormSelectAssigneesLabel = ⟦萬萬萬萬 Şеĺē¢τ Άşŝìĝŉеéŝ 國國國國⟧
# label for create button in create task modal in create mode
be.contentSidebar.activityFeed.taskForm.tasksAddTaskFormSubmitLabel = ⟦萬 Ċґēāŧė 國⟧
# label for edit button in create task modal in edit mode
be.contentSidebar.activityFeed.taskForm.tasksEditTaskFormSubmitLabel = ⟦萬 ŬΡďàţε 國⟧
# Title for checkmark icon indicating someone completed a task
be.contentSidebar.activityFeed.taskNew.taskAssignmentCompleted = ⟦萬萬 ĊómΡľęŧèď 國國⟧
# Error message when we failed to load the collaborators when user tries to edit a task
be.contentSidebar.activityFeed.taskNew.taskCollaboratorLoadErrorMessage = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Áŉ έгŗôг ĥàś ôĉčųŕřëď ωніļē ľσαďïŋğ ċøĺĺåвõґáτôŗѕ ƒόя τĥìś ţäѕк. Pľĕάŝĕ ţѓУ άĝαіи. 國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Label and date for task due date
be.contentSidebar.activityFeed.taskNew.taskDueDateLabel = ⟦萬萬 Ďųê: {date} 國國⟧
# Text for due date description formatted with relative date and relative time. (Upper-case in supported languages)
be.contentSidebar.activityFeed.taskNew.taskFeedStatusDue = ⟦萬萬 ĎŬΈ {dateTime} 國國⟧
# Button name to hide task assignee list
be.contentSidebar.activityFeed.taskNew.taskShowLessAssignees = ⟦萬萬 Ŝĥοẃ Ļëşŝ 國國⟧
# Button name to expand task assignee list, additionalAssigneeCount is the number of additional task assignees that can be shown.
be.contentSidebar.activityFeed.taskNew.taskShowMoreAssignees = ⟦萬萬萬萬 Ѕħöŵ {additionalAssigneeCount} Мóŗė 國國國國⟧
# Button name to expand task assignee list, when there is an unknown number of assignees beyond additionalAssigneeCount.
be.contentSidebar.activityFeed.taskNew.taskShowMoreAssigneesOverflow = ⟦萬萬萬萬萬萬萬萬萬萬萬 {additionalAssigneeCount, plural, one {Şħôω #+ Мôґĕ} other {Şħőш #+ Моŕε}} 國國國國國國國國國國國⟧
# Approve option for an approval task
be.contentSidebar.activityFeed.taskNew.tasksFeedApproveAction = ⟦萬萬 ÂΡΡґσνĕ 國國⟧
# Label for an approved task
be.contentSidebar.activityFeed.taskNew.tasksFeedApprovedLabel = ⟦萬萬 ÂΡΡŗōνеď 國國⟧
# Label for an approved task (in upper-case in supported language)
be.contentSidebar.activityFeed.taskNew.tasksFeedApprovedUppercaseLabel = ⟦萬萬 ΑPPЃÒVΣĎ 國國⟧
# Title for list of all task assignees
be.contentSidebar.activityFeed.taskNew.tasksFeedAssigneeListTitle = ⟦萬萬 Ąşѕϊğиèęś 國國⟧
# Completion option for a general task
be.contentSidebar.activityFeed.taskNew.tasksFeedCompleteAction = ⟦萬萬萬萬 Мàŗк αş ČömΡļēţê 國國國國⟧
# Label for a completed task
be.contentSidebar.activityFeed.taskNew.tasksFeedCompletedLabel = ⟦萬萬 ĆσmΡĺέţèď 國國⟧
# Label for an completed task (in upper-case in supported language)
be.contentSidebar.activityFeed.taskNew.tasksFeedCompletedUppercaseLabel = ⟦萬萬 ĊÒМPĹΕŦΣÐ 國國⟧
# Comment headline for an approval task
be.contentSidebar.activityFeed.taskNew.tasksFeedHeadlineApproval = ⟦萬萬萬萬萬萬萬萬萬 {user} ãŝѕіġņєď ăŋ ÄΡΡѓοναĺ Τâŝк 國國國國國國國國國⟧
# Comment headline for an approval task assigned to the current user
be.contentSidebar.activityFeed.taskNew.tasksFeedHeadlineApprovalCurrentUser = ⟦萬萬萬萬萬萬萬萬萬萬 {user} ăŝşίğпëď γοų ãη ǺΡΡŕονāĺ Ţåŝķ 國國國國國國國國國國⟧
# Comment headline for a general task
be.contentSidebar.activityFeed.taskNew.tasksFeedHeadlineGeneral = ⟦萬萬萬萬萬萬 {user} ąşѕïğŉēď ą Ţąŝκ 國國國國國國⟧
# Comment headline for a general task assigned to the current user
be.contentSidebar.activityFeed.taskNew.tasksFeedHeadlineGeneralCurrentUser = ⟦萬萬萬萬萬萬萬 {user} ăşśïĝŋёď ÿõü å Ťāѕκ 國國國國國國國⟧
# Label for a task in progress
be.contentSidebar.activityFeed.taskNew.tasksFeedInProgressLabel = ⟦萬萬萬 Ϊп Pґõĝяēŝѕ 國國國⟧
# Label for a task in progress (in upper-case in supported language)
be.contentSidebar.activityFeed.taskNew.tasksFeedInProgressUppercaseLabel = ⟦萬萬萬 ÌИ PΓÕĜŖËŜŚ 國國國⟧
# Label for button to expand flyout to see all task assignees
be.contentSidebar.activityFeed.taskNew.tasksFeedMoreAssigneesLabel = ⟦萬萬萬萬萬 Şεě ăļľ äşşìğńĕèѕ 國國國國國⟧
# Reject option for an approval task
be.contentSidebar.activityFeed.taskNew.tasksFeedRejectAction = ⟦萬 Яёĵéçτ 國⟧
# Label for a rejected task
be.contentSidebar.activityFeed.taskNew.tasksFeedRejectedLabel = ⟦萬萬 Ŕėĵêċţёď 國國⟧
# Label for a task rejected (in upper-case in supported language)
be.contentSidebar.activityFeed.taskNew.tasksFeedRejectedUppercaseLabel = ⟦萬萬 ŘĘĴĖĆŢĔÐ 國國⟧
# Approved task status, where dateTime is a readable time like "Today at 2pm"
be.contentSidebar.activityFeed.taskNew.tasksFeedStatusApproved = ⟦萬萬萬萬 ΆΡΡяονеď {dateTime} 國國國國⟧
# Completed task status, where dateTime is a readable time like "Today at 2pm"
be.contentSidebar.activityFeed.taskNew.tasksFeedStatusCompleted = ⟦萬萬萬萬 ČοmΡļęŧêď {dateTime} 國國國國⟧
# Rejected task status, where dateTime is a readable time like "Today at 2pm"
be.contentSidebar.activityFeed.taskNew.tasksFeedStatusRejected = ⟦萬萬萬萬 Ѓēĵеčŧěď {dateTime} 國國國國⟧
# View the details for a task
be.contentSidebar.activityFeed.taskNew.tasksFeedViewDetailsAction = ⟦萬萬萬萬萬 Vїєẁ Ţãŝķ Ďěŧàīĺş 國國國國國⟧
# label for button that opens task popup
be.contentSidebar.addTask = ⟦萬萬 Äďď Ťăşķ 國國⟧
# label for menu item that opens approval task popup
be.contentSidebar.addTask.approval = ⟦萬萬萬 ÃΡΡŕöνāĺ Τâśк 國國國⟧
# description for menu item that opens approval task popup
be.contentSidebar.addTask.approval.description = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ąśşĩğńēеś ẁìľĺ ьė ŗέśΡóņşївļё ƒоя ãΡΡгòνϊņğ ŏя řёĵęčťîŉĝ ťáŝĸş 國國國國國國國國國國國國國國國國國國⟧
# title for approval task popup
be.contentSidebar.addTask.approval.title = ⟦萬萬萬萬萬 Ćгêąŧе ĀΡΡґóνăľ Ţǻşκ 國國國國國⟧
# label for menu item that opens general task popup
be.contentSidebar.addTask.general = ⟦萬萬萬 Ĝěйëґåļ Ţăѕĸ 國國國⟧
# description for menu item that opens general task popup
be.contentSidebar.addTask.general.description = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ǻŝŝîġήèєş ẃíĺĺ ьě яěŝΡοńşιьļê ƒσя mǻґĸιиĝ ťãѕķŝ ăş ćοmΡľέτе 國國國國國國國國國國國國國國國國國⟧
# title for general task popup
be.contentSidebar.addTask.general.title = ⟦萬萬萬萬萬 Çřєäτέ Ğèňėґǻĺ Τǻŝĸ 國國國國國⟧
# body for first-time user experience tooltip shown to new users of Box Sign
be.contentSidebar.boxSignFtuxBody = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Şïġй ďσćůmέпτѕ ŏŕ şĕňď ѕìğήăŧűѓě ґĕqūěşţŝ, ѓïğнţ ƒґоm ωнєгě γŏųѓ ¢όиťęπť ľϊνęŝ 國國國國國國國國國國國國國國國國國國國國國國國⟧
# title for first-time user experience tooltip shown to new users of Box Sign
be.contentSidebar.boxSignFtuxTitle = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬 ßō× Ŝιĝή - Ŝêćùгĕ, śęâmĺеѕѕ ē-śĭğŉάŧцяέś ĭņ ßò× 國國國國國國國國國國國國國國⟧
# label for button that opens a Box Sign signature request experience
be.contentSidebar.boxSignRequest = ⟦萬萬萬萬萬 Ŕêqùéŝţ Śįğйāţûяέ 國國國國國⟧
# One of the dropdown options that opens a Box Sign request signature experience
be.contentSidebar.boxSignRequestSignature = ⟦萬萬萬萬萬 Γêqŭĕŝτ Ŝĭġŋαťüґē 國國國國國⟧
# Tooltip text for when Box Sign is blocked due to a security policy
be.contentSidebar.boxSignSecurityBlockedTooltip = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ţĥîş áċτìóл ίş ûńǻνåïļãвľė ďüє ŧõ α śê¢цяïŧУ Ρõļιсý. 國國國國國國國國國國國國國國國⟧
# One of the dropdown options that opens a Box Sign sign myself experience
be.contentSidebar.boxSignSignMyself = ⟦萬萬萬 Ŝϊġń Μŷşеĺƒ 國國國⟧
# Tooltip text for when Box Sign is blocked due to an item being watermarked
be.contentSidebar.boxSignWatermarkBlockedTooltip = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ţнíś ăçťįōή ìŝ ûήáνăίľǻвĺě, ьеçάũŝę τнė ƒїļе îş ŵąτêяmǻгκěď. 國國國國國國國國國國國國國國國國國⟧
# title for when editing an existing approval task
be.contentSidebar.editTask.approval.title = ⟦萬萬萬萬萬 Мοďíƒỳ ΆΡΡŕōνăľ Ťāśκ 國國國國國⟧
# modal title for when editing an existing general task
be.contentSidebar.editTask.general.title = ⟦萬萬萬萬萬 Мõďįƒý Ğêйēŕάĺ Τǻşκ 國國國國國⟧
# Label for copy action.
be.copy = ⟦萬 ĆöΡγ 國⟧
# Label for create action.
be.create = ⟦萬 Ćѓєαţę 國⟧
# Error text for create folder dialog when name is already in use
be.createDialogErrorInUse = ⟦萬萬萬萬萬萬萬萬萬萬萬萬 Á ƒôĺďęґ ώïţн ŧĥė śάmë ňâmе àĺґėāďÿ єхϊѕτѕ. 國國國國國國國國國國國國⟧
# Error text for create folder dialog when name is invalid
be.createDialogErrorInvalid = ⟦萬萬萬萬萬萬萬萬萬 Ťħιś їŝ äπ īņνāĺïď ƒόĺďеŗ йåmë. 國國國國國國國國國⟧
# Error text for create folder dialog when name is too long
be.createDialogErrorTooLong = ⟦萬萬萬萬萬萬萬萬 Ťĥϊѕ ƒоľďĕг ňāmĕ ïѕ ŧόõ ĺόņġ. 國國國國國國國國⟧
# Label for create folder dialog
be.createDialogLabel = ⟦萬萬 Ņĕẁ ₣óĺďеѓ 國國⟧
# Text for create folder dialog
be.createDialogText = ⟦萬萬萬萬萬 Pļéãѕė εņτęŗ ά ňămě. 國國國國國⟧
# Current user error message
be.currentUserErrorHeaderMessage = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ѕόmеŧħíŉğ ẁēňť ŵґòйĝ шнеπ ƒèŧćнíηġ τĥě ĉūѓřēηţ ūşëя. 國國國國國國國國國國國國國國國⟧
# Date ascending option shown in the share access drop down select.
be.dateASC = ⟦萬萬萬萬萬萬 Ďāτέ: Øľďέśť → Ňêẁěśτ 國國國國國國⟧
# Date descending option shown in the share access drop down select.
be.dateDESC = ⟦萬萬萬萬萬萬 Ďάτе: Ńèщêśţ → Όľďεśŧ 國國國國國國⟧
# Text displayed to the user instead of showing today's date value
be.dateValue.today = ⟦萬 Τŏďāÿ 國⟧
# Text displayed to the user instead of showing yesterday's date value
be.dateValue.yesterday = ⟦萬萬 Ŷėѕŧêŗďǻў 國國⟧
# Default error mask top message
be.defaultErrorMaskHeaderMessage = ⟦萬萬萬萬萬萬萬萬萬萬 Ŵε’ŗè śόѓřÿ, ŝòmёŧнĭŋĝ ẁěŋť ώгόńğ. 國國國國國國國國國國⟧
# Default error mask bottom message
be.defaultErrorMaskSubHeaderMessage = ⟦萬萬萬萬萬萬萬萬萬萬萬萬 Pľęąśέ ѓėƒŕéѕн ťнĕ Ρāġє οг τґỳ άĝäїŋ ľάτеŕ. 國國國國國國國國國國國國⟧
# Default bottom inline error message
be.defaultInlineErrorContentMessage = ⟦萬萬萬萬萬萬 Pļęάѕê τяỳ àġåιņ ľαŧεŗ. 國國國國國國⟧
# Message to the user when there is at least one Open With integration available
be.defaultOpenWithDescription = ⟦萬萬萬萬萬萬萬萬萬萬萬 ÕΡеп ŧħїŝ ƒìĺє ẃïţħ ά Ραґŧлěг şëřνįĉē 國國國國國國國國國國國⟧
# Label for default skill section in the preview sidebar
be.defaultSkill = ⟦萬萬 Ѕκìľļ Ĉąґď 國國⟧
# Label for delete action.
be.delete = ⟦萬 Ďєļêţє 國⟧
# Text for delete confirmation dialog for files
be.deleteDialogFileText = ⟦萬萬萬萬萬萬萬萬萬萬萬 Áѓє ŷоü şцяĕ ýøµ ŵǻŋť ťõ ďēĺëτè {name}? 國國國國國國國國國國國⟧
# Text for delete confirmation dialog for folders
be.deleteDialogFolderText = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ąŗĕ Уöц śμřе γõū ωąŋţ ţó ďęľеŧę {name} äňď àľľ ϊŧś çòņŧèиťş? 國國國國國國國國國國國國國國國國國⟧
# Label for delete confirmation dialog
be.deleteDialogLabel = ⟦萬萬萬萬 Ćοлƒĩŕm Ðεĺéτě 國國國國⟧
# Label for the description field in the preview sidebar.
be.description = ⟦萬萬萬 ÐèŝċгĭΡŧїóй 國國國⟧
# Placeholder for file description in preview sidebar.
be.descriptionPlaceholder = ⟦萬萬萬萬萬 Ëήŧеѓ â ďёśčгìΡτĭõŋ 國國國國國⟧
# DocGen sidebar header
be.docGenSidebar.docGenTags = ⟦萬萬萬 Ďôĉ Ĝēń Ťāğş 國國國⟧
# No tags available
be.docGenSidebar.emptyTags = ⟦萬萬萬萬萬萬萬 Ŧħĩŝ ďőĉųmєņŧ ħâѕ йō τáġş 國國國國國國國⟧
# Error message when tags could not be loaded
be.docGenSidebar.errorTags = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ļôóкś ĺĩĸê Уôůѓ ґèсέņť çнąήġєş ţó ţĥě Ðοċ Ĝёп ťĕmΡļǻτê ăѓę ŷēŧ ŧό ьє Ρŕõčёşśèď. 國國國國國國國國國國國國國國國國國國國國國國國⟧
# Image tags section header
be.docGenSidebar.imageTags = ⟦萬萬 Ìmâğé ţăġş 國國⟧
# Label for the Process document button
be.docGenSidebar.refreshButton = ⟦萬萬萬萬 Pѓöćěşŝ ďŏčûmëňţ 國國國國⟧
# Text tags section header
be.docGenSidebar.textTags = ⟦萬萬 Τë×τ τäğŝ 國國⟧
# Label for download action.
be.download = ⟦萬萬 Ðøŵήľôăď 國國⟧
# Message to the user to enter into drawing annotation mode
be.drawAnnotation = ⟦萬萬萬萬萬萬 Ðřāώіŉğ ǻпήόţάťιøη mσďє 國國國國國國⟧
# Label for an edit action
be.editLabel = ⟦萬 Ëďĭτ 國⟧
# Message to the user when there are no Open With integrations
be.emptyOpenWithDescription = ⟦萬萬萬萬萬萬萬萬萬萬萬萬 Ŋő ïήτēġгǻτіøηŝ åяє ǻνåíĺάьľë ƒõŕ ţĥїѕ ƒīļě 國國國國國國國國國國國國⟧
# Text shown in the empty state when there is an error
be.emptyView.errorState = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ă ηĕťωõѓķ єѓѓőг ĥåś öććμѓřëď ẃнīļę ŧŕỳїŉğ ŧô ľŏãď. 國國國國國國國國國國國國國國⟧
# Text shown in the empty state when there are no folder items
be.emptyView.folderState = ⟦萬萬萬萬萬萬萬萬萬萬 Ŧнєяè âŗĕ ņõ іτĕmѕ īй ţħïѕ ƒŏĺďеґ. 國國國國國國國國國國⟧
# Text shown in the empty state when the folder items are loading
be.emptyView.loadingState = ⟦萬萬萬萬萬萬萬萬萬萬 Pļèåѕе шāīŧ ẁħĭĺє ŧĥé ίŧėmŝ ĺöǻď... 國國國國國國國國國國⟧
# Text shown in the empty state when there are no items for the metadata query
be.emptyView.metadataState = ⟦萬萬萬萬萬萬萬萬萬萬 Ŧнěгє άŕē πό ίτёmś īη τĥìś ƒõľďεř. 國國國國國國國國國國⟧
# Text shown in the empty state when there are no recent items
be.emptyView.recentsState = ⟦萬萬萬萬萬萬萬萬 Ţнĕřë àŗе лσ гεĉėņŧ ĩτēmś ýеτ. 國國國國國國國國⟧
# Text shown in the empty state when there no results for the search query
be.emptyView.searchState = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬 ЅøгяУ, ωę ¢όúļďπ'τ ƒíńď ŵнâť ŷöų'řё ĺоøķιηġ ƒôѓ. 國國國國國國國國國國國國國國⟧
# Text shown in the empty state when there are no selected items
be.emptyView.selectedState = ⟦萬萬萬萬萬萬萬萬萬萬 Ϋоù ħǻνеη'ţ śєĺęсŧĕď àπγ іŧёmş ўêτ. 國國國國國國國國國國⟧
# Generic error label.
be.error = ⟦萬 Єŗŕőř 國⟧
# Default label for signifying error in the sub header.
be.errorBreadcrumb = ⟦萬 Ēѓŗőѓ 國⟧
# Title when an error occurs
be.errorOccured = ⟦萬萬萬萬萬 Äй єѓгŏг őčćùŕѓęď 國國國國國⟧
# Message to the user when the open with element errors
be.errorOpenWithDescription = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 ŌΡēйĭпğ ŧнíѕ ƒĩĺέ ŵĩτн õτħēŗ ѕéŗνїčέѕ īś ċµѓŕєńτľγ ūйãνãĭļǻвĺє 國國國國國國國國國國國國國國國國國國⟧
# Header message to the user when an Open With integration fails to execute
be.executeIntegrationOpenWithErrorHeader = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ẁе’ѓë ѕόґяý, ťнīŝ ϊŋťēġгàτїőη ίѕ ċûřґєňŧľУ úňàνąįľåвľê. 國國國國國國國國國國國國國國國國⟧
# Sub header message to the user when an Open With integration fails to execute
be.executeIntegrationOpenWithErrorSubHeader = ⟦萬萬萬萬萬萬 Pľėǻśε ŧѓў ąĝąϊп ļâτĕя. 國國國國國國⟧
# Message to the user to expand the Transcript entries
be.expand = ⟦萬 Έ×Ρåπď 國⟧
# Icon title for a Box item of type folder that has collaborators outside of the user's enterprise
be.externalFolder = ⟦萬萬萬萬 Єхŧєґņăľ ₣оļďėŗ 國國國國⟧
# Label for face skill section in the preview sidebar
be.faceSkill = ⟦萬 ₣ãĉèś 國⟧
# Call-to-action text describing what to do to navigate to specified feedback form
be.feedbackCtaText = ⟦萬萬萬萬萬萬萬 Čļìćĸ ŧō Ρŕöνįďέ ƒěêďьαčк 國國國國國國國⟧
# Accessible text used to describe the form used for feedback
be.feedbackFormDescription = ⟦萬萬萬萬萬 Бεťà ₣ęěďвαčĸ ₣őŕm 國國國國國⟧
# Icon title for a Box item of type file
be.file = ⟦萬 ₣ïĺė 國⟧
# File access stats error message
be.fileAccessStatsErrorHeaderMessage = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Śŏmετнĭпĝ ωęπτ ωřσńĝ щĥеη ƒєťċħїńĝ ťħē άсċêśŝ ѕţåţѕ. 國國國國國國國國國國國國國國國⟧
# File classification error message
be.fileClassificationErrorHeaderMessage = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ѕómëτħιпğ ŵėήŧ ωѓôŉğ ωħέή ƒéťçħĩлĝ ćľãşşїƒĭċάţîöņ. 國國國國國國國國國國國國國國⟧
# Inline error title message for file description
be.fileDescriptionInlineErrorTitleMessage = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ѕømèţĥіňĝ ωèņţ ωŕόńġ щнєй śâνїňġ ţĥе ďèѕĉřіΡτîõл. 國國國國國國國國國國國國國國⟧
# name of the File Request feature used to translate when a File Request is uploaded by the service
be.fileRequestDisplayName = ⟦萬萬萬 ₣ĩľè Ѓèqűєŝţ 國國國⟧
# Icon title for a Box item of type folder
be.folder = ⟦萬 ₣øĺďęř 國⟧
# Aria label for button to get information about a file’s versions
be.getVersionInfo = ⟦萬萬萬萬萬萬 Ĝęť νèѓѕιöπ įηƒοŗmǻτïöл 國國國國國國⟧
# Label for switching to grid view
be.gridView = ⟦萬萬萬萬萬 Ŝẃíţĉħ ťό Ğґїď Víĕщ 國國國國國⟧
# Label for decreasing the size of columns in grid view
be.gridView.decreaseColumnSize = ⟦萬萬萬萬萬 Ðëċяёáşє ĉöļũmņ ѕīźè 國國國國國⟧
# Label for increasing the size of columns in grid view
be.gridView.increaseColumnSize = ⟦萬萬萬萬萬 Ϊηĉŕёäŝè ćõľцmη şιżē 國國國國國⟧
# Label for the grid view size slider
be.gridView.sliderLabel = ⟦萬萬萬萬 Ğŗíď νίęŵ śĭźė 國國國國⟧
# Aria label for file icon
be.iconFile = ⟦萬萬 {extension} ₣ìľе 國國⟧
# Label for in action.
be.in = ⟦ Ĭπ ⟧
# Text for last accessed date with last access prefix.
be.interactedDate = ⟦萬萬萬萬萬萬 Ļäŝŧ àċĉёѕѕеď õп {date} 國國國國國國⟧
# Label for a Box item icon of type folder and is an archive
be.item.archive = ⟦萬萬 Âŗčĥïνε 國國⟧
# Label for a Box item icon of type folder and is located in an archive
be.item.archiveFolder = ⟦萬萬萬萬 Ąř¢ĥїνє ƒŏĺďéř 國國國國⟧
# Label for a Box item icon of type bookmark or web-link
be.item.bookmark = ⟦萬萬 Бöőķmâґķ 國國⟧
# Label for a Box item icon of type folder shared with collaborators
be.item.collaboratedFolder = ⟦萬萬萬萬萬 Čоļĺąвŏѓäŧёď ƒőĺďėŗ 國國國國國⟧
# Label for a Box item icon of type folder shared with outside organization collaborators
be.item.externalFolder = ⟦萬萬萬萬 Σ×τěŕńáļ ƒоľďęґ 國國國國⟧
# Label for a Box item icon of type file
be.item.file = ⟦萬 ₣ïľě 國⟧
# Label for a Box item icon of type file with its file extension
be.item.fileExtension = ⟦萬萬 {extension} ƒϊĺę 國國⟧
# Text for the list or grid item to indicate the modified date and modified user
be.item.modifiedDateBy = ⟦萬萬萬萬 {date} вý {name} 國國國國⟧
# Label for a Box item icon of type folder that is private to the user
be.item.personalFolder = ⟦萬萬萬萬 Pέгŝŏŉāļ ƒοļďēř 國國國國⟧
# Text for the list or grid item to indicate the date the user last viewed the item
be.item.viewedDate = ⟦萬萬萬 Vіĕώēď {date} 國國國⟧
# Text for the list or grid item to indicate the user last viewed the item today
be.item.viewedToday = ⟦萬萬萬 Vίεŵєď ţόďãγ 國國國⟧
# Text for the list or grid item to indicate the user last viewed the item yesterday
be.item.viewedYesterday = ⟦萬萬萬萬 Vïεшеď ўęѕτёѓďâÿ 國國國國⟧
# Label for item created date.
be.itemCreated = ⟦萬萬 Čŕěáŧëď 國國⟧
# Label for the list of files and folders displayed in a grid view
be.itemGrid.gridView = ⟦萬萬 Ġґįď νιёŵ 國國⟧
# Label for item last accessed date.
be.itemInteracted = ⟦萬萬萬 Ļăŝţ Άĉĉêŝśĕď 國國國⟧
# Label for the column header in the list view for the available user actions on the item
be.itemList.actionsColumn = ⟦萬萬 ÁČΤÎŌЙЅ 國國⟧
# Label for the column header in the list view for the date the item was modified
be.itemList.dateColumn = ⟦萬萬 ÛPÐÅŢÊÐ 國國⟧
# Label for the column header in the list view for the combined details of the item
be.itemList.detailsColumn = ⟦萬萬 ĎΕΤǺĮĻŞ 國國⟧
# Concatenated text of the modified date and item size of the file or folder
be.itemList.itemSubtitle = ⟦萬萬萬 {date} • {size} 國國國⟧
# Label for the list of files and folders displayed in a list view
be.itemList.listView = ⟦萬萬 Ļĭŝτ νïеш 國國⟧
# Label for the column header in the list view for the name of the item
be.itemList.nameColumn = ⟦萬 ÑÂΜĚ 國⟧
# Label for the column header in the list view for the size of the item
be.itemList.sizeColumn = ⟦萬 ŚĪΖÈ 國⟧
# Label for item modified date.
be.itemModified = ⟦萬萬 Μóďĩƒīêď 國國⟧
# Label for item name attribute.
be.itemName = ⟦萬 Ŋǻmε 國⟧
# Label for item owner.
be.itemOwner = ⟦萬 Øшиέř 國⟧
# Label for item size attribute.
be.itemSize = ⟦萬 Ѕìżê 國⟧
# label for item uploader.
be.itemUploader = ⟦萬萬 ŪΡľóáďëґ 國國⟧
# Label for keywords/topics skill section in the preview sidebar
be.keywordSkill = ⟦萬 ŦσΡϊĉś 國⟧
# Message displayed in the activity feed for when image keyword search applies keywords
be.keywordsAppliedList = ⟦萬萬萬萬萬萬 Κεÿẁŏґďŝ ŵεгę ăΡΡľíĕď 國國國國國國⟧
# Label for a list of keywords. {words} are the list of keywords.
be.keywordsList = ⟦萬萬萬萬 Κéýωоŗďś: {words} 國國國國⟧
# Label for switching to list view
be.listView = ⟦萬萬萬萬萬 Ŝшĭŧçĥ ťо Ľіśŧ Vιëщ 國國國國國⟧
# Label for loading state.
be.loading = ⟦萬萬 Ľóåďĭņĝ 國國⟧
# Placeholder for a logo.
be.logo = ⟦萬 Ĺőġο 國⟧
# Indicator on the footer that max items have been selected.
be.max = ⟦ mà× ⟧
# Title for all categories
be.messageCenter.all = ⟦ Äļľ ⟧
# Title for Box education category
be.messageCenter.boxEducation = ⟦萬萬萬 Βόх Έďũċàţįøπ 國國國⟧
# Displayed when there was an error fetching posts
be.messageCenter.errorFetchingPosts = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 ŚőŕґУ, шė ãґë нǻνιηġ ťѓоūьļĕ śĥőẃїиĝ Ρõŝťŝ âŧ ťĥё mòmєпť. Іŧ māÿ нèļΡ τò ѓęƒřěşн ťнε Ρåġε. 國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Title for product category
be.messageCenter.events = ⟦萬 Ένěńŧş 國⟧
# Displayed when there are no posts to display
be.messageCenter.noPosts = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ŧħēřέ ăґё ŉõ Ρόѕτŝ ƒοѓ ţнιŝ сǻŧеğóяỳ ãţ ťħê mσmęŋŧ. 國國國國國國國國國國國國國國國⟧
# Error message for preview not loading an image
be.messageCenter.previewError = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ѕоŕяγ, ẁе'ѓĕ нăνïŉĝ ţŗσμвľě ŝħöωīиĝ ťĥĩѕ ιmäĝê.  國國國國國國國國國國國國國國⟧
# Title for product category
be.messageCenter.product = ⟦萬萬 Pяøďúċť 國國⟧
# Title for the message center modal
be.messageCenter.title = ⟦萬萬 Ŵĥăť'ş Ŋέẁ 國國⟧
# Text shown in error notification banner
be.metadataUpdateErrorNotification = ⟦萬萬萬萬萬萬萬萬萬萬萬萬 Ûпäьĺě ŧö şäνέ ćĥãйĝёŝ. Pľêåŝę ťяγ ǻġąĭп. 國國國國國國國國國國國國⟧
# Text shown in success notification banner
be.metadataUpdateSuccessNotification =  ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 {numSelected, plural, =1 {1 ďò¢úmêпτ µΡďàťèď} other {# ďōċúméпţś ŭΡďāτĕď} }  國國國國國國國國國國國國國國國⟧
# Text for modified date with modified prefix.
be.modifiedDate = ⟦萬萬萬萬 Мσďϊƒîēď {date} 國國國國⟧
# Text for modified date with user with modified prefix.
be.modifiedDateBy = ⟦萬萬萬萬萬萬 Μõďίƒįëď {date} ьγ {name} 國國國國國國⟧
# Label for a button that displays more options
be.moreOptions = ⟦萬萬萬 Μŏяё öΡŧїŏиŝ 國國國⟧
# Display text for field when there are multiple items selected and have different value
be.multipleValues = ⟦萬萬萬萬 ΜŭľτϊΡĺè Vǻļµëś 國國國國⟧
# Name ascending option shown in the share access drop down select.
be.nameASC = ⟦萬萬萬 Иαmє: Â → Ź 國國國⟧
# Name descending option shown in the share access drop down select.
be.nameDESC = ⟦萬萬萬 Ņαmè: Ź → Α 國國國⟧
# Text for modified or interacted date with user.
be.nameDate = ⟦萬萬萬萬 {date} ьỳ {name} 國國國國⟧
# Label for create new folder action.
be.newFolder = ⟦萬萬 Йёẃ ₣ôĺďėя 國國⟧
# Next file button title
be.nextFile = ⟦萬萬 Ņёхţ ₣íĺě 國國⟧
# Title for next segment on skill timeline
be.nextSegment = ⟦萬萬萬 Νёхţ Şēġmёńŧ 國國國⟧
# Message displayed in an empty activity feed
be.noActivity = ⟦萬萬萬萬萬 Ńõ άċťíνϊťỳ ţő ŝħóщ 國國國國國⟧
# Message shown alongside empty activity feed when user can annotate
be.noActivityAnnotationPrompt = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ηŏνёя ονèґ τħê Ρřενϊèщ ǻńď ůŝє τнë čσйτŕôľś άť ťĥę ьóťτōm ţő άиπóŧãťė ŧĥέ ƒĩľе. 國國國國國國國國國國國國國國國國國國國國國國國⟧
# Message shown in
be.noActivityCommentPrompt = ⟦萬萬萬萬萬萬萬萬萬萬萬萬 Ċοmmεлτ άŋď @mēиŧĩσл ΡëоΡļê τô ŉоτīƒỳ ţĥèm. 國國國國國國國國國國國國⟧
# Text shown to indicate the number of files selected
be.numFilesSelected =  ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 {numSelected, plural, =0 {0 ƒîľėś śèľėĉŧèď} one {1 ƒíľé şěĺєсτеď} other {# ƒįļëş śēĺєĉτêď} }  國國國國國國國國國國國國國國國國國國國國⟧
# Label for open action.
be.open = ⟦萬 ØΡėή 國⟧
# Next page button tooltip
be.pagination.nextPage = ⟦萬萬 Ňέ×τ Pάġē 國國⟧
# Next page button
be.pagination.nextPageButton = ⟦萬 Йèхŧ 國⟧
# Pagination menu status with the range of entries shown
be.pagination.pageEntryStatus = ⟦萬萬萬萬萬萬萬萬萬萬萬 Şĥοẁїпğ {startEntryIndex} ŧö {endEntryIndex} őƒ {totalCount} εηţґіέś 國國國國國國國國國國國⟧
# Pagination menu button with current page number out of total number of pages
be.pagination.pageStatus = ⟦萬萬萬萬 {pageNumber} öƒ {pageCount} 國國國國⟧
# Previous page button tooltip
be.pagination.previousPage = ⟦萬萬萬 Pѓêνĭσųŝ Pāġë 國國國⟧
# Previous page button
be.pagination.previousPageButton = ⟦萬萬 Pгęνìóŭѕ 國國⟧
# Icon title for a Box item of type folder that is private and has no collaborators
be.personalFolder = ⟦萬萬萬萬 Pëŗŝöńαļ ₣σļďêř 國國國國⟧
# Message to the user to enter into point annotation mode
be.pointAnnotation = ⟦萬萬萬萬萬萬 Põįηŧ αйиøτάŧίóŉ mоďĕ 國國國國國國⟧
# Label for preview action.
be.preview = ⟦萬萬 Pѓëνĩęẁ 國國⟧
# Error message when Preview fails due to the files call.
be.previewError = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ţнìѕ Ρŕένïèщ ďìďŋ’τ ľόãď. Pľéάѕê τřў ťõ σΡεп őŗ ďσẃńľōäď ţнё ƒīĺē ťø νïещ. 國國國國國國國國國國國國國國國國國國國國國國⟧
# Error message when Preview fails due to the files call which is blocked by an access policy.
be.previewErrorBlockedByPolicy = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ϋσŭŗ åĉ¢έŝŝ ţо ŧĥίŝ çσŉţĕйť ίŝ яέśţѓїčťεď ďűέ ţσ ǻ ŝěĉūŕīťγ ΡоĺϊçУ. 國國國國國國國國國國國國國國國國國國國國⟧
# Message when new preview is available.
be.previewUpdate = ⟦萬萬萬萬萬萬萬萬萬萬萬 Á ňёẁ νĕгşĩòŋ óƒ ťħïŝ ƒïľé íŝ ãνåїľαьļε. 國國國國國國國國國國國⟧
# Previous file button title
be.previousFile = ⟦萬萬萬 Pѓëνіσũѕ ₣іľé 國國國⟧
# Title for previous segment on skill timeline
be.previousSegment = ⟦萬萬萬萬 Pŕєνϊöüѕ Şєğmëήţ 國國國國⟧
# Label for print action
be.print = ⟦萬 Pґïпτ 國⟧
# If a user has been deleted, we call the user "a prior collaborator" - meaning someone who used to be able to collaborate on the content.
be.priorCollaborator = ⟦萬萬萬萬萬 Ā Pŗįоř Çøĺľáвσŗäţòѓ 國國國國國⟧
# Shown as the title in the sub header when showing recents.
be.recentsBreadcrumb = ⟦萬萬 Ѓê¢éŉťŝ 國國⟧
# Label for reload button.
be.reload = ⟦萬 Ѓέľőâď 國⟧
# Label for remove action.
be.remove = ⟦萬 Γėmоνе 國⟧
# Label for rename action.
be.rename = ⟦萬 Ѓéŋămė 國⟧
# Error text for rename dialog when name is already in use
be.renameDialogErrorInUse = ⟦萬萬萬萬萬萬萬萬萬萬萬萬 Âņ їťëm ωîŧн ţħë ѕǻmē ŉåmë âľґėăďў èхĭśťś. 國國國國國國國國國國國國⟧
# Error text for rename dialog when name is invalid
be.renameDialogErrorInvalid = ⟦萬萬萬萬萬萬 Τнìѕ ηämè ĭś ϊήνàļįď. 國國國國國國⟧
# Error text for rename dialog when name is too long
be.renameDialogErrorTooLong = ⟦萬萬萬萬萬萬 Ťнïŝ пåmё íş τôø ļöņġ. 國國國國國國⟧
# Label for rename dialog
be.renameDialogLabel = ⟦萬 Γėйάmе 國⟧
# Text for rename dialog
be.renameDialogText = ⟦萬萬萬萬萬萬萬萬萬萬 Pľеάѕē έйťεř ă иέш ňąmе ƒöя {name}: 國國國國國國國國國國⟧
# Label for resume action for a single file.
be.resume = ⟦萬 Ѓέѕμmê 國⟧
# Label for resume action for multiple files.
be.resumeAll = ⟦萬萬 Ŕеŝůmĕ Âļĺ 國國⟧
# Label for retry action.
be.retry = ⟦萬 Řĕτŕý 國⟧
# Default label for root folder.
be.rootBreadcrumb = ⟦萬萬 Ąľľ ₣їļεş 國國⟧
# Label for save action.
be.save = ⟦萬 Ѕăνé 國⟧
# Shown as the title in the sub header while searching.
be.searchBreadcrumb = ⟦萬萬萬萬 Ѕĕâřçħ Ґęşŭľťś 國國國國⟧
# Aria label for the clear button in the search box.
be.searchClear = ⟦萬萬萬 Ċļēàř ѕĕåŗćн 國國國⟧
# Shown as a placeholder in the search box.
be.searchPlaceholder = ⟦萬萬萬萬萬萬萬 Ŝěåгсĥ ƒíļęş αлď ƒóļďёѓѕ 國國國國國國國⟧
# Default label for selected items list in the footer.
be.selected = ⟦萬萬萬萬 {count} Ѕēľēĉŧеď 國國國國⟧
# Shown as the title in the sub header while showing selected items.
be.selectedBreadcrumb = ⟦萬萬萬萬 Śεľėĉţεď Ϊτēmş 國國國國⟧
# Label for share action.
be.share = ⟦萬 Śħäґе 國⟧
# Dropdown select option for collaborator share access.
be.shareAccessCollab = ⟦萬萬萬萬萬萬萬萬 Ǻсċëśś: PëόΡĺé įп ţħĩŝ ƒøľďęґ 國國國國國國國國⟧
# Dropdown select option for enterprise share access.
be.shareAccessCompany = ⟦萬萬萬萬萬萬 PèōΡļє ιŋ ťħíѕ ċσmΡáπŷ 國國國國國國⟧
# Dropdown select option for no access.
be.shareAccessNone = ⟦萬萬萬萬 Иö śĥåřęď ĺίпк 國國國國⟧
# Dropdown select option for open share access.
be.shareAccessOpen = ⟦萬萬萬萬萬萬萬萬 Αččêŝŝ: PęόΡĺé ωîťĥ ťнě ĺїπĸ 國國國國國國國國⟧
# Dropdown select option to remove access.
be.shareAccessRemove = ⟦萬萬萬萬萬 Ŕémôνе ѕнãřεď ļϊńĸ 國國國國國⟧
# Label for shared link dialog
be.shareDialogLabel = ⟦萬 Śнąгé 國⟧
# Text for no shared link
be.shareDialogNone = ⟦萬 Ňöηє 國⟧
# Text for share link dialog
be.shareDialogText = ⟦萬萬萬 Ŝнάгеď Ľίлĸ: 國國國⟧
# Title for the sidebar access stats.
be.sidebarAccessStats = ⟦萬萬萬 Âćсèŝś Ѕŧãŧѕ 國國國⟧
# Title for the preview activity feed.
be.sidebarActivityTitle = ⟦萬萬 Ǻćŧινίτγ 國國⟧
# Generic Box AI content type opened used in welcome message and placeholder
be.sidebarBoxAIContent = ⟦萬萬 ćòŉŧėпŧ 國國⟧
# Label for button that triggers switch to Box AI Modal
be.sidebarBoxAISwitchToModalView = ⟦萬萬萬萬萬 Şωîτćн ťŏ mõďăĺ νíēẃ 國國國國國⟧
# Title for the preview Box AI feed.
be.sidebarBoxAITitle = ⟦萬 Бόх ΑÌ 國⟧
# Title for the sidebar content insights.
be.sidebarContentInsights = ⟦萬萬萬萬 Çøйτėπτ İηşįĝĥţś 國國國國⟧
# Title for the preview details sidebar.
be.sidebarDetailsTitle = ⟦萬萬 Ðέťαïĺş 國國⟧
# Title for the DocGen sidebar tab.
be.sidebarDocGenTitle = ⟦萬萬萬 Ðóс Ğêŋ Ťàġѕ 國國國⟧
# Icon title for a Box file of type DocGen template
be.sidebarDocGenTooltip = ⟦萬萬萬 Βõх Ďōċ Ĝєп 國國國⟧
# Generic error content for file fetching.
be.sidebarFileFetchingErrorContent = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Àņ èřŕôѓ нǻş øć¢ūґѓēď ẁħĩľě ƒεŧĉħĩлġ γσùř ßō× ƒїļέ. Pĺěāśę ŕέƒѓêŝн ťнè Ράĝĕ āиď ťŕŷ äġáîи. 國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Label for the hide sidebar button.
be.sidebarHide = ⟦萬萬萬 Ήįďε Ѕіďєвǻя 國國國⟧
# Generic error content for metadata editing.
be.sidebarMetadataEditingErrorContent = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ąй єŗŗŏŕ ħāѕ ø¢çūяŗèď щĥίļê ūΡďāτĩиğ mêţàďăŧą. Pĺєǻşє ѓēƒѓεѕн ťĥė Ραġè ãиď τгУ ăĝǻīл. 國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Generic error content for metadata fetching.
be.sidebarMetadataFetchingErrorContent = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Äй ēŗŕŏг ĥáş őĉçμґгēď ŵĥīľē ƒèţснĭňĝ méτąďāτā. Pļēáśё ѓèƒгëѕн ťнě Ρąĝè àиď τřỳ åğǻĭń. 國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Title for the preview metadata.
be.sidebarMetadataTitle = ⟦萬萬 Μεταďατâ 國國⟧
# Label for the sidebar tabs list
be.sidebarNavLabel = ⟦萬萬 Ŝĩďèвàŗ 國國⟧
# Label for file properties section in the preview sidebar
be.sidebarProperties = ⟦萬萬萬萬 ₣īļé PяοΡēґťĩěś 國國國國⟧
# Label for the show sidebar button.
be.sidebarShow = ⟦萬萬萬 Ŝнöщ Ѕìďēьāґ 國國國⟧
# Generic error content for skills editing.
be.sidebarSkillsErrorContent = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ãń ёгŕøя ħαś õĉ¢ųѓŕëď ŵĥіĺë цΡďáŧïпğ şκįĺļѕ. Pļεàѕê яєƒŗēşħ τнé Ρáğє åиď τŗγ άĝāιи. 國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Generic error title for skills editing.
be.sidebarSkillsErrorTitle = ⟦萬萬萬 Śĸīľĺѕ Ęяřòŗ 國國國⟧
# Title for the preview details skills.
be.sidebarSkillsTitle = ⟦萬 Ŝķĩľĺś 國⟧
# Label for the current version item in the version history list.
be.sidebarVersions.current = ⟦萬萬萬萬 Ĉŭŗŗέиτ Vèŕśìол 國國國國⟧
# Label for the version delete action.
be.sidebarVersions.delete = ⟦萬 Ďěļëτê 國⟧
# Error message for the version delete action.
be.sidebarVersions.deleteError = ⟦萬萬萬萬萬萬萬萬萬萬 ₣ìļέ νéŕѕîôπ ĉöűľď ηòŧ вε ďέľėťęď. 國國國國國國國國國國⟧
# Message displayed for a deleted version. {name} is the user who performed the action.
be.sidebarVersions.deletedBy = ⟦萬萬萬萬 Ďěļĕťéď вý {name} 國國國國⟧
# Tooltip message for actions disabled by retention policy.
be.sidebarVersions.disabledByRetention = ⟦萬萬萬萬萬萬萬萬 Ďіśǻвļěď ьУ ŕèτєлţíόй Ρõľιčў 國國國國國國國國⟧
# Label for the version download action.
be.sidebarVersions.download = ⟦萬萬 Ďöẃлļôăď 國國⟧
# Error message for the version download action.
be.sidebarVersions.downloadError = ⟦萬萬萬萬萬萬萬萬萬萬萬 ₣іĺė νėґśïøŋ ĉôűļď ποť ьé ďôшŋĺοâďėď. 國國國國國國國國國國國⟧
# Message to display when no versions are available
be.sidebarVersions.empty = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬 Νŏ Ρгîσѓ νегѕιōήѕ àґє ăναĭļâвľę ƒσŗ ŧнϊś ƒĩļė. 國國國國國國國國國國國國國⟧
# Error message for the versions fetch call.
be.sidebarVersions.fetchError = ⟦萬萬萬萬萬萬萬萬萬萬萬 ₣ïļε νєŕѕīõйś сőűľď ηøť ьё геţŕїèνêď. 國國國國國國國國國國國⟧
# name of the File Request feature used to translate when a File Request is uploaded by the service
be.sidebarVersions.fileRequestDisplayName = ⟦萬萬萬 ₣ïľě Ŗёqűèşτ 國國國⟧
# Error message with upsell for the versions fetch call for users who dont have the version feature.
be.sidebarVersions.notAvailable = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ŝóŕгγ, νêřśĭòŋ ħίŝťôґỳ ĭś ŉòť àνăìľåвļє ώïťĥ ўõüŗ čŭŗґèиŧ àĉ¢ôŭпţ Ρļαņ. Τö àçĉёśѕ νēѓѕĭόлίиĝ, ŝėļę¢ţ ƒяоm οйё оƒ øùŕ Ρàįď Ρľαηŝ. 國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Label for the version preview action.
be.sidebarVersions.preview = ⟦萬萬 Pѓęνϊєω 國國⟧
# Header to display for group of versions created in the prior week
be.sidebarVersions.priorWeek = ⟦萬萬 Ļäşŧ Ẃєéĸ 國國⟧
# Label for the version promote action.
be.sidebarVersions.promote = ⟦萬萬萬 Мάκε Čűѓŕëηŧ 國國國⟧
# Error message for the version promote action.
be.sidebarVersions.promoteError = ⟦萬萬萬萬萬萬萬萬萬萬萬 ₣ìĺё νëřѕïŏņ çóűľď ήŏŧ ьě măďε ¢úґŕейŧ. 國國國國國國國國國國國⟧
# Message displayed for a restored version. {name} is the user who performed the action.
be.sidebarVersions.promotedBy = ⟦萬萬萬萬萬萬萬萬 Pѓømõţĕď ƒяōm ν{versionPromoted} вУ {name} 國國國國國國國國⟧
# Label for the version restore action.
be.sidebarVersions.restore = ⟦萬萬 Яεśťσґĕ 國國⟧
# Error message for the version restored action.
be.sidebarVersions.restoreError = ⟦萬萬萬萬萬萬萬萬萬萬 ₣íĺè νεяѕįõŉ сόůļď ήοŧ вє гěŝťøřеď. 國國國國國國國國國國⟧
# Message displayed for a restored version. {name} is the user who performed the action.
be.sidebarVersions.restoredBy = ⟦萬萬萬萬萬 Γĕŝτóгέď вÿ {name} 國國國國國⟧
# Heading for inline error messages displayed due to a remote server issue.
be.sidebarVersions.serverError = ⟦萬萬萬 Ѕєґνéѓ Єѓгöґ 國國國⟧
# Header to display for group of versions created in the current month
be.sidebarVersions.thisMonth = ⟦萬萬 Ťĥїѕ Мōлŧĥ 國國⟧
# Title for the preview versions sidebar
be.sidebarVersions.title = ⟦萬萬萬萬 Vεґŝįóй Ħîѕţòŕý 國國國國⟧
# Header to display for group of versions created yesterday
be.sidebarVersions.today = ⟦萬 Ŧόďăý 國⟧
# Label for the version actions dropdown menu toggle button.
be.sidebarVersions.toggle = ⟦萬萬萬萬萬 Ţôğğľë Άçťîόńѕ Мęŉū 國國國國國⟧
# Text on the upgrade button shown when user does not have access to Version History
be.sidebarVersions.upgradeButton = ⟦萬萬 ŮΡĝгǻďě 國國⟧
# Text on the upgrade button shown when user does not have access to Version History
be.sidebarVersions.upgradeLink = ⟦萬萬萬 ŪΡġŗâďè Νøẃ 國國國⟧
# Message displayed for an uploaded version. {name} is the user who performed the action.
be.sidebarVersions.uploadedBy = ⟦萬萬萬萬萬 ŬΡĺőàďèď ьÿ {name} 國國國國國⟧
# Text displayed if a version exceeds the user's maximum allowed version count
be.sidebarVersions.versionLimitExceeded = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ỳόū ăгê ľιmïţēď τó ťнě ľαѕť {versionLimit, number} {versionLimit, plural, one {νεяѕїõŉ} other {νêřŝίőлś}}. 國國國國國國國國國國國國國國國國國國國⟧
# Max supported entries for version history
be.sidebarVersions.versionMaxEntries = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Véгѕĭõи ĥϊśťòґγ їŝ ĺϊmїτĕď τσ ŧħε ľăŝτ {maxVersions} ęпŧяϊěѕ. 國國國國國國國國國國國國國國國⟧
# Text to display in the version badge.
be.sidebarVersions.versionNumberBadge = ⟦萬 V{versionNumber} 國⟧
# Label given to the version badge for screen readers.
be.sidebarVersions.versionNumberLabel = ⟦萬萬萬萬萬 Vєřŝîőл ńμmьёř {versionNumber} 國國國國國⟧
# Message describing when the version will be deleted due to an applied retention policy.
be.sidebarVersions.versionRetentionDelete = ⟦萬萬萬萬萬萬萬萬萬萬萬萬 Шîļĺ ьē ďêļέτĕď {time} ьŷ ŗêτëиŧιòņ Ρøļîćÿ. 國國國國國國國國國國國國⟧
# Message describing that the version retention policy is indefinite and will not expire.
be.sidebarVersions.versionRetentionIndefinite = ⟦萬萬萬萬萬萬萬萬萬萬萬萬 Ŕέτàíńēď ïŋďéƒійίŧêļŷ ьУ гëťëπŧíοń Ρōĺîсÿ. 國國國國國國國國國國國國⟧
# Message describing when the version retention policy will expire.
be.sidebarVersions.versionRetentionRemove = ⟦萬萬萬萬萬萬萬萬萬萬 Γєŧεйτіŏń ΡøľĭĉУ ę×Ρίŗєş оŉ {time}. 國國國國國國國國國國⟧
# Upgrade message shown when user does not have access to Version History
be.sidebarVersions.versionUpsell = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Şŏŕřў, νēѓŝĩőŉ ĥĩŝŧогў íŝ ňоŧ āνãĭļãьļє ẁîţн ÿоũř ćûяґéŉť âććόúņŧ Ρļãл. Ţό ãс¢ęśş νĕŕѕĭõŉιńĝ, śёļеçţ ƒѓòm öńĕ ŏƒ öűґ Ρàϊď Ρľăиş. 國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Name displayed for unknown or deleted users.
be.sidebarVersions.versionUserUnknown = ⟦萬萬 Ŭηκиőшл 國國⟧
# Header to display for group of versions created today
be.sidebarVersions.yesterday = ⟦萬萬 Ŷĕŝţėгďäỳ 國國⟧
# Size ascending option shown in the share access drop down select.
be.sizeASC = ⟦萬萬萬萬萬萬萬 Ѕїżē: Ѕmäľľęşτ → Ľăѓġéşť 國國國國國國國⟧
# Size descending option shown in the share access drop down select.
be.sizeDESC = ⟦萬萬萬萬萬萬萬 Ѕїźë: Ľäŕġëşť → Ŝmàľľěşŧ 國國國國國國國⟧
# Error message when a skill processing failed
be.skillFileProcessingError = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ŵе’ŕе śŏŕѓÿ, şőmēťнīлĝ ωëňτ ẃѓóйğ ẁιţĥ Ρŕσ¢еŝşîήġ τħè ƒіľέ. 國國國國國國國國國國國國國國國國國⟧
# Error message when skill fails due to file extension
be.skillInvalidFileExtensionError = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Щě’ŕέ śσяŗŷ, лő ŝĸіĺĺѕ ĩπƒõѓmáτϊōņ ŵàŝ ƒŏųйď. Τнîś ƒīļė ë×τēŋŝīои ϊş çųяґеиťľγ ŉστ şüΡΡőřτēď. 國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Error message when skill fails due to file size
be.skillInvalidFileSizeError = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Шë’řê ŝоŕѓỳ, лõ şκϊľľş ιņƒσґmãťϊøη ωãѕ ƒøûŋď. Ŧĥιś ƒìļě şīźĕ ϊş çũгŕёйŧļУ ŋоţ ŝųΡΡōŗτеď. 國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Default message when skills are waiting to run
be.skillInvokedStatus = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ŵě’яê ΡřéΡáŕīņġ ŧö Ρѓŏ¢éѕѕ ўόùѓ ƒïľě - Ρĺėåśè нοĺď! 國國國國國國國國國國國國國國國⟧
# Error message when a skill has no data
be.skillNoInfoFoundError = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬 Ŵє’яė śòґѓý, ηó ѕкïļľś ιйƒôяmãťìőņ ẁâŝ ƒõцлď. 國國國國國國國國國國國國國⟧
# Default message when skills are still running
be.skillPendingStatus = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ше’ŕě ẁőяκίńğ όň Ρгőčέŝѕιйĝ ýòùř ƒĩľе - Ρļєąşě ĥóĺď! 國國國國國國國國國國國國國國國⟧
# Default error message when skills fail to run
be.skillUnknownError = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Śömėτĥĩлğ щєήτ ẁѓойğ ẃϊŧн гцŉŋïňĝ ţħίś ѕķïļĺ ôř ƒęťčнїиĝ ίŧŝ ďāťá. 國國國國國國國國國國國國國國國國國國國⟧
# Label for sort action
be.sort = ⟦萬 Şòяŧ 國⟧
# Label for status skill card in the preview sidebar
be.statusSkill = ⟦萬 Śŧãτŭş 國⟧
# Generic success label.
be.success = ⟦萬萬 Śűččéŝş 國國⟧
# Shown instead of todays date.
be.today = ⟦萬 τòďàў 國⟧
# Label for keywords/topics skill section in the preview sidebar
be.topicsSkill = ⟦萬 ŢōΡĩçş 國⟧
# Message to the user for editing the transcript in the sidebar
be.transcriptEdit = ⟦萬萬萬萬萬萬萬 Ĉľιċĸ αпў ѕêĉŧįόŋ τô ěďîτ. 國國國國國國國⟧
# Label for transcript skill section in the preview sidebar
be.transcriptSkill = ⟦萬萬 ΤґąņѕčŗίΡτ 國國⟧
# Label for upload action.
be.upload = ⟦萬 ŮΡĺόάď 國⟧
# Message shown for upload link for uploading more files when there are no items to upload
be.uploadEmptyFileInput = ⟦萬萬萬萬萬 βґóώŝé Уσūг ďĕνіċè 國國國國國⟧
# Message shown for upload link for uploading more folders when there are no items to upload
be.uploadEmptyFolderInput = ⟦萬萬萬萬 Śěľέсŧ ₣òľďёѓŝ 國國國國⟧
# Label for upload empty state.
be.uploadEmptyState = ⟦萬萬萬 ЄmΡťУ şťãτе 國國國⟧
# Message shown when there are no items to upload and folder upload is disabled
be.uploadEmptyWithFolderUploadDisabled = ⟦萬萬萬萬萬 Ðяāġ ǻήď ďŕōΡ ƒϊļёş 國國國國國⟧
# Message shown when there are no items to upload and folder upload is enabled
be.uploadEmptyWithFolderUploadEnabled = ⟦萬萬萬萬萬萬萬萬萬 Ďгαĝ ąŉď ďґοΡ ƒìľèѕ ãηď ƒοĺďêґş 國國國國國國國國國⟧
# Message shown when there is a network error when uploading
be.uploadError = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ą йėťŵοяĸ єřгõя ĥάş σсċūřґέď ẃħϊļë ŧгỳϊŋġ τŏ ůΡľσąď. 國國國國國國國國國國國國國國國⟧
# Label for upload error state.
be.uploadErrorState = ⟦萬萬萬 Êŕяòг śťăŧē 國國國⟧
# Message shown when too many files are uploaded at once
be.uploadErrorTooManyFiles = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ýοů čäл óиĺỳ úΡĺόǻď ųΡ ťò {fileLimit} ƒіĺё(ş) ąť ä ťιmе. 國國國國國國國國國國國國國國⟧
# Message shown when user drag and drops files onto uploads in progress
be.uploadInProgress = ⟦萬萬萬萬萬萬萬萬萬萬萬 Ðґąğ áńď ďŗøΡ ťø âďď ǻďďįťĩŏńăĺ ƒįĺēѕ 國國國國國國國國國國國⟧
# Message shown on a device with no drag and drop support when there are no items to upload
be.uploadNoDragDrop = ⟦萬萬萬萬萬萬萬萬 Şêĺéçţ ƒιľєś ƒґöm ÿόµř ďéνιçĕ 國國國國國國國國⟧
# Message shown for letting user choose between {option1} and {option2}
be.uploadOptions = ⟦萬萬萬萬 {option1} οŕ {option2} 國國國國⟧
# Message shown when all files have been successfully uploaded
be.uploadSuccess = ⟦萬萬萬萬萬萬萬萬萬萬萬 Ѕŭċ¢ёşŝ! Ỳóũя ƒíľĕş ĥāνë вëēп μΡĺőàďёď. 國國國國國國國國國國國⟧
# Message shown for upload link for uploading more files after a successful upload
be.uploadSuccessFileInput = ⟦萬萬萬萬萬 Şèľєçŧ Μøґē ₣іľєŝ 國國國國國⟧
# Message shown for upload link for uploading more folders after a successful upload
be.uploadSuccessFolderInput = ⟦萬萬萬萬萬 Ŝěľĕ¢ť Μõŕє ₣òľďєґŝ 國國國國國⟧
# Label for upload success state.
be.uploadSuccessState = ⟦萬萬萬 Ŝüĉčëŝѕ ŝτãŧè 國國國⟧
# Cancel upload button tooltip
be.uploadsCancelButtonTooltip = ⟦萬萬萬萬萬 Çαпĉεļ ŧĥīŝ üΡļőǻď 國國國國國⟧
# Default error message shown when upload fails
be.uploadsDefaultErrorMessage = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ѕοmëŧнϊņĝ щεπτ ωгōήġ ŵīτн ťĥε µΡĺσåď. Pļèàѕέ τгγ âġαіŉ. 國國國國國國國國國國國國國國國國⟧
# Error message shown when file size exceeds the limit
be.uploadsFileSizeLimitExceededErrorMessage = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 ₣ìļε şĩżë єхçееďś ţħė ƒôļďεř σщňëř’ş ƒїĺέ şîźé ļϊmίť 國國國國國國國國國國國國國國國⟧
# Error message shown when file size exceeds the limit
be.uploadsFileSizeLimitExceededErrorMessageForUpgradeCta = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Τħιŝ ƒïĺê ęхсěĕďŝ ŷōűґ Ρĺάŋ’ŝ ūΡļоāď ĺĭmιţ. ÚΡĝřåďě ňòẁ ţŏ ŝţόŕé ĺǻяğёґ ƒϊĺεŝ. 國國國國國國國國國國國國國國國國國國國國國國國⟧
# Upgrade message shown when file size exceeds the limit
be.uploadsFileSizeLimitExceededUpgradeMessageForUpgradeCta = ⟦萬萬 ŬΡĝгāďę 國國⟧
# Error message shown when attempting to upload a file which name already exists
be.uploadsItemNameInUseErrorMessage = ⟦萬萬萬萬萬萬萬萬萬萬萬 Ά ƒīļе шίţн ţнîş пămē åľѓεäďÿ ē×іşţş. 國國國國國國國國國國國⟧
# Text shown when uploads are completed
be.uploadsManagerUploadComplete = ⟦萬萬 ĆōmΡļěťĕď 國國⟧
# Text shown when uploads failed
be.uploadsManagerUploadFailed = ⟦萬萬萬萬萬 Ѕömê ÛΡľóâďś ₣ǻìĺёď 國國國國國⟧
# Text shown when uploads are in progress
be.uploadsManagerUploadInProgress = ⟦萬萬 ÛΡľŏǻďìпġ 國國⟧
# Text shown to guide the user to drag drop file to upload
be.uploadsManagerUploadPrompt = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 ÐґóΡ ƒіļεś ôή ţħĩѕ Ρāġє ţő üΡĺöāď ťнёm іπţó ŧнĩѕ ƒõľďėґ. 國國國國國國國國國國國國國國國國⟧
# Error message shown when one or more child folders failed to upload
be.uploadsOneOrMoreChildFoldersFailedToUploadMessage = ⟦萬萬萬萬萬萬萬萬萬萬萬萬 Οŉę ōŗ mоѓē čħіľď ƒöļďėяş ƒãíĺеď ťσ ūΡľόäď. 國國國國國國國國國國國國⟧
# Error message to display when a macOS package failed to upload
be.uploadsPackageUploadErrorMessage = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 ₣āιļεď ţο űΡľòãď Ρāçкäġє ƒîĺė. Pĺέάśė ґёŧŗỳ ьý şåνïлĝ äś ã şìйĝľé ƒïľé. 國國國國國國國國國國國國國國國國國國國國國⟧
# Error message shown when pending app folder size exceeds the limit
be.uploadsPendingFolderSizeLimitErrorMessage = ⟦萬萬萬萬萬萬萬萬萬萬萬 Pêπďïńğ àΡΡ ƒőľďêŕ ŝïźє ĺϊmīţ ě×ćεèďěď 國國國國國國國國國國國⟧
# Error message shown when pending folder upload contains invalid characters
be.uploadsProvidedFolderNameInvalidMessage = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Pŕóνįďεď ƒõļďėг ŋãmě, {name}, ¢øůľď йøŧ ьę ũѕеď ŧο сѓëǻτĕ á ƒоľďęŕ. 國國國國國國國國國國國國國國國國國國國⟧
# Retry upload button tooltip
be.uploadsRetryButtonTooltip = ⟦萬萬萬 ŘέτґУ ùΡľσāď 國國國⟧
# Error message shown when account storage limit has been reached
be.uploadsStorageLimitErrorMessage = ⟦萬萬萬萬萬萬萬萬 Àččőциŧ ѕτŏŗäğë ļímĩţ яєăĉĥēď 國國國國國國國國⟧
# Message displayed in the activity feed for a deleted version. {name} is the user who performed the action. {version_number} is the file version string.
be.versionDeleted = ⟦萬萬萬萬萬 {name} ďēľēţēď ν{version_number} 國國國國國⟧
# Message displayed in the activity feed to represent the range of versions restored by multiple users. {numberOfCollaborators} is a number. {versions} is a range of versions.
be.versionMultipleUsersRestored = ⟦萬萬萬萬萬萬萬萬萬萬 {numberOfCollaborators} çоļľāьõŕāťòřѕ яéŝťοяеď ν{versions} 國國國國國國國國國國⟧
# Message displayed in the activity feed to represent the range of versions trashed by multiple users. {numberOfCollaborators} is a number. {versions} is a range of versions.
be.versionMultipleUsersTrashed = ⟦萬萬萬萬萬萬萬萬萬萬 {numberOfCollaborators} čōļĺâвσŕάτояş ďėĺëťęď ν{versions} 國國國國國國國國國國⟧
# Message displayed in the activity feed to represent the range of versions uploaded by multiple users. {numberOfCollaborators} is a number and {versions} is a range of versions.
be.versionMultipleUsersUploaded = ⟦萬萬萬萬萬萬萬萬萬萬 {numberOfCollaborators} çόļĺǻвòřąťøґѕ ūΡľоâďęď ν{versions} 國國國國國國國國國國⟧
# Message displayed in the activity feed for a promoted version. {name} is the user who performed the action. {version_promoted} is the originating file version string. {version_number} is the file version string.
be.versionPromoted = ⟦萬萬萬萬萬萬萬萬萬 {name} Ρŗómõτеď ν{version_promoted} ŧò ν{version_number} 國國國國國國國國國⟧
# Message displayed in the activity feed to represent the range of versions restored by a single user. {name} is the user who restored. {versions} is a range of versions.
be.versionRestoreCollapsed = ⟦萬萬萬萬萬萬 {name} яëşťøяеď ν{versions} 國國國國國國⟧
# Message displayed in the activity feed for a restored version. {name} is the user who performed the action. {version_number} is the file version string.
be.versionRestored = ⟦萬萬萬萬萬萬 {name} ŕêŝţοřєď ν{version_number} 國國國國國國⟧
# Message displayed in the activity feed to represent the range of versions deleted by a single user. {name} is the user who deleted. {versions} is a range of versions.
be.versionTrashCollapsed = ⟦萬萬萬萬萬 {name} ďеļεťěď ν{versions} 國國國國國⟧
# Message displayed in the activity feed to represent the range of versions uploaded by a single user. {name} is the user who uploaded. {versions} is a range of versions.
be.versionUploadCollapsed = ⟦萬萬萬萬萬萬 {name} ŭΡĺōǻďęď ν{versions} 國國國國國國⟧
# Message displayed in the activity feed for a newly uploaded version. {name} is the user who performed the action. {version_number} is the file version string.
be.versionUploaded = ⟦萬萬萬萬萬萬 {name} ūΡľőåďèď ν{version_number} 國國國國國國⟧
# Shown instead of yesterdays date.
be.yesterday = ⟦萬萬 ÿęŝŧеяďåý 國國⟧
# The label for the comments category of access stats
boxui.accessStats.accessStatsComments = ⟦萬萬 Ćõmmĕňτś 國國⟧
# The label for the downloads category of access stats
boxui.accessStats.accessStatsDownloads = ⟦萬萬 Ďòωŉľöάďŝ 國國⟧
# The label for the edit category of access stats
boxui.accessStats.accessStatsEdits = ⟦萬 Ēďîτѕ 國⟧
# The label for the preview category of access stats
boxui.accessStats.accessStatsPreviews = ⟦萬萬 Pѓėνĭєẁŝ 國國⟧
# The text in the link in the sidebar to open up the access stats popup
boxui.accessStats.accessStatsViewDetails = ⟦萬萬萬 Vīěẁ Ďĕţäïĺѕ 國國國⟧
# The label for the view category of access stats for box notes
boxui.accessStats.accessStatsViews = ⟦萬 Vίèŵś 國⟧
# Description text about advanced content insights.
boxui.advancedContentInsights.advancedContentInsightsDescription = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ġěτ άċτīŏηαьľĕ îйŝīĝħŧѕ ĭŋτσ ħòщ νīеŵèґѕ άяę εиġαĝîņġ ωĭτн ťнįş ¢оňťĕлť. Мĕãşúяĕ åνęѓäĝé ŧîmё şΡëήτ, Ρãġê-ьУ-Ραġĕ ēŋğąġêmêŉţ, Ρèґ Ρёгŝöŉ ąŋď Ρèŗ νĭşίτ ďéťäïļѕ. 國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Advanced Content Insights toggle title
boxui.advancedContentInsights.advancedContentInsightsTitleDisabled = ⟦萬萬萬萬萬萬萬萬 Αсτíνåťë Ēŉġäġėmέйτ Іŋѕîġħţŝ 國國國國國國國國⟧
# Advanced Content Insights toggle title
boxui.advancedContentInsights.advancedContentInsightsTitleEnabled = ⟦萬萬萬萬萬萬萬萬萬 Ęŉğąğémеńŧ Ίήşіĝĥτş ïѕ άсţīνąτêď 國國國國國國國國國⟧
# Text for an icon aria label to convey an external user of the enterprise
boxui.avatar.externalUser = ⟦萬萬萬 Ė×ţéґηǻľ μşëґ 國國國⟧
# Text for the beta badge
boxui.badges.beta = ⟦萬 βÊΤÃ 國⟧
# Text for the trial badge
boxui.badges.trial = ⟦萬 ŤŖĬÃĽ 國⟧
# Text for the upgrade badge
boxui.badges.upgrade = ⟦萬萬 ŮPĜЃÁĎÊ 國國⟧
# Next month button for a date picker calendar
boxui.base.nextMonth = ⟦萬萬 Иé×τ Мóиţн 國國⟧
# Previous month button for a date picker calendar
boxui.base.previousMonth = ⟦萬萬萬萬 Přένϊоůś Мőŋŧħ 國國國國⟧
# Aria label for describing "breadcrumb"
boxui.breadcrumb.breadcrumbLabel = ⟦萬萬 βřėàďĉŕŭmь 國國⟧
# Button label for the "more" dropdown menu
boxui.categorySelector.label.more = ⟦萬 Мóŗĕ 國⟧
# Icon to display more information on the checkbox
boxui.checkboxTooltip.iconInfoText = ⟦萬 İŉƒŏ 國⟧
# Button to add classification on an item
boxui.classification.add = ⟦ Âďď ⟧
# Title of the card that shows the reason why the AI classification was applied when no date is available.
boxui.classification.appliedByBoxAi = ⟦萬 Бох ÁІ 國⟧
# Title of the card that shows the reason why the AI classification was applied on a specific date.
boxui.classification.appliedByBoxAiOnDate = ⟦萬萬萬萬 βó× ĀÎ οŋ {modifiedAt} 國國國國⟧
# Details stating which user or service applied the classification and on what date.
boxui.classification.appliedByDetails = ⟦萬萬萬萬 {appliedBy} öň {appliedAt} 國國國國⟧
# The title text for classification applied details
boxui.classification.appliedByTitle = ⟦萬萬 ĂΡΡļïęď Βÿ 國國⟧
# Header for classification section in sidebar
boxui.classification.classification = ⟦萬萬萬萬 Çļåѕѕíƒīčąţĩöň 國國國國⟧
# Classification label color name as dark blue
boxui.classification.classificationDarkBlue = ⟦萬萬 Ðáґĸ Βļµě 國國⟧
# Classification label color name as green
boxui.classification.classificationGreen = ⟦萬 Ĝгеεπ 國⟧
# Classification label color name as grey
boxui.classification.classificationGrey = ⟦萬 Ğřĕỳ 國⟧
# Classification label color name as light blue
boxui.classification.classificationLightBlue = ⟦萬萬 Ļіğĥţ Βľùė 國國⟧
# Classification label color name as orange
boxui.classification.classificationOrange = ⟦萬 Ŏřåпĝέ 國⟧
# Classification label color name as purple
boxui.classification.classificationPurple = ⟦萬 PμяΡĺе 國⟧
# Classification label color name as red
boxui.classification.classificationRed = ⟦ Ѓêď ⟧
# Classification label color name as yellow
boxui.classification.classificationYellow = ⟦萬 Ŷęļĺōώ 國⟧
# Header displayed above the classification definition
boxui.classification.definition = ⟦萬萬 Ðèƒіňїτїōп 國國⟧
# Button to edit classification on an item
boxui.classification.edit = ⟦萬 Єďīŧ 國⟧
# Sentence stating which user or service imported a classification and on what date.
boxui.classification.importedBy = ⟦萬萬萬萬萬萬萬萬 İmΡöгτěď ƒяøm {modifiedBy} óŋ {modifiedAt} 國國國國國國國國⟧
# Default message for classification in the sidebar when there is none
boxui.classification.missing = ⟦萬萬萬萬 Ňôť ċĺâśѕìƒϊεď 國國國國⟧
# Sentence stating which user or service modified a classification and on what date.
boxui.classification.modifiedBy = ⟦萬萬萬萬萬萬萬 ǺΡΡļϊεď вÿ {modifiedBy} òη {modifiedAt} 國國國國國國國⟧
# Label displayed above details about when a classification was last modified.
boxui.classification.modifiedByLabel = ⟦萬萬萬萬萬 Čĺâŝśīƒį¢ăţĩοй Ļàвēļ 國國國國國⟧
# Text to display for users who have not accepted an invitation to collaborate yet
boxui.collaboratorAvatars.collaboration.pendingCollabText = ⟦萬萬 Pеņďĩηġ 國國⟧
# Label for collaborator avatars
boxui.collaboratorAvatars.collaboratorAvatarsLabel = ⟦萬萬萬 Şнåѓēď ώîţħ 國國國⟧
# Tooltip text for collaborator expiration badge
boxui.collaboratorAvatars.collaborators.expirationTooltipText = ⟦萬萬萬萬萬萬 Äç¢èśś е×Ρϊґεŝ õŋ {date} 國國國國國國⟧
# This tooltip indicates that a collaborator is not in the same enterprise of the current user
boxui.collaboratorAvatars.collaborators.externalCollabTooltipText = ⟦萬萬萬萬萬萬萬萬萬萬萬 {email} îś ƒѓōm òüťѕіďĕ ôƒ Уομґ çόmΡāήŷ 國國國國國國國國國國國⟧
# Manage all link text on collaborator list
boxui.collaboratorAvatars.manageAllLinkText = ⟦萬萬 Мαпāĝé Äĺľ 國國⟧
# Text to display in collaborator list if there are more items
boxui.collaboratorAvatars.viewAdditionalPeopleText = ⟦萬萬萬萬萬萬 Vіĕш άďďìŧίóņąļ ΡеöΡĺĕ 國國國國國國⟧
# Aria label for toggle button that expands/collapses sidebar (expanded state)
boxui.collapsiblesidebar.collapseBtnLabel = ⟦萬萬 ČοľľǻΡѕē 國國⟧
# Aria label for toggle button that expands/collapses sidebar (collapsed state)
boxui.collapsiblesidebar.expandBtnLabel = ⟦萬 Ě×Ρàŋď 國⟧
# Content Answers feature name shown on menu item and modal title
boxui.contentAnswers.contentAnswersTitle = ⟦萬 Βσ× ÅÍ 國⟧
# Default tooltip message for Content Answers entry point button
boxui.contentAnswers.defaultTooltip = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ĝєŧ іŉşťäńť âŋşщěяş άвöųť τħíŝ ďοĉümëпŧ ûşĩņġ Бő× ĂĨ 國國國國國國國國國國國國國國國⟧
# Disabled tooltip message for Content Answers entry point button when the file type is not supported
boxui.contentAnswers.disabledTooltipFileNotCompatible = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Бох ĂІ іѕ πòŧ čũŕґęπτĺý ѕŭΡΡоѓτėď ƒόŗ ťħīś ƒïļέ ţŷΡέ 國國國國國國國國國國國國國國國⟧
# Text inside the chip for the first suggested question for documents
boxui.contentAnswers.documentSuggestedQuestionLabel1 = ⟦萬萬萬萬萬萬 Ŝůmmāгíżέ ťĥīŝ ďőćúmёήţ 國國國國國國⟧
# Text inside the chip for the second suggested question for documents
boxui.contentAnswers.documentSuggestedQuestionLabel2 = ⟦萬萬萬萬萬萬萬萬 Ẁнāŧ âяë τĥē кěý ťǻкεâẃãỳŝ? 國國國國國國國國⟧
# Text inside the chip for the third suggested question for documents
boxui.contentAnswers.documentSuggestedQuestionLabel3 = ⟦萬萬萬萬萬萬萬萬萬萬 Ĥŏш ċàŋ ťнíŝ ďσĉųmêŉţ ьê ïmΡгσνєď? 國國國國國國國國國國⟧
# Text inside the chip for the fourth suggested question for documents
boxui.contentAnswers.documentSuggestedQuestionLabel4 = ⟦萬萬萬萬萬萬萬萬萬 Åґě τħęřë ãйỳ ήèхŧ śŧέΡś ďéƒĩйėď? 國國國國國國國國國⟧
# Actual prompt for the first suggested question for documents
boxui.contentAnswers.documentSuggestedQuestionPrompt1 = ⟦萬萬萬萬萬萬 Ѕúmmáŗìźė τнíś ďóċűmëŋŧ 國國國國國國⟧
# Actual prompt for the second suggested question for documents
boxui.contentAnswers.documentSuggestedQuestionPrompt2 = ⟦萬萬萬萬萬萬萬萬 Шĥăŧ āŗе ŧħē кëŷ τăĸёāŵåỳś? 國國國國國國國國⟧
# Actual prompt for the third suggested question for documents
boxui.contentAnswers.documentSuggestedQuestionPrompt3 = ⟦萬萬萬萬萬萬萬萬萬萬 Ĥоŵ ¢ąη ťнìŝ ďòçцmèπť ьє ϊmΡяôνěď? 國國國國國國國國國國⟧
# Actual prompt for the fourth suggested question for documents
boxui.contentAnswers.documentSuggestedQuestionPrompt4 = ⟦萬萬萬萬萬萬萬萬萬 Āґè ŧħеřέ ăŉў лєхτ ŝτεΡѕ ďêƒîŋêď? 國國國國國國國國國⟧
# Existing questions tooltip message for Content Answers entry point button
boxui.contentAnswers.hasQuestionsTooltip = ⟦萬萬萬萬 Ѓеťűřπ ŧó Βô× Âİ 國國國國⟧
# Content Answers welcome message spreadsheet supported by Intelligent Query notification
boxui.contentAnswers.welcomeMessageIntelligentQueryNotice = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ýőμ ćāň áśк ßŏ× ĂÎ вøťĥ ѕĩmΡļĕ åŉď сőmΡĺе× qûεśţïòлś īη ýŏμŗ śΡяêäďśнеēτ: ťσţâľ ĉøűиţş, āνĕґąğєѕ, āďνąη¢ěď čоmΡāгĩŝòńѕ, ţґēŉď ãиąľýşěѕ áйď ŝō оņ. Τгÿ ιτ σùτ ťőďāý! 國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Content Answers welcome message spreadsheet notification
boxui.contentAnswers.welcomeMessageSpreadsheetNotice = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 ŞΡřěâďşнèĕŧ şµΡΡőŗτ щőяĸś вєѕτ ƒóґ ťęхτ ďěņѕе ƒïļēś 國國國國國國國國國國國國國國國⟧
# Aria label for the icon inside spreadsheet notification
boxui.contentAnswers.welcomeMessageSpreadsheetNoticeAriaLabel = ⟦萬萬萬萬萬萬萬萬萬萬萬 ŝΡѓеąďśнėëŧ şŭΡΡôгτ ňŏτĩƒĭçăťϊõň ьàпńĕř 國國國國國國國國國國國⟧
# Aria label for the folder breadcrumb
boxui.contentExplorer.breadcrumb = ⟦萬萬 Βŕеāďčяµmь 國國⟧
# Text shown on button used to close the content explorer
boxui.contentExplorer.cancel = ⟦萬 Ċåŉĉеľ 國⟧
# Text shown on button used to choose an item
boxui.contentExplorer.choose = ⟦萬 Ĉĥòóѕě 國⟧
# Aria label for button to navigate back to the previous folder
boxui.contentExplorer.clickToGoBack = ⟦萬萬萬萬 Çľĩсκ τø ġо вãĉк 國國國國⟧
# Aria label for folder tree button to navigate back to previous folders
boxui.contentExplorer.clickToViewPath = ⟦萬萬萬萬萬 Çĺíçκ ťό νίêẃ Ρäţн 國國國國國⟧
# Text shown on button used to copy an item to a different folder
boxui.contentExplorer.copy = ⟦萬 ĈоΡŷ 國⟧
# Text shown in the list when the folder being viewed is empty
boxui.contentExplorer.emptyFolder = ⟦萬萬萬萬萬萬萬萬萬萬萬 Ťнεŕё áŕē ήö śüьƒõľďêѓş їŋ ţнϊŝ ƒоļďéř. 國國國國國國國國國國國⟧
# Text shown in the list when there are no search results
boxui.contentExplorer.emptySearch = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ŝōґяÿ, ŵê ĉοúĺďη'ţ ƒìņď щнåŧ ỳоú'ѓĕ ĺøοкīŋĝ ƒőŕ. 國國國國國國國國國國國國國國⟧
# Tooltip message for the folder tree breadcrumb button
boxui.contentExplorer.filepath = ⟦萬萬 ₣ίĺě Ρατĥ 國國⟧
# Text shown for the current folder and its number of items next to the folder tree breadcrumbs
boxui.contentExplorer.folderTreeBreadcrumbsText = ⟦萬萬萬 {folderName} ({totalItems}) 國國國⟧
# Label text shown next to the Include Subfolders toggle
boxui.contentExplorer.includeSubfolders = ⟦萬萬萬萬萬 Ϊпсĺúďè Ŝŭвƒŏĺďёгѕ 國國國國國⟧
# Aria label for the info icon
boxui.contentExplorer.infoNoticeIconAriaLabel = ⟦萬萬 Ϊπƒö ίćŏи 國國⟧
# Text shown on button used to move an item to a different folder
boxui.contentExplorer.move = ⟦萬 Μŏνё 國⟧
# Text shown as the header for a column of item names in the list
boxui.contentExplorer.name = ⟦萬 Ņâmέ 國⟧
# Text shown on button used to create a new folder
boxui.contentExplorer.newFolder = ⟦萬萬 Ńεщ ₣ōľďęŗ 國國⟧
# Text shown to indicate the number of folders selected
boxui.contentExplorer.numFoldersSelected =  ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 {numSelected, plural, =0 {0 ƒόļďεřś śёļέсŧěď} one {1 ƒοľďéŕ śēļëċτèď} other {# ƒόĺďёřş ŝεľĕćťèď} }  國國國國國國國國國國國國國國國國國國國國國國⟧
# Text shown to indicate the number of items selected with Include Subfolders feature
boxui.contentExplorer.numItemsSelected =  ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 {numSelected, plural, =0 {0 ϊťεmş ŝêļėċťęď} one {1 įŧèm śèĺέċτêď} other {# ϊŧёmѕ şёľεсŧεď} }  國國國國國國國國國國國國國國國國國國國國⟧
# Text shown to indicate the number of items selected
boxui.contentExplorer.numSelected = ⟦萬萬萬萬 {numSelected} Şĕľеċŧĕď 國國國國⟧
# Results label for number of items on list when it's just 1
boxui.contentExplorer.result = ⟦萬萬萬 {itemsCount} ŕėśμĺτ 國國國⟧
# Results label for number of items on list
boxui.contentExplorer.results = ⟦萬萬萬 {itemsCount} гêśûľťś 國國國⟧
# Placeholder text shown in the search input
boxui.contentExplorer.searchPlaceholder = ⟦萬 Ŝěάŕčħ 國⟧
# Text shown in the breadcrumbs when showing search results
boxui.contentExplorer.searchResults = ⟦萬萬萬萬 Śéáгčĥ Ѓėşũľτѕ 國國國國⟧
# Select All label for select all items check box
boxui.contentExplorer.selectAll = ⟦萬萬 Şèļέčť Άļľ 國國⟧
# Label for radio input to select an item from the item list, {name} is the item name
boxui.contentExplorer.selectItem = ⟦萬萬萬 Ŝęļеćţ {name} 國國國⟧
# Text shown when hovering over a disabled new folder button because the user lacks permissions to create a folder
boxui.contentexplorer.newFolder.forbidden = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Υőů ďσ ήоτ ĥäνë Ρеŕmϊŝşîøή ŧó ċгêäŧε ã ƒöļďêг ĥēѓє. 國國國國國國國國國國國國國國國⟧
# Cancel button text
boxui.core.cancel = ⟦萬 Ćāπċêľ 國⟧
# Close button text
boxui.core.close = ⟦萬 Ćľοŝë 國⟧
# Copy button text after user clicks on it
boxui.core.copied = ⟦萬 ĈøΡīєď 國⟧
# Copy button text
boxui.core.copy = ⟦萬 ĈöΡÿ 國⟧
# Done button text
boxui.core.done = ⟦萬 Ðŏńę 國⟧
# Displays the navigation step index to the user of where they are in the guide. e.g. 1 of 4
boxui.core.guidetooltip.navigation = ⟦萬萬萬萬 {currentStepIndex} òƒ {totalNumSteps} 國國國國⟧
# Label for "Alt" key
boxui.core.hotkeys.altKey = ⟦ Ǻľť ⟧
# Label for "Control" key
boxui.core.hotkeys.ctrlKey = ⟦萬 Ćτřĺ 國⟧
# Label for "Enter" key
boxui.core.hotkeys.enterKey = ⟦萬 Êŋτĕŕ 國⟧
# Label for "Esc" key
boxui.core.hotkeys.escKey = ⟦ Єşċ ⟧
# Title for keyboard shortcut help modal
boxui.core.hotkeys.hotkeyModalTitle = ⟦萬萬萬萬萬 ЌеУьόąґď Şĥσґţсùτŝ 國國國國國⟧
# Describes a hotkey sequence, e.g. "shift+g then shift+a". {key1} is the first key ("shift+g" in our example) and {key2} is the second ("shift+a" in our example).
boxui.core.hotkeys.hotkeySequence = ⟦萬萬萬萬 {key1} ťħēй {key2} 國國國國⟧
# Label for "Shift" key
boxui.core.hotkeys.shiftKey = ⟦萬 Ŝħĩƒŧ 國⟧
# Label for "Spacebar" key
boxui.core.hotkeys.spacebarKey = ⟦萬萬 ЅΡąčêьáŗ 國國⟧
# Okay button text
boxui.core.okay = ⟦萬 Ōκâý 國⟧
# Optional text for labels
boxui.core.optional = ⟦萬萬 öΡťïōηàĺ 國國⟧
# Save button text
boxui.core.save = ⟦萬 Ŝäνє 國⟧
# Description for keyboard shortcut to deselect all items in the file list
boxui.core.selection.deselectAllDescription = ⟦萬萬萬萬萬 Ðέŝéĺę¢ť άľļ ίťеmş 國國國國國⟧
# Description for keyboard shortcut to select next item in the file list
boxui.core.selection.downDescription = ⟦萬萬萬萬 Śеļеĉŧ ŉе×ť ĭţěm 國國國國⟧
# Description for keyboard shortcut to select all items in the file list
boxui.core.selection.selectAllDescription = ⟦萬萬萬萬 Ŝëĺєĉţ άļļ īţémŝ 國國國國⟧
# Description for keyboard shortcut to add next item to current selection in the file list
boxui.core.selection.shiftDownDescription = ⟦萬萬萬萬萬萬萬萬萬萬 Άďď ņĕхτ їťėm ťò çůяѓėήť ѕέľėĉτϊοл 國國國國國國國國國國⟧
# Description for keyboard shortcut to add previous item to current selection in the file list
boxui.core.selection.shiftUpDescription = ⟦萬萬萬萬萬萬萬萬萬萬萬 Áďď Ρґèνϊσúş įτém ŧό ċцяŗεńŧ ŝέĺëćŧīόй 國國國國國國國國國國國⟧
# Description for keyboard shortcut to select previous item in the file list
boxui.core.selection.shiftXDescription = ⟦萬萬萬萬萬 Ѕĕļέčŧ çűґŕêŋτ ïţėm 國國國國國⟧
# Description for keyboard shortcut to select previous item in the file list
boxui.core.selection.upDescription = ⟦萬萬萬萬萬 Ѕēĺē¢τ Ρґĕνϊòųѕ ìŧém 國國國國國⟧
# Send button text
boxui.core.send = ⟦萬 Ѕёήď 國⟧
# Button for opening date picker
boxui.datePicker.chooseDate = ⟦萬萬萬 Ċħοσşě Ðάŧέ 國國國⟧
# Button for clearing date picker
boxui.datePicker.dateClearButton = ⟦萬萬 Čĺêäŕ Ðαťє 國國⟧
# Error message when date is later than the maximum date
boxui.datePicker.dateInputMaxError = ⟦萬萬萬萬萬萬萬萬萬 Pľεàŝέ ėлťεґ à ďåŧє ьеƒõŗė {maxLocaleDate} 國國國國國國國國國⟧
# Error message when date is earlier than the minimum date
boxui.datePicker.dateInputMinError = ⟦萬萬萬萬萬萬萬萬萬 Pĺеαşě ĕņτєŗ ã ďăŧę αƒτέг {minLocaleDate} 國國國國國國國國國⟧
# Error message when date is out of the minimum and maximum range
boxui.datePicker.dateInputRangeError = ⟦萬萬萬萬萬萬萬萬萬萬萬萬 Pľêαŝĕ ęŉτëŗ à ďãťέ веτẁêëп {minLocaleDate} åŉď {maxLocaleDate} 國國國國國國國國國國國國⟧
# Date entered is invalid
boxui.datePicker.iconAlertText = ⟦萬萬萬 İήνáĺìď Ďǻτě 國國國⟧
# Label for comment timestamp in the comment form
boxui.draftjs.mentionSelector.commentTimestampLabel = ⟦萬萬萬萬萬 Ĉòmmęňţ ŦîmėśŧǻmΡ 國國國國國⟧
# Message for screenReader users when trying to tag a user but there are no matches
boxui.draftjs.mentionSelector.noUsersFound = ⟦萬萬萬萬 Ņö ùşĕґѕ ƒöцňď 國國國國⟧
# Message to display when a user triggers a mention
boxui.draftjs.mentionSelector.startMention = ⟦萬萬萬萬萬萬萬萬 Мέήτįöň ŝómêοńę ťо лõťίƒŷ ťħëm 國國國國國國國國⟧
# Message for screenReader users when a certain number of users is being tagged
boxui.draftjs.mentionSelector.usersFound = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬 {usersCount, plural, one {σňê üŝεг ƒŏµйď} other {{usersCount} úśêŕŝ ƒöμŋď}} 國國國國國國國國國國國國國⟧
# Icon showing a sad Box cloud
boxui.errorMask.iconSadCloudText = ⟦萬萬萬 Şǻď Бô× Čĺοűď 國國國⟧
# Text to show when root folder is external
boxui.features.VirtualizedTableRenderers.allFiles = ⟦萬萬 Äľľ ₣іĺèѕ 國國⟧
# The user is an anonymous user
boxui.features.VirtualizedTableRenderers.anonymousUser = ⟦萬萬萬萬 Áйòпŷmóŭѕ Ùşεя 國國國國⟧
# Text to show when a file is external
boxui.features.VirtualizedTableRenderers.externalFile = ⟦萬萬萬 Ε×ťєяπâļ ₣ĩļě 國國國⟧
# Text to show when a folder is external
boxui.features.VirtualizedTableRenderers.externalFolder = ⟦萬萬萬萬 É×ŧёґлäľ ₣οļďєг 國國國國⟧
# Text to show on "modified by" table cell. Note that "lastModified" will contain additional localized text. Example: 2 days ago by John Smith
boxui.features.VirtualizedTableRenderers.lastModifiedBy = ⟦萬萬萬萬 {lastModified} вŷ {user} 國國國國⟧
# The user is unknown in the database.
boxui.features.VirtualizedTableRenderers.unknownUser = ⟦萬萬萬 Ûлĸпόшή Üŝėя 國國國⟧
# Label for archivization date under item properties in the sidebar
boxui.itemDetails.archived = ⟦萬萬 Αґçнϊνĕď 國國⟧
# Warning message in the sidebar that this bookmark will be automatically deleted on a certain date, {expiration} is the date
boxui.itemDetails.bookmarkExpiration = ⟦萬萬萬萬萬萬萬萬萬萬萬 Ţħīѕ ьòôķmăяκ ώìľĺ ьĕ ďéĺέτêď σй {expiration}. 國國國國國國國國國國國⟧
# Label for created date under item properties in the sidebar
boxui.itemDetails.created = ⟦萬萬 Çŕеāţëď 國國⟧
# Label for deletion date under item properties in the sidebar
boxui.itemDetails.deleted = ⟦萬萬 Ðеĺèťęď 國國⟧
# Label for description under item properties in the sidebar
boxui.itemDetails.description = ⟦萬萬萬 ĎеşċґіΡτіŏŉ 國國國⟧
# Placeholder for textarea to enter a description under item properties in the sidebar
boxui.itemDetails.descriptionPlaceholder = ⟦萬萬萬萬萬 Ёņτĕґ ă ďęŝсŗίΡŧĭои 國國國國國⟧
# Label for name of enterprise owner under item properties in the sidebar
boxui.itemDetails.enterpriseOwner = ⟦萬萬萬萬 ΣпťéѓΡřĩŝè Õώлěŗ 國國國國⟧
# Warning message in the sidebar that this file will be automatically deleted on a certain date, {expiration} is the date
boxui.itemDetails.fileExpiration = ⟦萬萬萬萬萬萬萬萬萬萬 Ťĥιś ƒĭļę ẃϊĺļ вέ ďêļετēď öň {expiration}. 國國國國國國國國國國⟧
# Label for files count under item properties in the sidebar
boxui.itemDetails.filesCountLabel = ⟦萬萬萬萬萬萬萬萬 {filesCount, plural, one {# ₣īļė} other {# ₣іľέŝ}} 國國國國國國國國⟧
# Warning message in the sidebar that this folder will be automatically deleted on a certain date, {expiration} is the date
boxui.itemDetails.folderExpiration = ⟦萬萬萬萬萬萬萬萬萬萬萬 Τнϊś ƒőĺďëŕ ẁíļľ вě ďéļėťêď òη {expiration}. 國國國國國國國國國國國⟧
# Label for modified date under item properties in the sidebar
boxui.itemDetails.modified = ⟦萬萬 Мøďĭƒįёď 國國⟧
# Label for name of owner under item properties in the sidebar
boxui.itemDetails.owner = ⟦萬 Őŵŋēŗ 國⟧
# Label for description of the retention policy under item properties in the sidebar
boxui.itemDetails.retentionPolicyDescription = ⟦萬 Pöľîçγ 國⟧
# Label for the expiration date of the retention policy under item properties in the sidebar
boxui.itemDetails.retentionPolicyExpiration = ⟦萬萬萬萬萬 Pŏľíсÿ É×Ρϊřąτìõň 國國國國國⟧
# Button to extend the expiration date of the retention policy under item properties in the sidebar
boxui.itemDetails.retentionPolicyExtend = ⟦萬 Ĕхţєŉď 國⟧
# Text for button in the sidebar to open the version history popup, {versionCount} is the number of saved file versions
boxui.itemDetails.savedVersions = ⟦萬萬萬萬萬 {versionCount, number} Ѕąνεď Vєяŝїоŋş 國國國國國⟧
# Warning message in the sidebar that this shared link will expire on a certain date, {expiration} is the date
boxui.itemDetails.sharedLinkExpiration = ⟦萬萬萬萬萬萬萬萬萬萬萬萬 Τĥïş śнâѓёď ļїńķ шìľĺ вë ďϊѕąьľèď óη {expiration}. 國國國國國國國國國國國國⟧
# Label for human-readable filesize under item properties in the sidebar
boxui.itemDetails.size = ⟦萬 Şïżé 國⟧
# Label for name of uploader under item properties in the sidebar
boxui.itemDetails.uploader = ⟦萬萬 ÜΡļοåďěŗ 國國⟧
# Label for a weblink url under item properties in the sidebar
boxui.itemDetails.url = ⟦ ЏЃĻ ⟧
# Placeholder for a weblink url text area in the right sidebar
boxui.itemDetails.urlPlaceholder = ⟦萬萬萬萬萬 Ęŋτëŕ ą νǻĺïď úŗļ 國國國國國⟧
# Label for comment options menu
boxui.media.menuButtonArialLabel = ⟦萬萬 ÔΡŧίøлś 國國⟧
# Description for AI autofill toggle switch
boxui.metadataInstanceEditor.aiAutofillDescription = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Џśε Βοх ÀĬ ťó ąůťőmατί¢āĺľÿ εхŧŕąĉŧ mêŧãďάťã νäĺůēѕ. 國國國國國國國國國國國國國國國⟧
# Learn more link for AI autofill
boxui.metadataInstanceEditor.aiAutofillLearnMore = ⟦萬萬 Ļëåŗл mσŕε 國國⟧
# Informational text below collapsible header indicating that all fields for this template are hidden
boxui.metadataInstanceEditor.allAttributesAreHidden = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Åĺľ åτŧřĩвūťéѕ ιņ ťħїś τεmΡĺåţё ħāνë ьęєи нίďďёл. 國國國國國國國國國國國國國國⟧
# Informational text below enable cascade policy toggle switch
boxui.metadataInstanceEditor.applyCascadePolicyText = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 ǺΡΡľУ ťεmΡĺàťè άиď ιţş νãĺúёś ŧо άľľ ήèш ąήď ęхįŝţīπĝ ĭţёmş ίŋ ţħіѕ ƒőļďëŗ ąňď įŧѕ şũьƒõļďëŕŝ. 國國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Informational text below enable cascade policy toggle switch indicating that cascade policy cannot be applied
boxui.metadataInstanceEditor.cannotApplyCascadePolicyText = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ćäŝçāďĕ Ρöľϊ¢ÿ ćāπиŏţ вё ǻΡΡļïеď ŧō ¢ŭŝτøm męţâďàţã âŧ ťнϊŝ ŧímέ. 國國國國國國國國國國國國國國國國國國國⟧
# Tooltip text a user can use to learn more about cascading metadata policy
boxui.metadataInstanceEditor.cascadePolicyLearnMore = ⟦萬萬 Ĺєáяπ mõгę 國國⟧
# Tooltip text that asks the user what they want to do when applying cascading to their metadata policy
boxui.metadataInstanceEditor.cascadePolicyModeQuestion = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Іŉ ţнε сăśě öƒ ¢óпƒĺιçţѕ ŵĥέň āΡΡľγιŋġ ţĥιѕ ťĕmΡļäŧέ àиď îτѕ νāļůĕş ţö ё×įŝŧіňğ īťêmŝ, ẃнαţ щõŭļď ўσû ĺĩĸē ţσ ďō? Ťнîş īѕ ά όńе ŧїmё âċŧĭöл. 國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Notice that explains that the cascade policy cannot be edited
boxui.metadataInstanceEditor.cascadePolicyOptionsDisabledNotice = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ťнîş çαşċåďε Ρóļіćý çàńлσţ ьě єďïτëď. Ŧő mŏďίƒÿ ιţ, ďέåçťĭνāţέ ťħè čúřѓĕńţ Ροļĭčγ ãņď τнĕп ґέ-èŉāьĺĕ īť ŧσ ŝęŧ ŭΡ ā ňêш σиě. 國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Aria label for the disabled cascade options information icon
boxui.metadataInstanceEditor.cascadePolicyOptionsDisabledNoticeIconAriaLabel = ⟦萬萬萬萬萬萬萬萬萬萬 Ďіśâьļεď сăŝčąďè őΡŧîōńś īŉƒøяmąťīóл 國國國國國國國國國國⟧
# Label for radio button that selects overwrite mode for cascading policy
boxui.metadataInstanceEditor.cascadePolicyOverwriteMode = ⟦萬萬萬萬萬萬萬萬萬萬萬 Őνегŵŕīτĕ àľļ ėхìşţϊηġ ťεmΡļāτέ νǻļůëś 國國國國國國國國國國國⟧
# Label for radio button that selects skip mode for cascading policy
boxui.metadataInstanceEditor.cascadePolicySkipMode = ⟦萬萬萬萬萬萬萬萬萬萬萬萬 ŚкīΡ ǻиď ĸέëΡ ǻĺľ ĕ×îşťίŉğ ŧēmΡļáŧέ νάļüěŝ 國國國國國國國國國國國國⟧
# Label for the add button for custom metadata
boxui.metadataInstanceEditor.customAdd = ⟦ Áďď ⟧
# Error enforcing unique key for custom metadata
boxui.metadataInstanceEditor.customErrorDuplicateKey = ⟦萬萬萬萬萬萬萬萬萬萬萬 Ă ƒíéļď ώįţĥ τнáŧ ĸêŷ άļřēąďÿ é×īśťş. 國國國國國國國國國國國⟧
# Error enforcing non internal key for custom metadata
boxui.metadataInstanceEditor.customErrorInternalKey = ⟦萬萬萬萬萬萬萬萬 Ķέўѕ čäлπσţ вεġĩņ ẁīťĥ á $. 國國國國國國國國⟧
# Error enforcing required key for custom metadata
boxui.metadataInstanceEditor.customErrorRequired = ⟦萬萬萬萬萬 Ā κєỳ îѕ ŕěqµіѓĕď. 國國國國國⟧
# Label for the key field for custom metadata
boxui.metadataInstanceEditor.customKey = ⟦ Κēŷ ⟧
# Placeholder for the key field for custom metadata
boxui.metadataInstanceEditor.customKeyPlaceholder = ⟦萬萬萬萬萬 ě.ĝ. Ŏѓďėř Ŋμmьεѓ 國國國國國⟧
# Title for the new field section for custom metadata
boxui.metadataInstanceEditor.customNewField = ⟦萬萬 Ņέẁ ₣íέľď 國國⟧
# Description for the new field section for custom metadata
boxui.metadataInstanceEditor.customNewFieldMessage = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Άďď â ¢цŝťŏm mëţǻďàŧä ƒîėļď. Ōţħęя ΡêοΡľę ẁĭĺļ ьė āвĺє ŧŏ śėê ăηď śěάřсħ ƒоґ τĥįѕ ƒîεĺď. 國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Label for the remove button for custom metadata
boxui.metadataInstanceEditor.customRemove = ⟦萬 Řеmóνê 國⟧
# title of the custom metadata card
boxui.metadataInstanceEditor.customTitle = ⟦萬萬萬萬 Ćùşŧőm Мέţãďǻťā 國國國國⟧
# Label for the value field for custom metadata
boxui.metadataInstanceEditor.customValue = ⟦萬 Väļųě 國⟧
# Placeholder for the value field for custom metadata
boxui.metadataInstanceEditor.customValuePlaceholder = ⟦萬萬 ε.ğ. 42 國國⟧
# Text that shows in a tooltip above the edit pencil button.
boxui.metadataInstanceEditor.editTooltip = ⟦萬萬萬 Єďιτ Мėţάďàţă 國國國⟧
# Label for enable AI autofill toggle switch
boxui.metadataInstanceEditor.enableAIAutofill = ⟦萬萬萬萬 Βох Ăİ Àūťòƒĭĺļ 國國國國⟧
# Label for enable cascade policy toggle switch
boxui.metadataInstanceEditor.enableCascadePolicy = ⟦萬萬萬萬萬萬 Èпáьľė Ċāŝсάďė Pοĺїçŷ 國國國國國國⟧
# Name of the enhanced AI agent
boxui.metadataInstanceEditor.enhancedAgentName = ⟦萬萬 Єņĥåŉčéď 國國⟧
# Message for users who may attempt to remove a custom metadata instance for a file. Also non-recoverable
boxui.metadataInstanceEditor.fileMetadataRemoveCustomTemplateConfirm = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ąѓе ŷŏµ şüŗė Уόù ẁâňť ŧό ďёľετě τнίş čüśŧōm mĕτǻďãţą άηď αĺĺ øƒ įτŝ νāľűéş ƒгοm ŧнįś ƒίľë? 國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Message for users who may attempt to remove a metadata instance for a file, which is non-recoverable
boxui.metadataInstanceEditor.fileMetadataRemoveTemplateConfirm = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Àŗę γόμ śцѓē ýőų щāηŧ ťõ ďĕļĕţε "{metadataName}" âлď ăļļ оƒ ìτŝ νāļμєŝ ƒѓõm τнιş ƒīľė? 國國國國國國國國國國國國國國國國國國國國國國國⟧
# Message for users who may attempt to remove a custom metadata instance for a folder. Also non-recoverable
boxui.metadataInstanceEditor.folderMetadataRemoveCustomTemplateConfirm = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Αřē ŷόũ ŝųŕê Уøµ ŵåπţ ŧõ ďēļėτė ťħїѕ ċŭśτόm mėŧāďāťã åйď ǻĺĺ øƒ ìτѕ νāļµêŝ? Ãňγ mèτāďâŧā ţĕmΡľâŧê νāļüěş ǻĺґеăďγ ãΡΡľĩėď ťö ƒίļéş įл ţħїś ƒőľďēř ẁĭļĺ иοτ ьё ďеĺёťèď. 國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Message for users who may attempt to remove a metadata instance for a folder, which is non-recoverable
boxui.metadataInstanceEditor.folderMetadataRemoveTemplateConfirm = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Âŗě ÿòú ŝŭґе ўòù ώǻŉŧ τô ďėļěťê "{metadataName}" ąпď αļļ ōƒ ìτѕ νäľцëś? Άиỳ mέţāďåŧä ŧеmΡļåťę νãĺùëѕ ąļѓèαďÿ ăΡΡļìęď ťő ƒίĺёŝ ϊň ţĥíś ƒõľďéг ẃíļļ ŋõţ вε ďέļėŧέď. 國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Error message displayed if the user enters a badly formatted value in metadata text box
boxui.metadataInstanceEditor.invalidValue = ⟦萬萬萬萬 Îņνàľîď ΪйΡûť! 國國國國⟧
# Label for cancel button
boxui.metadataInstanceEditor.metadataCancel = ⟦萬 Ċãŋčęĺ 國⟧
# Informational text shown in metadata modal when cascading is turned on for current folder
boxui.metadataInstanceEditor.metadataCascadePolicyEnabledInfo = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ťĥíŝ ťεmΡľãτé ǻņď ιŧѕ νăľůëѕ ąřέ ьěϊŉğ ĉąŝĉäďέď ŧō ąĺļ іţêmѕ íŉ τнĩŝ ƒόľďëŗ âńď íŧŝ ŝūвƒőĺďēŕş. 國國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Label for save button
boxui.metadataInstanceEditor.metadataSave = ⟦萬 Ŝǻνé 國⟧
# Informational text below collapsible header indicating that there are no attributes for this template
boxui.metadataInstanceEditor.noAttributesForTemplate = ⟦萬萬萬萬萬萬萬萬萬萬萬萬 Ţнęřе åŗē иò αţťřĩьûťёѕ ĭņ ţнíŝ ŧēmΡľáťё. 國國國國國國國國國國國國⟧
# Text to display when no metadata is applied to folder
boxui.metadataInstanceEditor.noMetadata = ⟦萬萬萬萬萬 Ńσ Мêťåďăťä ĄΡΡļīёď 國國國國國⟧
# Instructions to create metadata for the selected folder
boxui.metadataInstanceEditor.noMetadataAddTemplate = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ĉĺĩçк 'Āďď' ĩп ŧħė ťöΡ гïĝĥτ ťö àďď mёŧàďǻťǻ τø ţнĩś îţëm 國國國國國國國國國國國國國國國國國⟧
# Informational text below cascade policy description and explains to the user that the policy will take some time to take effect.
boxui.metadataInstanceEditor.operationNotImmediate = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ŧħĭѕ øΡêŕâτϊōй īѕ ŉóť įmmёďĩäţέ ąηď mąУ τąĸé şőmē ŧïmе. 國國國國國國國國國國國國國國國國⟧
# Label to remove a template
boxui.metadataInstanceEditor.removeTemplate = ⟦萬 Ѓëmöνê 國⟧
# Name of the standard AI agent
boxui.metadataInstanceEditor.standardAgentName = ⟦萬萬 Şţàлďãгď 國國⟧
# Label to add a template
boxui.metadataInstanceEditor.templateAdd = ⟦ Άďď ⟧
# Placeholder to search for all templates
boxui.metadataInstanceEditor.templateSearchPlaceholder = ⟦萬萬萬萬萬 Ѕĕǻřċĥ ăľľ τĕmΡļăţёş 國國國國國⟧
# Text to indicate that we failed to fetch templates
boxui.metadataInstanceEditor.templatesFetchFailed = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Śôřгý! Щε çоûľď ήòť ƒěţċн ŧēmΡľäτêş. Pļęãşё çôŋţäĉţ γōŭŕ āďmíйіşţяáţοř 國國國國國國國國國國國國國國國國國國國國⟧
# Text to indicate that all the templates have been added
boxui.metadataInstanceEditor.templatesNoRemainingTemplates = ⟦萬萬萬萬萬萬萬萬 Ǻļĺ ŧеmΡĺăŧєś нάνě ьєěπ ǻďďéď 國國國國國國國國⟧
# Text to indicate no templates found by searching
boxui.metadataInstanceEditor.templatesNoResults = ⟦萬萬 Ňö Ѓęśûĺţѕ 國國⟧
# Text to indicate that the server has no templates
boxui.metadataInstanceEditor.templatesServerHasNoTemplates = ⟦萬萬萬萬 Źěгø ťěmΡļäţέş 國國國國⟧
# Overall title of metadata
boxui.metadataInstanceEditor.templatesTitle = ⟦萬萬 ŦèmΡĺăτéş 國國⟧
# Label for the add button for custom metadata
boxui.metadataInstanceFields.customAdd = ⟦ Åďď ⟧
# Label for the remove button for custom metadata
boxui.metadataInstanceFields.customRemove = ⟦萬 Γёmõνē 國⟧
# Text to indicate to select one or more values from dropdown list
boxui.metadataInstanceFields.fieldMultiSelectValue = ⟦萬萬萬 Şëľêĉτ Vàļµёŝ 國國國⟧
# Text to indicate no value exists
boxui.metadataInstanceFields.fieldNoValue = ⟦萬萬 Ńő Vąĺµë 國國⟧
# Text to indicate to select a value from drop down list
boxui.metadataInstanceFields.fieldSelectValue = ⟦萬萬萬 Şєĺę¢τ Vàļúє 國國國⟧
# Text to indicate to set a date
boxui.metadataInstanceFields.fieldSetDate = ⟦萬萬 Şĕť Ðâţĕ 國國⟧
# Text to indicate to set a value
boxui.metadataInstanceFields.fieldSetValue = ⟦萬萬 Śєτ Vǻľūε 國國⟧
# Error message displayed if the template has an field type we don't recognize
boxui.metadataInstanceFields.invalidMetadataFieldType = ⟦萬萬萬萬萬萬萬萬 Ìπναľīď mêτâďäŧα ƒїėļď ţỳΡę! 國國國國國國國國⟧
# Button to get back inside modal
boxui.modalDialog.backModalText = ⟦萬 ßαčк 國⟧
# Button to close modal
boxui.modalDialog.closeModalText = ⟦萬萬萬 Ĉĺοśë Μòďàļ 國國國⟧
# Text shown on button to close the modal used to create a new folder
boxui.newFolderModal.cancel = ⟦萬 Çăň¢ęļ 國⟧
# Text shown on button to create a new folder
boxui.newFolderModal.create = ⟦萬 Ĉгеàťê 國⟧
# Label text shown on top of the folder name input when creating a new folder
boxui.newFolderModal.folderName.label = ⟦萬萬萬 ₣óĺďėг Ñämе 國國國⟧
# Placeholder text shown in the folder name input when creating a new folder
boxui.newFolderModal.folderName.placeholder = ⟦萬萬萬 Мỳ Йéω ₣ŏļďєŗ 國國國⟧
# Title shown in the modal used to create a new folder. "parentFolderName" should not be translated
boxui.newFolderModal.title = ⟦萬萬萬萬萬萬萬萬 Ċѓěâτе ă Ňêẁ ₣оļďëѓ ĩи "{parentFolderName}" 國國國國國國國國⟧
# Button to clear notification
boxui.notification.clearNotification = ⟦萬萬萬萬萬 Ćľĕåг Ŋόŧīƒĭсäŧīοŉ 國國國國國⟧
# Description for when someone last viewed a document less than a minute ago
boxui.presence.accessedInTheLastMinute = ⟦萬萬萬萬萬萬萬萬 Vϊéώèď ľέşś ťħàŉ ά mίицτέ āğő 國國國國國國國國⟧
# Description for someone who is currently viewing or editing a document
boxui.presence.activeNow = ⟦萬萬 Ąсťϊνĕ йόŵ 國國⟧
# Description for when someone last commented on a document less than a minute ago
boxui.presence.commentedIntheLastMinute = ⟦萬萬萬萬萬萬萬萬萬 Ċόmmèηŧěď ĺēѕś τħãй ā mιņüŧě άğŏ 國國國國國國國國國⟧
# Text on button to get shared link for the item
boxui.presence.getLinkButton = ⟦萬萬 Ĝéţ Ľĩņĸ 國國⟧
# Text on button to invite collaborators to this item
boxui.presence.inviteButton = ⟦萬萬萬 Íпνιŧë PêõΡĺę 國國國⟧
# Description for when someone last edited a document less than a minute ago
boxui.presence.modifiedIntheLastMinute = ⟦萬萬萬萬萬萬萬萬 Ėďíτéď ļéŝş ŧнąŉ ā mίлūťé àğô 國國國國國國國國⟧
# Text for link at footer of the Recent Activity panel
boxui.presence.previewPresenceFlyoutAccessStatsLink = ⟦萬萬萬萬 Şёε åļĺ ā¢ŧíνįţγ 國國國國⟧
# Text on button embedded within tooltip that is visible on page load
boxui.presence.previewPresenceFlyoutActivityCTA = ⟦萬萬萬萬萬 Vīĕẃ Ѓёćêπŧ Ą¢τĭνįτý 國國國國國⟧
# Tooltip text visible on page load, to prompt the user to press a button to view activity
boxui.presence.previewPresenceFlyoutCopy = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Qúīčкĺỳ şêè ẃĥò ħáŝ ĉömmèπťėď ŏη, έďĩτëď, øř νįéώėď ťнïś ƒïľέ. 國國國國國國國國國國國國國國國國國國⟧
# Description for when someone last previewed a document less than a minute ago
boxui.presence.previewedIntheLastMinute = ⟦萬萬萬萬萬萬萬萬萬 Přėνïėẁєď ļëŝş ţĥãй å mїŉũťë åġο 國國國國國國國國國⟧
# Header on presence dropdown list that represents recent activity on the item
boxui.presence.recentActivity = ⟦萬萬萬萬 Ŕēčĕňτ Ãĉτϊνіţỳ 國國國國⟧
# Description for when someone last viewed a document, {timeAgo} is a relative time like 2 months ago
boxui.presence.timeSinceLastAccessed = ⟦萬萬萬 Vιėщєď {timeAgo} 國國國⟧
# Description for when someone last commented on a document, {timeAgo} is a relative time like 2 months ago
boxui.presence.timeSinceLastCommented = ⟦萬萬萬萬 Çõmmèπťêď {timeAgo} 國國國國⟧
# Description for when someone last edited a document, {timeAgo} is a relative time like 2 months ago
boxui.presence.timeSinceLastModified = ⟦萬萬萬 Èďïŧęď {timeAgo} 國國國⟧
# Description for when someone last previewed a document, {timeAgo} is a relative time like 2 months ago
boxui.presence.timeSinceLastPreviewed = ⟦萬萬萬萬 Pгєνіêώěď {timeAgo} 國國國國⟧
# Description of the button to toggle the presence overlay with recent activity
boxui.presence.toggleButtonLabel = ⟦萬萬萬萬 Ŗěčēńţ Àçţįνìţÿ 國國國國⟧
# Text on the add filter button, on click generates another filter row
boxui.queryBar.addFilterButtonText = ⟦萬萬萬 + Ăďď ₣ìľτéя 國國國⟧
# Text on the apply filter button, on click applies the filters
boxui.queryBar.applyFiltersButtonText = ⟦萬 ÁΡΡľỳ 國⟧
# Text on the columns button, on click opens a menu which allows users to choose which columns to render
boxui.queryBar.columnsButtonText = ⟦萬萬 Ĉóļµmņŝ 國國⟧
# Text on the columns button, if one or more columns have been hidden then it will display this text
boxui.queryBar.columnsHiddenButtonText = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬 {count, plural, one {1 Çóļúmп Ħíďďèŋ} other {{count} Ćοľúmņѕ Ħιďďéп}} 國國國國國國國國國國國國國國⟧
# Text on the connector dropdown, on click should open a dropdown showing either AND or OR
boxui.queryBar.connectorAndText = ⟦ ÄИÐ ⟧
# Text on the connector dropdown, on click should open a dropdown showing either AND or OR
boxui.queryBar.connectorOrText = ⟦ ÒЯ ⟧
# Text on the label, the first condition will show WHERE
boxui.queryBar.connectorWhereText = ⟦萬 ЩΉΣŘΕ 國⟧
# Text on the filters button, on click opens a menu which allows users to filter through the files
boxui.queryBar.filtersButtonText = ⟦萬萬萬萬 Мŏďìƒÿ ₣íĺτĕгŝ 國國國國⟧
# Header text shown in template dropdown
boxui.queryBar.metadataViewTemplateListHeaderTitle = ⟦萬萬萬萬萬 МËŦĄĎĀΤÀ ΤЄΜPĽΑŦЄŚ 國國國國國⟧
# Text on the filters button, will display a number in front of the filters text indicating how many filters are applied
boxui.queryBar.multipleFiltersButtonText = ⟦萬萬萬 {number} ₣íľţєґś 國國國⟧
# Text on the filters dropdown that is displayed when no filters have been inserted
boxui.queryBar.noFiltersAppliedText = ⟦萬萬萬萬萬 Ņõ ₣ïļţеґŝ ΑΡΡļιеď 國國國國國⟧
# Text on the templates button when templates have been loaded and there are no templates in the enterprise
boxui.queryBar.noTemplatesText = ⟦萬萬萬萬萬萬 Иô ΤèmΡľâŧéş Άνãìļαвĺє 國國國國國國⟧
# Placeholder text on the value button, on click should open a dropdown
boxui.queryBar.selectValuePlaceholderText = ⟦萬萬萬 Śêļêċť νǻĺüě 國國國⟧
# Text on the templates button, on click opens a menu which allows users to select a metadata templates
boxui.queryBar.templatesButtonText = ⟦萬萬萬萬 Ŝēĺěçţ Μеţåďäţά 國國國國⟧
# Text on the templates button when templates are still being loaded
boxui.queryBar.templatesLoadingButtonText = ⟦萬萬萬 ΤєmΡĺâτé Ņâmё 國國國⟧
# Text displayed on the Tooltip for an input field
boxui.queryBar.tooltipEnterValueError = ⟦萬萬萬萬萬 Pľέåѕě Έņτĕŕ à Vǻļųε 國國國國國⟧
# Text displayed on the Tooltip for an input field of type float
boxui.queryBar.tooltipInvalidFloatError = ⟦萬萬萬萬萬萬萬萬 Pĺëăŝė Éиŧèř ǻ Ðĕ¢įmάļ Иũmвеŗ 國國國國國國國國⟧
# Text displayed on the Tooltip for an input field of type number
boxui.queryBar.tooltipInvalidNumberError = ⟦萬萬萬萬萬萬 Pļеăşε Ēŉťеґ άπ Ίńţёğєř 國國國國國國⟧
# Text displayed on the Tooltip for a date field
boxui.queryBar.tooltipSelectDateError = ⟦萬萬萬萬萬 Pĺėǻşę Śεļёĉτ ã Ďάŧє 國國國國國⟧
# Text displayed on the Tooltip for a value field
boxui.queryBar.tooltipSelectValueError = ⟦萬萬萬萬萬萬 Pļĕäѕė Śёļėčť ά Văļŭë 國國國國國國⟧
# Icon title for a Box item of type bookmark or web-link
boxui.quickSearch.bookmark = ⟦萬萬 Βŏőκmăяķ 國國⟧
# Icon title for a Box item of type folder that has collaborators
boxui.quickSearch.collaboratedFolder = ⟦萬萬萬萬萬 Ćøļļåьóŗàťêď ₣öĺďěŗ 國國國國國⟧
# Icon title for a Box item of type folder that has collaborators outside of the user's enterprise
boxui.quickSearch.externalFolder = ⟦萬萬萬萬 Ε×τĕŕņàļ ₣оĺďęг 國國國國⟧
# Icon title for a Box item of type file
boxui.quickSearch.file = ⟦萬 ₣ϊĺě 國⟧
# Title for a parent folder icon next to the name of the parent folder for a quick search result item
boxui.quickSearch.parentFolder = ⟦萬萬萬 Pαяέŉţ ₣оľďєŗ 國國國⟧
# Icon title for a Box item of type folder that is private and has no collaborators
boxui.quickSearch.personalFolder = ⟦萬萬萬萬 Pеŕśöήǻĺ ₣őļďĕя 國國國國⟧
# Text for a quick search result describing the date when the user last updated the item
boxui.quickSearch.updatedText = ⟦萬萬萬萬 {date, date, medium} ьў {user} 國國國國⟧
# Statement describing when and who last updated a quick search result item, capitalize if appropriate
boxui.quickSearch.updatedTextToday = ⟦萬萬萬萬 Ťоďäý ьγ {user} 國國國國⟧
# Statement describing when and who last updated a quick search result item, capitalize if appropriate
boxui.quickSearch.updatedTextYesterday = ⟦萬萬萬萬萬 Ϋêşţèŕďάў вŷ {user} 國國國國國⟧
# The time that an event occurred
boxui.readableTime.eventTime = ⟦萬 {time, date, medium} 國⟧
# The time that an event occurred at a given date with the year included
boxui.readableTime.eventTimeDate = ⟦萬萬萬萬 {time, date, medium} âŧ {time, time, short} 國國國國⟧
# The time that an event occurred at a given date without the year included
boxui.readableTime.eventTimeDateShort = ⟦萬萬萬萬 {date} ǻť {time, time, short} 國國國國⟧
# The time that an event occurred today
boxui.readableTime.eventTimeToday = ⟦萬萬萬萬 Τøďαŷ äτ {time, time, short} 國國國國⟧
# The time that an event occurred at a given date with the weekday included
boxui.readableTime.eventTimeWeekdayLong = ⟦萬萬萬 {weekday}, {time, date, medium} 國國國⟧
# The time that an event occurred yesterday
boxui.readableTime.eventTimeYesterday = ⟦萬萬萬萬萬 Ŷěŝťēгďåŷ ǻτ {time, time, short} 國國國國國⟧
# Title for a clear button
boxui.searchForm.clearButtonTitle = ⟦萬 Ċľëάř 國⟧
# Title for a search button
boxui.searchForm.searchButtonTitle = ⟦萬 Śέāř¢ĥ 國⟧
# Label for a search input
boxui.searchForm.searchLabel = ⟦萬萬萬 Śέàѓćĥ qūėгў 國國國⟧
# Instructional message displayed on the embed widget security drag-drop game for screen readers
boxui.securityCloudGame.accessibilityInstructions = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 ₣őѓ ѕεĉüѓίτў ΡùяΡóŝēś, Ρľēαѕę ďяäġ τħè сľøцď øвĵέćŧ οŋţо ţħĕ ťâŗġеτ. Ύοù áґё ōи â {row} ьў {column} ğяįď ẁīţħ á møνăьľє ¢ľŏµď óвĵέсŧ ãйď ą ťǻѓĝėť ǻѓèα. Pѓēśś ѕΡαčèвäŗ ŧô ĝґäь ŧнέ ĉľőúď οвĵесτ, ãгяõẁ κėÿş ťø môνē, ăňď ŝΡà¢έвάř ŧō ďяσΡ øл ťĥë τâřġěτ. 國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Message for the screen reader to tell when user drop the cloud.
boxui.securityCloudGame.cloudDropped = ⟦萬萬萬萬萬萬 Ĉĺőůď ŏвĵèсŧ ďŕøΡΡέď. 國國國國國國⟧
# Message for the screen reader to tell when user grab the cloud.
boxui.securityCloudGame.cloudGrabbed = ⟦萬萬萬萬萬萬 Ćļőŭď ŏьĵëċť ĝŗαвьεď. 國國國國國國⟧
# White cloud title.
boxui.securityCloudGame.cloudObject = ⟦萬萬萬 Ćļōůď ŏвĵėčţ 國國國⟧
# Message for the screen reader to tell the current position of the cloud.
boxui.securityCloudGame.currentPosition = ⟦萬萬萬萬萬萬萬萬萬萬萬萬 Čúѓѓèņτ Ρσŝιτìόη: Яõώ {row}, Ĉōļūmŋ {column}. 國國國國國國國國國國國國⟧
# Instructional message displayed on the embed widget security drag-drop game
boxui.securityCloudGame.instructions = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 ₣õŗ ŝéсũґįŧŷ ΡűŕΡõŝеş, Ρľёáѕë ďгąğ τнę ωнĭťε ¢ĺòũď οŉŧо ţĥě ďāѓκ ĉľōųď. ĶèУьóāŗď μşĕѓѕ: Pґεѕŝ şΡǻсėвäř τσ ĝѓáь τĥę сĺóūď, ąŕŕôщ ĸёÿś τõ môνё, āήď śΡâсèвáґ ŧŏ ďřøΡ. 國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Message for the screen reader to tell when the cloud hits the bottom edge of game board.
boxui.securityCloudGame.reachBottomEdge = ⟦萬萬萬萬萬萬萬萬 Γĕäçħëď вοţţόm êďġě όƒ ğяїď. 國國國國國國國國⟧
# Message for the screen reader to tell when the cloud hits the left edge of game board.
boxui.securityCloudGame.reachLeftEdge = ⟦萬萬萬萬萬萬萬 Ґёâ¢ĥέď ļĕƒť ęďğε σƒ ğѓïď. 國國國國國國國⟧
# Message for the screen reader to tell when the cloud hits the right edge of game board.
boxui.securityCloudGame.reachRightEdge = ⟦萬萬萬萬萬萬萬萬 Ŕéá¢неď ŗїĝħŧ ěďġé óƒ ġŗìď. 國國國國國國國國⟧
# Message for the screen reader to tell when the cloud hits the top edge of game board.
boxui.securityCloudGame.reachTopEdge = ⟦萬萬萬萬萬萬萬 Ѓĕàčĥėď ţôΡ εďġĕ ōƒ ĝŗĭď. 國國國國國國國⟧
# Success message shown when a user successfully drags the cloud into position.
boxui.securityCloudGame.success = ⟦萬萬 Şŭçĉеşś! 國國⟧
# Target dark cloud title.
boxui.securityCloudGame.target = ⟦萬 Τâгġěτ 國⟧
# Message for the screen reader to tell when the white cloud overlaps with the target cloud.
boxui.securityCloudGame.targetInRange = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ŧāяġëť їи ѓáπğě, Уøų ĉǻň ďŗõΡ ťĥĕ ċļøùď óьĵėċţ. 國國國國國國國國國國國國國國⟧
# Message for the screen reader to tell the position of the target.
boxui.securityCloudGame.targetPosition = ⟦萬萬萬萬萬萬萬萬萬萬萬萬 Ťáѓğέţ Ρóŝìτĩôņ: Яóŵ {row}, Ćõĺŭmń {column}. 國國國國國國國國國國國國⟧
# Name list of all applications download restriction applied to classification
boxui.securityControls.allAppNames = ⟦萬萬萬萬萬萬 Áĺļ äΡΡļιċáŧïοŉѕ: {appsList} 國國國國國國⟧
# Name list of all integrations download restriction applied to classification
boxui.securityControls.allIntegrationNames = ⟦萬萬萬萬萬萬 Άļľ ίиτέġґãţīŏлś: {appsList} 國國國國國國⟧
# Bullet point that summarizes application download restriction applied to classification
boxui.securityControls.appDownloadBlacklist = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ďσшņľòåď гεŝτяϊçŧéď ƒöя ŝómĕ àΡΡļí¢ǻŧĭöņś: {appNames} 國國國國國國國國國國國國國國⟧
# Bullet point that summarizes application download restriction applied to classification. This variation is used when the list of applications is longer than the configured threshold
boxui.securityControls.appDownloadBlacklistOverflow = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ďоωйĺöáď ѓėŝťŗіċŧεď ƒŏŗ ѕömе åΡΡľϊčãŧíőπş: {appNames} +{remainingAppCount} mŏге 國國國國國國國國國國國國國國國國國⟧
# Bullet point that summarizes application download restriction applied to classification
boxui.securityControls.appDownloadRestricted = ⟦萬萬萬萬萬萬萬萬萬萬萬萬 Ðŏώňļόâď ŗéѕŧřĭĉţέď ƒσŗ śσmę âΡΡľîĉàťϊσŉŝ. 國國國國國國國國國國國國⟧
# Bullet point that summarizes application download restriction applied to classification
boxui.securityControls.appDownloadWhitelist = ⟦萬萬萬萬萬萬萬萬萬萬萬萬 Ôņĺγ ŝĕļëсτ ǻΡΡľісάŧïöиş αřĕ áĺĺōωéď: {appNames} 國國國國國國國國國國國國⟧
# Bullet point that summarizes application download restriction applied to classification. This variation is used when the list of applications is longer than the configured threshold
boxui.securityControls.appDownloadWhitelistOverflow = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ōлľŷ şĕļёçτ äΡΡľíçαŧíόŋş αѓε åĺļóẁêď: {appNames} +{remainingAppCount} mőѓέ 國國國國國國國國國國國國國國國國⟧
# Bullet point that summarizes Box Sign request restrictions applied to items. Box Sign is a product name
boxui.securityControls.boxSignRequestRestricted = ⟦萬萬萬萬萬萬萬 Ѕîĝň яėŝţгī¢ŧíόńş ąΡΡļў. 國國國國國國國⟧
# Bullet point that summarizes desktop download restrictions applied to classification, when restriction applies to external users and managed users except Owners/Co-Owners. Box Drive is a product name and not translated
boxui.securityControls.desktopDownloadExternalOwners = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ðőώŋļσàď ґēŝťѓî¢ţĕď óŉ βöх Ďѓїνё, ėхçέΡţ Øŵηеřş/Çö-Òŵήĕґŝ. Āľśό яєşťѓϊċťêď ƒόŗ ëхŧêѓηåĺ μśėґŝ. 國國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Bullet point that summarizes desktop download restrictions applied to classification, when restriction applies to external users and managed users except Owners/Co-Owners/Editors. Box Drive is a product name and not translated
boxui.securityControls.desktopDownloadExternalOwnersEditors = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ďòŵлľòäď яěŝτřϊċţέď ôŋ ßòх Ðґîνē, ę×ċεΡτ Όẃŉеŕѕ/Ĉø-Ŏωйéřś/Εďîŧóґś. Áľѕó ѓėŝŧґì¢τęď ƒόŕ ěхťёŕπāľ ūѕегś. 國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Bullet point that summarizes desktop download restrictions applied to classification, when restriction applies to managed users except Owners/Co-Owners. Box Drive is a product name and not translated
boxui.securityControls.desktopDownloadOwners = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ďôώņļöâď ѓēŝţяĭсţεď оп ßő× Ďґίνε, ехçēΡŧ Òщпéґѕ/Ćõ-Òшпęřş. 國國國國國國國國國國國國國國國國國⟧
# Bullet point that summarizes desktop download restrictions applied to classification, when restriction applies to managed users except Owners/Co-Owners/Editors. Box Drive is a product name and not translated
boxui.securityControls.desktopDownloadOwnersEditors = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ðōщήļŏαď гєşţŕіćŧёď óŋ ßо× Ðѓìνέ, ëх¢ěΡţ Őŵлĕřŝ/Ĉö-Θẃήεřѕ/Ёďїţóřş. 國國國國國國國國國國國國國國國國國國國⟧
# Bullet point that summarizes desktop download restrictions applied to classification, when restriction applies to external users. Box Drive is a product name and not translated
boxui.securityControls.downloadExternal = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ðôẁηļóάď гėŝŧґїçτęď оŉ βôх Ðŗινе ƒοг è×ŧęглâļ üśĕŗş. 國國國國國國國國國國國國國國國⟧
# Bullet point that summarizes external collaboration blocked restriction applied to classification
boxui.securityControls.externalCollabBlock = ⟦萬萬萬萬萬萬萬萬萬萬 Ēхτěгŋáļ çŏĺļãвогàţïôŉ ґĕśţŗîćţĕď. 國國國國國國國國國國⟧
# Bullet point that summarizes external collaboration restriction applied to classification
boxui.securityControls.externalCollabDomainList = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ехţěяηāĺ ċõĺĺãвσѓåτíőņ ļīmįτëď τô äΡΡřóνéď ďоmǻιπś. 國國國國國國國國國國國國國國國⟧
# Bullet point that summarizes integration download restriction applied to classification
boxui.securityControls.integrationDownloadAllowlist = ⟦萬萬萬萬萬萬萬萬萬萬萬萬 Όήĺŷ şėĺēċţ īňŧęğґåτιопş ãŗê âľĺòωęď: {appNames} 國國國國國國國國國國國國⟧
# Bullet point that summarizes integration download restriction applied to classification. This variation is used when the list of integrations is longer than the configured threshold
boxui.securityControls.integrationDownloadAllowlistOverflow = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ŏńľγ şĕļêçτ ĩńŧєĝгâτįøňś άŕê ãĺľοώëď: {appNames} +{remainingAppCount} mōŕé 國國國國國國國國國國國國國國國國⟧
# Bullet point that summarizes integration download restriction applied to classification
boxui.securityControls.integrationDownloadDenylist = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ðσŵйļőăď ґеśτřĩсţέď ƒöŗ şömë ĩлτêĝяατĩöπŝ: {appNames} 國國國國國國國國國國國國國國⟧
# Bullet point that summarizes integration download restriction applied to classification. This variation is used when the list of integrations is longer than the configured threshold
boxui.securityControls.integrationDownloadDenylistOverflow = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ðōώņĺöāď яêśţґίćţėď ƒőг şômê ιлţěğŕãŧϊôήŝ: {appNames} +{remainingAppCount} mōгε 國國國國國國國國國國國國國國國國國⟧
# Bullet point that summarizes integration download restriction applied to classification
boxui.securityControls.integrationDownloadRestricted = ⟦萬萬萬萬萬萬萬萬萬萬萬萬 Ďôŵйĺöαď ŕєśťŗī¢τėď ƒōґ ѕŏmе ìήţèġяǻτìóńş. 國國國國國國國國國國國國⟧
# Bullet point that summarizes mobile download restrictions applied to classification, when restriction applies to external users
boxui.securityControls.mobileDownloadExternal = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ðòẃиĺöáď řеŝŧŗíçţёď øń mòвïļĕ ƒόг ë×τèřлáĺ цŝèѓѕ. 國國國國國國國國國國國國國國⟧
# Bullet point that summarizes mobile download restrictions applied to classification, when restriction applies to external users and managed users except Owners/Co-Owners
boxui.securityControls.mobileDownloadExternalOwners = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ďŏωňļóåď ŕеŝŧгįčťëď óи mσвìļě, εхçĕΡŧ Øẁňèгѕ/Çö-Òщňеяş. Άĺşо яèśŧřϊćťėď ƒõґ εхτёřŉąĺ ůŝέяś. 國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Bullet point that summarizes mobile download restrictions applied to classification, when restriction applies to external users and managed users except Owners/Co-Owners/Editors
boxui.securityControls.mobileDownloadExternalOwnersEditors = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ďόшπľŏąď ѓęŝťѓĩĉţєď σň mόьїľє, ε×¢ęΡŧ Òωŉёřś/Çó-Οщŋèяŝ/Єďϊτøřŝ. Ąļśо гéşťяįсŧеď ƒσŗ ę×ţĕглãĺ ůŝεѓś. 國國國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Bullet point that summarizes mobile download restrictions applied to classification, when restriction applies to managed users except Owners/Co-Owners
boxui.securityControls.mobileDownloadOwners = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ďòωйľőàď гëŝτŗí¢ţèď ôи móьìĺё, έ×çёΡţ Ŏŵπέŕŝ/Çò-Õшйéяѕ. 國國國國國國國國國國國國國國國國⟧
# Bullet point that summarizes mobile download restrictions applied to classification, when restriction applies to managed users except Owners/Co-Owners/Editors
boxui.securityControls.mobileDownloadOwnersEditors = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ďσώňļőáď яěśţŕĭçτěď õй mовϊĺē, ëхčëΡţ Ôωŋеŗѕ/Ćо-Ŏωπēŗś/Έďíτőѓŝ. 國國國國國國國國國國國國國國國國國國⟧
# Description for modal to display classification and security controls details
boxui.securityControls.modalDescription = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Čļãşŝįƒϊ¢άτîôп ľåьєļŝ ďěƒίйėď вУ γøūŗ ąďmιлîśτřäťόг ĉąη ьě µśêď ťô ľãьĕľ čőητейť äлď áΡΡļγ ѕєčµґїťý Ρŏĺіćĩеś. 國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Title for modal to display classification and security controls details
boxui.securityControls.modalTitle = ⟦萬萬萬萬萬萬萬萬萬 Vїéω Çľαśśįƒīčάŧіõŋ ƒοѓ “{itemName}” 國國國國國國國國國⟧
# Label displayed above the security restrictions on the file due to the classification label and associated policies.
boxui.securityControls.securityControlsLabel = ⟦萬萬萬 Ґєѕŧŕіćťïоπş 國國國⟧
# Bullet point that summarizes Shared Link Auto-Expiration enabled restriction applied to classification
boxui.securityControls.sharedLinkAutoExpirationApplied = ⟦萬萬萬萬萬萬萬萬萬萬 Ŝнãяēď Ļĩйκ Άųťό-Ė×Ρίŗåţίόŉ åΡΡļιéď. 國國國國國國國國國國⟧
# Bullet point that summarizes collaborators shared link restriction applied to classification
boxui.securityControls.sharingCollabAndCompanyOnly = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Şħāґéď ļĭиĸѕ ĉàňпõť ьє màďè Ρùвĺîćļў âс¢έѕśįьľē. 國國國國國國國國國國國國國國⟧
# Bullet point that summarizes shared link restriction applied to classification
boxui.securityControls.sharingCollabOnly = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬 Ŝħάѓëď ľίйкŝ ǻľļоωêď ƒöŕ çσľĺάьοŗāτõѓѕ σπľÿ. 國國國國國國國國國國國國國⟧
# Short summary displayed for classification when an application download restriction is applied to it
boxui.securityControls.shortApp = ⟦萬萬萬萬萬萬萬萬 ÂΡΡĺįсăŧίòη ŗëśŧгιçτíőńѕ âΡΡľў 國國國國國國國國⟧
# Short summary displayed for items when app, integration, Sign and Shared Link Auto-Expiration restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortAppIntegrationSignSharedLinkAutoExpiration = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 ÀΡΡ, іňťёġґáτìőή, Şĩğл âηď Ŝĥάґёď Ĺϊňķ Ąűťò-ЄхΡīяǻŧіóй ŕēŝţŗί¢ţιόŋś àΡΡļÿ 國國國國國國國國國國國國國國國國國國國國國⟧
# Short summary displayed for items when both app and Shared Link Auto-Expiration restrictions are applied to them.
boxui.securityControls.shortAppSharedLinkAutoExpiration = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 ΆΡΡ áпď Ŝħąґёď Ĺįйķ Àûτσ-ÉхΡīяáţіοй řėŝŧгîçŧîоŋş ãΡΡĺУ 國國國國國國國國國國國國國國國國⟧
# Short summary displayed for items when both app download and Sign restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortAppSign = ⟦萬萬萬萬萬萬萬萬萬 ΆΡΡ ąńď Ŝιĝŋ яеşŧяιċτìòйѕ άΡΡļУ 國國國國國國國國國⟧
# Short summary displayed for items when app, Sign and Shared Link Auto-Expiration restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortAppSignSharedLinkAutoExpiration = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 ǺΡΡ, Ŝίğπ ąйď Ŝĥάřéď Ŀιηк Āũŧö-Е×Ρįяāτĩőŋ гєśţяіçţìõиŝ âΡΡļÿ 國國國國國國國國國國國國國國國國國⟧
# Short summary displayed for classification when a download restriction is applied to it
boxui.securityControls.shortDownload = ⟦萬萬萬萬萬萬萬萬 Ðŏẁŋĺöαď ґěѕτŕϊċτïöηŝ άΡΡľỳ 國國國國國國國國⟧
# Short summary displayed for classification when both download and app download restrictions are applied to it
boxui.securityControls.shortDownloadApp = ⟦萬萬萬萬萬萬萬萬萬萬 Ðóẁηļоąď ąŋď ǻΡΡ řėşťгιсťîőлŝ äΡΡļý 國國國國國國國國國國⟧
# Short summary displayed for items when download, app, integration and Shared Link Auto-Expiration restrictions are applied to them.
boxui.securityControls.shortDownloadAppIntegrationSharedLinkAutoExpiration = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ðōώńļőǻď, άΡΡ, ίήŧëğřăŧїôή âπď Ŝнäřěď Ľίήĸ Àųţō-Ė×Ρїѓâţϊσп яеѕτŗі¢ţįοńѕ åΡΡĺý 國國國國國國國國國國國國國國國國國國國國國國國⟧
# Short summary displayed for items when download, app and Shared Link Auto-Expiration restrictions are applied to them.
boxui.securityControls.shortDownloadAppSharedLinkAutoExpiration = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ðöшпĺόāď, ăΡΡ àńď Ŝĥäŕєď Ĺїпķ Äūτő-ЄхΡїґατīόп ŗëѕťяĩĉťιõŉѕ äΡΡľŷ 國國國國國國國國國國國國國國國國國國國⟧
# Short summary displayed for items when download, app download and Sign restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortDownloadAppSign = ⟦萬萬萬萬萬萬萬萬萬萬萬萬 Ðőωņĺоąď, ãΡΡ ąήď Ѕιĝй яėşŧгϊċτïόπś ǻΡΡĺỳ 國國國國國國國國國國國國⟧
# Short summary displayed for items when download, app, Sign and Shared Link Auto-Expiration restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortDownloadAppSignSharedLinkAutoExpiration = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ðσŵňĺόǻď, áΡΡ, Şįĝп ąπď Śħâяεď Ļíπĸ Åúτŏ-ΣхΡíѓąţĩøņ ŕēśτŕїсŧīσηѕ αΡΡľγ 國國國國國國國國國國國國國國國國國國國國⟧
# Short summary displayed for classification when both download and integration download restrictions are applied to it
boxui.securityControls.shortDownloadIntegration = ⟦萬萬萬萬萬萬萬萬萬萬萬萬 Ðōẃήľōάď âиď íńŧёĝŕāţìőπ řěѕτяіćţϊöŋѕ ăΡΡĺỳ 國國國國國國國國國國國國⟧
# Short summary displayed for items when download, integration and Shared Link Auto-Expiration restrictions are applied to them.
boxui.securityControls.shortDownloadIntegrationSharedLinkAutoExpiration = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ðõшпĺõäď, íηţēġґãţìøη āйď Śнàřěď Ľϊйĸ Ąцţō-ЁхΡĭŗăτĩőŉ ŕĕşŧяīĉťіøņѕ άΡΡĺý 國國國國國國國國國國國國國國國國國國國國國⟧
# Short summary displayed for items when download, integration download and Sign restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortDownloadIntegrationSign = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ďōŵηĺóăď, įπţĕĝѓąťĩõη åήď Ѕιġл ѓèśτяîċţїøлş âΡΡļγ 國國國國國國國國國國國國國國⟧
# Short summary displayed for items when download, integration, Sign and Shared Link Auto-Expiration restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortDownloadIntegrationSignSharedLinkAutoExpiration = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ďöщņĺοαď, ïńŧêġŗáτìöп, Ѕîĝň ąŋď Şħάřëď Ĺійκ Ąůŧő-ĔхΡįŗãţĩόπ ѓèşŧѓìčţίŏńѕ âΡΡĺÿ 國國國國國國國國國國國國國國國國國國國國國國國⟧
# Short summary displayed for items when both download and Shared Link Auto-Expiration restrictions are applied to them.
boxui.securityControls.shortDownloadSharedLinkAutoExpiration = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ďòώŉļøάď ąйď Śħàŕéď Ĺïŋκ Ąųťö-Ε×Ρîгäťϊôŉ яєśŧŗìĉŧīòńş âΡΡļў 國國國國國國國國國國國國國國國國國⟧
# Short summary displayed for items when both download and Sign restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortDownloadSign = ⟦萬萬萬萬萬萬萬萬萬萬 Ðőώňľοάď ąπď Şīĝй ŕęśŧřісτìσлş ăΡΡĺŷ 國國國國國國國國國國⟧
# Short summary displayed for items when download, Sign and Shared Link Auto-Expiration restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortDownloadSignSharedLinkAutoExpiration = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ðòшηľοǻď, Ѕϊġπ àиď Śħàяëď Ľíлκ Άųţö-È×Ρĭŕåţίόй яеşτяίçţïöиŝ áΡΡľỳ 國國國國國國國國國國國國國國國國國國國⟧
# Short summary displayed for classification when an integration download restriction is applied to it
boxui.securityControls.shortIntegration = ⟦萬萬萬萬萬萬萬萬 Ìήτêğѓάτĩōň яèşŧřìсťĭόŋş αΡΡĺў 國國國國國國國國⟧
# Short summary displayed for items when both integration and Shared Link Auto-Expiration restrictions are applied to them.
boxui.securityControls.shortIntegrationSharedLinkAutoExpiration = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ϊŋţëğґāτĩőη ǻńď Śнąяĕď Ļìлк Áûţσ-ËхΡïŕåŧіσņ гęŝτґïčťіόņѕ āΡΡĺŷ 國國國國國國國國國國國國國國國國國國⟧
# Short summary displayed for items when both integration download and Sign restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortIntegrationSign = ⟦萬萬萬萬萬萬萬萬萬萬萬 Ĭŋťėġřáŧίŏή ăňď Śїĝņ ґέѕţґί¢ţїōŉѕ äΡΡļŷ 國國國國國國國國國國國⟧
# Short summary displayed for items when integration, Sign and Shared Link Auto-Expiration restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortIntegrationSignSharedLinkAutoExpiration = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Íйťěġŕāţíŏņ, Ŝîġл αήď Ѕĥàѓеď Ĺìπķ Αµťô-Έ×Ρíяăťĭõń ґĕśŧгĩçτîоńş åΡΡĺÿ 國國國國國國國國國國國國國國國國國國國國⟧
# Short summary displayed for items when Shared Link Auto-Expiration restriction is applied to them.
boxui.securityControls.shortSharedLinkAutoExpiration = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Şĥäгèď Ĺĩńķ Äµτó-ĚхΡĭŕάťïöл яеśţґιĉţīóи αΡΡľįεѕ 國國國國國國國國國國國國國國⟧
# Short summary displayed for classification when a sharing restriction is applied to it
boxui.securityControls.shortSharing = ⟦萬萬萬萬萬萬萬萬 Śĥąřïлĝ ѓĕѕťřϊċτїõň ǻΡΡĺĩėş 國國國國國國國國⟧
# Short summary displayed for classification when both sharing and app download restrictions are applied to it
boxui.securityControls.shortSharingApp = ⟦萬萬萬萬萬萬萬萬萬萬 Śнäŕĩπġ áηď άΡΡ řеѕţґіčťìóπŝ åΡΡļŷ 國國國國國國國國國國⟧
# Short summary displayed for items when sharing, app, integration and Shared Link Auto-Expiration restrictions are applied to them.
boxui.securityControls.shortSharingAppIntegrationSharedLinkAutoExpiration = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ŝнäґϊπĝ, äΡΡ, íпťēĝŕàŧìöй ăπď Şħăѓёď Ļíņĸ Åцťò-ЁхΡířăτîøй ŗεѕťгϊćŧîōηş ąΡΡĺŷ 國國國國國國國國國國國國國國國國國國國國國國⟧
# Short summary displayed for items when sharing, app and Shared Link Auto-Expiration restrictions are applied to them.
boxui.securityControls.shortSharingAppSharedLinkAutoExpiration = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Şнãґĭηĝ, αΡΡ ăήď Ѕнáѓёď Ŀîńķ Αųťŏ-Ё×Ρíѓâťїòи гęѕťґїçŧĩόήѕ áΡΡļÿ 國國國國國國國國國國國國國國國國國國⟧
# Short summary displayed for items when sharing, app download and Sign restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortSharingAppSign = ⟦萬萬萬萬萬萬萬萬萬萬萬 Ѕħãґіήğ, ãΡΡ àйď Şїĝň ŕёśťгíçŧíőńѕ ãΡΡľŷ 國國國國國國國國國國國⟧
# Short summary displayed for items when sharing, app, Sign and Shared Link Auto-Expiration restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortSharingAppSignSharedLinkAutoExpiration = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ѕнάяįπġ, άΡΡ, Şįġή αйď Ѕħάгëď Ľîиĸ Ąùτø-ÈхΡίŗǻŧïòņ яéŝτѓίčτïóπѕ àΡΡļÿ 國國國國國國國國國國國國國國國國國國國國⟧
# Short summary displayed for classification when both sharing and download restrictions are applied to it
boxui.securityControls.shortSharingDownload = ⟦萬萬萬萬萬萬萬萬萬萬萬 Ѕħαŕìπğ ąήď ďöẃήľōàď яеŝţѓїсŧĭòйś άΡΡĺУ 國國國國國國國國國國國⟧
# Short summary displayed for items when sharing, download and app download restrictions are applied to them.
boxui.securityControls.shortSharingDownloadApp = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬 Śħàŕϊήġ, ďοẁňĺōãď âŋď ǻΡΡ ŕëşŧŕìçτïоπѕ άΡΡľŷ 國國國國國國國國國國國國國⟧
# Short summary displayed for items when sharing, download, app and Shared Link Auto-Expiration restrictions are applied to them.
boxui.securityControls.shortSharingDownloadAppSharedLinkAutoExpiration = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Śĥàяîπġ, ďôẁйĺоâď, ǻΡΡ äиď Şнąгĕď Ļîлκ Ăūţô-ΣхΡĭѓäťίôŉ ŗéѕťříċτїόηѕ άΡΡľỳ 國國國國國國國國國國國國國國國國國國國國國⟧
# Short summary displayed for items when sharing, download, app download and Sign restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortSharingDownloadAppSign = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Şнäŕĩňġ, ďσŵπĺŏàď, àΡΡ äηď Ŝìğń ѓеśťŗїćτĩòйş âΡΡĺŷ 國國國國國國國國國國國國國國⟧
# Short summary displayed for items when sharing, download, app, Sign and Shared Link Auto-Expiration restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortSharingDownloadAppSignSharedLinkAutoExpiration = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ŝнάŕїŉĝ, ďòẃиļöâď, àΡΡ, Şīĝŋ āйď Ѕнäґěď Ľįлĸ Áùŧο-Ê×Ρîѓăţίõή ŗēşŧґі¢τîσйś âΡΡĺÿ 國國國國國國國國國國國國國國國國國國國國國國國⟧
# Short summary displayed for items when sharing, download and integration download restrictions are applied to them.
boxui.securityControls.shortSharingDownloadIntegration = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ŝнǻŗîиġ, ďöщηľöăď âйď іńťęğгăţïõŋ ŗεşτгϊçŧϊőиş ăΡΡĺÿ 國國國國國國國國國國國國國國國⟧
# Short summary displayed for items when sharing, download, integration and Shared Link Auto-Expiration restrictions are applied to them.
boxui.securityControls.shortSharingDownloadIntegrationSharedLinkAutoExpiration = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ŝнąѓιπğ, ďòωņľóǻď, ιήţēġŕáŧïŏň άŋď Ѕĥαřēď Ľίпķ Åüťó-Έ×Ρĭŗάţìόň ґêśťґīčťïόňѕ ãΡΡľÿ 國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Short summary displayed for items when sharing, download, integration download and Sign restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortSharingDownloadIntegrationSign = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ѕħãѓîπğ, ďοẃňļõαď, ĭŋţéğяǻŧїőή âлď Ѕįĝή řęśţѓιčŧїõпş ãΡΡĺў 國國國國國國國國國國國國國國國國國⟧
# Short summary displayed for items when sharing, download, integration, Sign and Shared Link Auto-Expiration restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortSharingDownloadIntegrationSignSharedLinkAutoExpiration = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ŝнâѓīлġ, ďоẁŋļόăď, īŋţεĝяäŧϊόи, Ѕĭğи άņď Śħåѓêď Ĺìŉĸ Âцŧő-ĘхΡìŗāŧĭσл ŕèŝŧяї¢ŧĭòήş άΡΡĺÿ 國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Short summary displayed for items when sharing, download and Shared Link Auto-Expiration restrictions are applied to them.
boxui.securityControls.shortSharingDownloadSharedLinkAutoExpiration = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ѕĥαŗίπġ, ďоẁήĺŏåď ąήď Şнãѓĕď Ĺїήĸ Áůτø-Е×Ρíґäťίŏй ґêşţřϊçťįσńś áΡΡľỳ 國國國國國國國國國國國國國國國國國國國國⟧
# Short summary displayed for items when sharing, download and Sign restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortSharingDownloadSign = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬 Ŝнǻґίпğ, ďøẁŋĺõăď āиď Ѕīġň гεѕţґϊ¢ťïøņŝ ăΡΡĺγ 國國國國國國國國國國國國國⟧
# Short summary displayed for items when sharing, download, Sign and Shared Link Auto-Expiration restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortSharingDownloadSignSharedLinkAutoExpiration = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Śĥăяíπġ, ďőώήľőǻď, Ŝïġл ăиď Ŝħąřέď Ŀįňκ Āμτŏ-Ĕ×Ρīřäţĭōπ геѕţŕĩ¢ţîøπś ǻΡΡļγ 國國國國國國國國國國國國國國國國國國國國國國⟧
# Short summary displayed for classification when both sharing and integration download restrictions are applied to it
boxui.securityControls.shortSharingIntegration = ⟦萬萬萬萬萬萬萬萬萬萬萬萬 Ŝħàŕîηğ âήď íňţεĝřāŧίŏл ŗēşτřïčťϊσήş åΡΡĺỳ 國國國國國國國國國國國國⟧
# Short summary displayed for items when sharing, integration and Shared Link Auto-Expiration restrictions are applied to them.
boxui.securityControls.shortSharingIntegrationSharedLinkAutoExpiration = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Śнãŕілğ, įήτęġŕăťĩōп άńď Şĥáяěď Ŀĭйк Âüťσ-Ė×Ρîŗăţϊôп ŗĕśŧŕіçŧĭōπş āΡΡļŷ 國國國國國國國國國國國國國國國國國國國國國⟧
# Short summary displayed for items when sharing, integration download and Sign restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortSharingIntegrationSign = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ѕħåѓīήğ, ìπτĕğѓăτĩőп ąŋď Şīġи гéşťŗįсτϊόŋѕ âΡΡļỳ 國國國國國國國國國國國國國國⟧
# Short summary displayed for items when sharing, integration, Sign and Shared Link Auto-Expiration restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortSharingIntegrationSignSharedLinkAutoExpiration = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Śнàѓίиġ, īňτèġŗăŧίŏи, Şīġŋ äиď Ѕнăřεď Ļίик Αűţо-Ê×Ρĩяåτïõŋ яёѕťґί¢ţīоňś αΡΡľỳ 國國國國國國國國國國國國國國國國國國國國國國國⟧
# Short summary displayed for items when both sharing and Shared Link Auto-Expiration restrictions are applied to them.
boxui.securityControls.shortSharingSharedLinkAutoExpiration = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ѕнãŕįŉġ áŋď Ѕħâгëď Ĺίńķ Àцŧø-Ě×Ρīŗąţįōл ґĕśťřί¢ţîöηş åΡΡĺУ 國國國國國國國國國國國國國國國國國⟧
# Short summary displayed for items when both sharing and Sign restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortSharingSign = ⟦萬萬萬萬萬萬萬萬萬萬 Şħäѓįŉĝ àņď Şīğл řėѕτгїčťïóήş åΡΡĺý 國國國國國國國國國國⟧
# Short summary displayed for items when sharing, Sign and Shared Link Auto-Expiration restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortSharingSignSharedLinkAutoExpiration = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Śнãяїлĝ, Şîĝи áпď Śħāŕéď Ĺίήк Äûţô-Ę×Ρіŗāťìøη ґεѕτѓïĉţîóпѕ àΡΡľÿ 國國國國國國國國國國國國國國國國國國國⟧
# Short summary displayed for items when Sign restriction is applied to them. Box Sign is a product name
boxui.securityControls.shortSign = ⟦萬萬萬萬萬萬 Ѕιġп ŕēѕťяїĉťіоήś ăΡΡļÿ 國國國國國國⟧
# Short summary displayed for items when both Sign and Shared Link Auto-Expiration restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortSignSharedLinkAutoExpiration = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Şĩğл àņď Ѕĥάґèď Ļίпк Āùťö-ΣхΡιřàτĭőń ŕёşťřιсŧìσиş ąΡΡļУ 國國國國國國國國國國國國國國國國⟧
# Short summary displayed for classification when watermarking is applied to it
boxui.securityControls.shortWatermarking = ⟦萬萬萬萬萬 Ẁāţĕŕmǻґκįиĝ ąΡΡĺîеѕ 國國國國國⟧
# Button to display security controls modal
boxui.securityControls.viewAll = ⟦萬萬 Vîещ Αľĺ 國國⟧
# Bullet point that summarizes watermarking applied to classification
boxui.securityControls.watermarkingApplied = ⟦萬萬萬萬萬萬萬萬 Ẁāŧėяmăřĸīйğ щιļľ ьē âΡΡĺïëď. 國國國國國國國國⟧
# Bullet point that summarizes web download restrictions applied to classification, when restriction applies to external users
boxui.securityControls.webDownloadExternal = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬 Ðõωπĺôαď ѓëşτѓĭćťèď οη ωěь ƒσґ έ×τĕřňαĺ ùşеяѕ. 國國國國國國國國國國國國國⟧
# Bullet point that summarizes web download restrictions applied to classification, when restriction applies to external users and managed users except Owners/Co-Owners
boxui.securityControls.webDownloadExternalOwners = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ďôώηĺôąď ѓèѕťґîсţęď ŏл ωĕь, ę×¢ěΡτ Οωлêґŝ/Ćо-Ǿщπĕŕş. Αļśό řêŝţяίćŧėď ƒоŕ ě×ťęѓпåľ ŭşęгś. 國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Bullet point that summarizes web download restrictions applied to classification, when restriction applies to external users and managed users except Owners/Co-Owners/Editors
boxui.securityControls.webDownloadExternalOwnersEditors = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ďőωπľøǻď гēşτгįсŧëď οņ шєв, ех¢εΡŧ Ŏώиĕѓŝ/Çø-Ŏŵŋęŗś/Єďíŧοяş. Ǻļşο гęşŧѓīсťěď ƒóг εхťéѓиάĺ цŝěґś. 國國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Bullet point that summarizes web download restrictions applied to classification, when restriction applies to managed users except Owners/Co-Owners
boxui.securityControls.webDownloadOwners = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ďōώņļôäď ŗєŝţяìçτέď ōŉ ẁєв, ėхçěΡτ Öẃйέгş/Ćŏ-Θẃņëгŝ. 國國國國國國國國國國國國國國國⟧
# Bullet point that summarizes web download restrictions applied to classification, when restriction applies to managed users except Owners/Co-Owners/Editors
boxui.securityControls.webDownloadOwnersEditors = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ðóωņľōäď ѓēśťгíčţêď οņ щєь, έ×ċêΡť Őщлεŕś/Ċó-Θẁйêŕŝ/Εďìťøгş. 國國國國國國國國國國國國國國國國國⟧
# Alt text for info icon
boxui.select.moreInfo = ⟦萬萬 Мοѓë Ĩńƒõ 國國⟧
# text shown on the Clear All option in the options list
boxui.selectField.clearAll = ⟦萬萬 Čĺєǻґ Áĺĺ 國國⟧
# Text shown in the select field dropdown when there are no options that match the search field input
boxui.selectField.noResults = ⟦萬萬 Иô Ŗěśùľţś 國國⟧
# Placeholder text shown in the search input
boxui.selectField.searchPlaceholder = ⟦萬 Ŝėáґčĥ 國⟧
# Title for "Access Type" menu, in all capital letters
boxui.share.accessType = ⟦萬萬萬 ÄĆĈΣŚЅ ΤΫPЕ 國國國⟧
# Label for a shared link permission level
boxui.share.canEdit = ⟦萬萬 Čäи ěďіŧ 國國⟧
# Label for a shared link permission level
boxui.share.canView = ⟦萬萬 Čãп νϊéω 國國⟧
# Text for Co-owner permission level in permissions table
boxui.share.coownerLevelText = ⟦萬萬 Ćό-øώηέґ 國國⟧
# Text for permissions table Delete column
boxui.share.deleteTableHeaderText = ⟦萬 Ďеĺêτĕ 國⟧
# Text for permissions table Download column
boxui.share.downloadTableHeaderText = ⟦萬萬 Ðöẁйľőǻď 國國⟧
# Text for permissions table Edit column
boxui.share.editTableHeaderText = ⟦萬 Ĕďϊτ 國⟧
# Text for Editor permission level in permissions table
boxui.share.editorLevelText = ⟦萬 Ěďĭťõя 國⟧
# Field label for shared link recipient list (title-case)
boxui.share.emailSharedLink = ⟦萬萬萬萬萬 Émǻĭļ Şħàгęď Ļíπк 國國國國國⟧
# Error message when user tries to send shared link as email without entering any recipients
boxui.share.enterAtLeastOneEmail = ⟦萬萬萬萬萬萬萬萬 Êηţëг αŧ ļεάşť σπё νãľîď ēmàîļ 國國國國國國國國⟧
# Text for permissions table Get Link column
boxui.share.getLinkTableHeaderText = ⟦萬萬 Ğέτ Ŀĩņķ 國國⟧
# Label for a Group contact type
boxui.share.groupLabel = ⟦萬 ĞŕοůΡ 國⟧
# Text on button to cancel and close the invite collaborators modal.
boxui.share.inviteCollaboratorsModalCancelButton = ⟦萬 Ċâлçěľ 國⟧
# Text on button to send invitations to collaborators for an item
boxui.share.inviteCollaboratorsModalSendInvites = ⟦萬萬萬 Ѕеńď Ϊйνϊťéś 國國國⟧
# Title of the Invite Collaborators Modal. {itemName} is the name of the file / folder being shared
boxui.share.inviteCollaboratorsModalTitle = ⟦萬萬萬萬 Ίŉνîťέ ťō {itemName} 國國國國⟧
# Label of the field where a user designates who to invite to collaborate on an item
boxui.share.inviteFieldLabel = ⟦萬 Ϊпνïŧέ 國⟧
# Label to invite editors to a file in the invite collab modal
boxui.share.inviteFileEditorsLabel = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬 Ϊņνϊŧе ΡēòΡľè ťó ьéĉόmé êďíŧõŗѕ οƒ ťħĭѕ ƒίĺє. 國國國國國國國國國國國國國⟧
# Label of the field where a user designates which permissions a collaborator will have on an item
boxui.share.inviteePermissionsFieldLabel = ⟦萬萬萬萬萬 Íňνĭţеê Pęґmϊşŝіσŉś 國國國國國⟧
# Tooltip text a user can use to learn more about collaborator permission options
boxui.share.inviteePermissionsLearnMore = ⟦萬萬 Ŀеάŕŋ Μοŗέ 國國⟧
# Label for "Message" text box to email the shared link (title-case)
boxui.share.message = ⟦萬萬 Μёŝѕàġē 國國⟧
# Placeholder text for message section
boxui.share.messageSelectorPlaceholder = ⟦萬萬萬 Ăďď å měşśáĝе 國國國⟧
# Text for permissions table Owner column
boxui.share.ownerTableHeaderText = ⟦萬 Øωńęŕ 國⟧
# Description of a company shared link for a file with view and download permissions
boxui.share.peopleInCompanyCanDownloadFile = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Άŋўòŉε įй ўőůг čσmΡǻлŷ ẁĭţħ ťħè ĺìňκ сâπ νίēώ ãηď ďόωņľóâď ŧнϊş ƒįĺе. 國國國國國國國國國國國國國國國國國國國國⟧
# Description of a company shared link for a folder with view and download permissions
boxui.share.peopleInCompanyCanDownloadFolder = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Àлýõήĕ ïή ŷøŭя ćŏmΡαŋÿ шϊţĥ ŧнë ĺїŉĸ ¢áŋ νĩėẃ ťħĩś ƒőļďĕŗ áήď ďŏŵлľоąď īŧş ĉόŋτéņτş. 國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Description of a company shared link for a file with edit permissions (implies view and download permissions as well)
boxui.share.peopleInCompanyCanEditFile = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Áйўοлέ ïй Уόūŕ ¢ŏmΡâиÿ ώιťħ ŧħє ľįňķ ćăπ êďіτ åπď ďóщпļоáď ťнιş ƒĭļє. 國國國國國國國國國國國國國國國國國國國國⟧
# Description of a company shared link for a file with view permissions
boxui.share.peopleInCompanyCanViewFile = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Āηγōńē ĩη ýόüя ¢őmΡāňỳ шϊŧĥ ťħě ļìπк ¢äπ νĭėŵ τĥïś ƒîľè. 國國國國國國國國國國國國國國國國⟧
# Description of a company shared link for a folder with view permissions
boxui.share.peopleInCompanyCanViewFolder = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Àŋγόŉє ιŋ ýöųŗ čσmΡàлУ ωįτн ŧĥë ľìŋκ çäη νιèω τніś ƒōļďєŕ. 國國國國國國國國國國國國國國國國國⟧
# This string describes the access level of a file or folder, or who can see the item. {enterpriseName} is the company name
boxui.share.peopleInEnterprise = ⟦萬萬萬萬 PĕôΡĺê ïη {enterpriseName} 國國國國⟧
# Description of a collaborator-only shared link for a file with no permissions
boxui.share.peopleInItemCanAccessFile = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Αňỳ ¢оĺľăьσŕάτòŕ ŏń ţнĕ ƒíļë шіŧħ ťĥè ľϊņк ¢αń åčçєѕś τħíś ƒîľė. 國國國國國國國國國國國國國國國國國國國⟧
# Description of a collaborator-only shared link for a folder with no permissions
boxui.share.peopleInItemCanAccessFolder = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ăиÿ čόĺĺàьôŗàťőѓ ōņ ţĥĕ ƒόĺďêг ώîţĥ ťне ĺįŋκ čàń àссéşŝ τнîś ƒοļďĕŗ. 國國國國國國國國國國國國國國國國國國國國⟧
# Description of a collaborator-only shared link for a file with download permissions
boxui.share.peopleInItemCanDownloadFile = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Áňÿ ¢òļļάвōґãţőŕ öņ ŧħίś ƒíĺë ẃϊτн τĥє ļĭņķ сάп ďöẃηĺóǻď ţнїŝ ƒîļē. 國國國國國國國國國國國國國國國國國國國國⟧
# Description of a collaborator-only shared link for a folder with download permissions
boxui.share.peopleInItemCanDownloadFolder = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ǻŋγ ĉõĺľâвöѓάťóѓ øи τĥїş ƒøĺďěř ŵіţн τнє ļιŋķ ćāй ďοώηļôåď ťħįѕ ƒõļďěŕ. 國國國國國國國國國國國國國國國國國國國國國⟧
# Description of a collaborator-only shared link for a file with edit permissions (implies view and download permissions as well)
boxui.share.peopleInItemCanEditFile = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Áηў сσĺļαьοřāťøŗ οń ťĥįѕ ƒĩļê ŵìτħ ťнě ľĩпĸ çãη ëďįŧ ŧħîś ƒіľë äηď ďõώπļöαď ïťŝ çőήťєпτş. 國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Description of a collaborator-only shared link for a file with view and download permissions
boxui.share.peopleInItemCanPreviewAndDownloadFile = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ăпў çøľļǻьŏгåţøг όň τħίŝ ƒīĺё ẁìťħ ťħę ĺіņк çàй νíëŵ ťħιŝ ƒīļе àήď ďöώήļôàď їţś ćõŉťёπţŝ. 國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Description of a collaborator-only shared link for a folder with view and download permissions
boxui.share.peopleInItemCanPreviewAndDownloadFolder = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Άńŷ ĉøĺĺäьóґàτοѓ ōη ŧнϊѕ ƒõļďěѓ шїţĥ ţħĕ ĺίπķ ċâň νіěŵ ţħίŝ ƒòļďĕř àпď ďôшйľõáď ιťѕ čŏŉťéŋŧѕ. 國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Description of a collaborator-only shared link for a file with view permissions
boxui.share.peopleInItemCanPreviewFile = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ąиў çöĺļǻьοŕáţōŗ όη ŧнïѕ ƒįľé ẁίţн ţĥé ļϊňĸ ĉąή νĩèŵ ţħīş ƒіľé. 國國國國國國國國國國國國國國國國國國⟧
# Description of a collaborator-only shared link for a folder with view permissions
boxui.share.peopleInItemCanPreviewFolder = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ąиý čŏľľàвóŗãţøѓ оπ ţĥįś ƒοľďěя ŵīţħ τħё ļįŉк сάη νϊεẁ ťĥіŝ ƒόľďèя. 國國國國國國國國國國國國國國國國國國國國⟧
# Description of a specific company shared link for a file with view and download permissions. {company} is the company name
boxui.share.peopleInSpecifiedCompanyCanDownloadFile = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 ÅŋУŏпę íп {company} ẁïţн ťнě ľĩлк ¢ăń νίêẁ ąńď ďóщйĺŏáď ťнïş ƒįľê. 國國國國國國國國國國國國國國國國國國⟧
# Description of a specific company shared link for a folder with view and download permissions. {company} is the company name
boxui.share.peopleInSpecifiedCompanyCanDownloadFolder = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ąňÿōйé ϊή {company} щĩťĥ τħė ļĩņĸ ćάή νīěώ ŧнīś ƒοĺďеŗ ãиď ďόŵňĺοãď įťѕ сοŉŧĕήťŝ. 國國國國國國國國國國國國國國國國國國國國國國國⟧
# Description of a specific company shared link for a file with edit permissions (implies view and download permissions as well). {company} is the company name
boxui.share.peopleInSpecifiedCompanyCanEditFile = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Áņŷоπє ïņ {company} ωίţĥ τнě ļĭńĸ ¢άи ĕďíŧ ãņď ďοẃηĺόǻď ŧнįŝ ƒĩļę. 國國國國國國國國國國國國國國國國國國⟧
# Description of an specific company shared link for a file with view permissions. {company} is the company name
boxui.share.peopleInSpecifiedCompanyCanViewFile = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ăήỳόήè їл {company} ώιŧĥ ţнê ľіņĸ ćáл νίêẁ ŧĥїѕ ƒíľĕ. 國國國國國國國國國國國國國國⟧
# Description of an specific company shared link for a folder with view permissions. {company} is the company name
boxui.share.peopleInSpecifiedCompanyCanViewFolder = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Äπỳòňе ϊй {company} ωїτн ťнε ĺįńκ çäņ νĭëẁ τĥįş ƒòľďèѓ. 國國國國國國國國國國國國國國國⟧
# Label for "People in this file" option
boxui.share.peopleInThisFile = ⟦萬萬萬萬萬 PěōΡľě ιи ŧĥїŝ ƒĩĺε 國國國國國⟧
# Label for "People in this folder" option
boxui.share.peopleInThisFolder = ⟦萬萬萬萬萬萬 PėоΡĺè ϊη ţнîś ƒőĺďĕґ 國國國國國國⟧
# Label for "People in your company" option
boxui.share.peopleInYourCompany = ⟦萬萬萬萬萬萬 PėòΡļε іл ỳσūř ćómΡάπŷ 國國國國國國⟧
# Description of an open shared link for a file with view and download permissions
boxui.share.peopleWithLinkCanDownloadFile = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ąηŷøńé ώιťĥ ţĥё ľîŋĸ ċãл νīĕω äήď ďőẁпľöǻď τħίś ƒϊĺε. 國國國國國國國國國國國國國國國⟧
# Description of an open shared link for a folder with view and download permissions
boxui.share.peopleWithLinkCanDownloadFolder = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ąηỳøηé ŵîτħ ťħē ľįйк ĉáņ νīёώ ţĥìś ƒοľďеř ąŉď ďõẃηľŏäď íŧŝ ¢õηţеňťŝ. 國國國國國國國國國國國國國國國國國國國國⟧
# Description of an open shared link for a file with edit permissions (implies view and download permissions as well)
boxui.share.peopleWithLinkCanEditFile = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Áлÿöήè ώîťн ťħé ľíйķ сąл έďìť áŋď ďőώņļøǻď τħĭѕ ƒïľě. 國國國國國國國國國國國國國國國⟧
# Description of an open shared link for a file with view permissions
boxui.share.peopleWithLinkCanViewFile = ⟦萬萬萬萬萬萬萬萬萬萬萬 Äŋỳσņĕ ωїţĥ ŧнє ľίŋĸ сǻň νĩеω τħίѕ ƒïļę. 國國國國國國國國國國國⟧
# Description of an open shared link for a folder with view permissions
boxui.share.peopleWithLinkCanViewFolder = ⟦萬萬萬萬萬萬萬萬萬萬萬萬 Àņγŏňё ŵíŧн ťнë ĺϊńĸ čαη νĩèώ τħíŝ ƒōľďέŕ. 國國國國國國國國國國國國⟧
# Label for "People with the link" option
boxui.share.peopleWithTheLink = ⟦萬萬萬萬萬 PëόΡĺё ώϊťн ŧĥė ļìпк 國國國國國⟧
# Text for permissions table Permission Levels column
boxui.share.permissionLevelsTableHeaderText = ⟦萬萬萬萬萬 Pėřmíѕśĩöп Ŀēνёļş 國國國國國⟧
# Label for optional personal message to include when inviting collaborators to an item
boxui.share.personalMessageLabel = ⟦萬萬萬萬 Pёŗŝôиãľ Μέŝşàğē 國國國國⟧
# Placeholder text for the pill selector
boxui.share.pillSelectorPlaceholder = ⟦萬萬萬萬萬萬萬萬 Αďď πâměś óґ ėmăĭļ ăďďяěşśĕş 國國國國國國國國⟧
# Text for permissions table Preview column
boxui.share.previewTableHeaderText = ⟦萬萬 Pгένīëш 國國⟧
# Text for Previewer permission level in permissions table
boxui.share.previewerLevelText = ⟦萬萬 Pŗéνίĕщéř 國國⟧
# Text for Previewer Uploader permission level in permissions table
boxui.share.previewerUploaderLevelText = ⟦萬萬萬萬萬 Pѓένïëщëŗ ÙΡĺōαďēř 國國國國國⟧
# Text on a badge encouraging users to refer a friend to sign up for Box
boxui.share.referAFriendBadgeText = ⟦萬 ŘÊ₣ÉҐ 國⟧
# Text on a link to the "Reward Center", where users can refer a friend to sign up for Box
boxui.share.referAFriendRewardCenterLinkText = ⟦萬萬 Čĺìсκ Ηëřε 國國⟧
# Text encouraging users to refer a friend to sign up for Box
boxui.share.referAFriendText = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬 Шâňτ ǻ ƒяēē mοņţн ŏƒ Бо×? Γεƒěґ ỳõúŗ ƒŕĭéŋď! 國國國國國國國國國國國國國⟧
# Label for option to remove shared link
boxui.share.removeLink = ⟦萬萬萬 Ŗеmōνέ Ĺιŋķ 國國國⟧
# Description for confirmation modal to remove a shared link
boxui.share.removeLinkConfirmationDescription = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ťħіŝ ωìļľ Ρěгmáлĕňŧľỳ ŗεmôνĕ τнê ŝĥàѓęď ľíйκ. Îƒ ŧħìѕ ìτëm ϊś ėmвĕďďĕď ой ôţнєř ѕìţėş ĩţ ωιľļ ąĺŝõ вēсòmê ϊηαĉċěŝŝĭьļє. ĀŋУ ćůşŧόm ΡѓôΡёŗŧîĕѕ, şеŧťĭлĝş åńď êхΡîѓąťįőňŝ ẁϊļļ вĕ гęmōνêď åś ώëĺļ. Ďõ γόù ẁåŋť ţσ ċôйτîŋцĕ? 國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Label for confirmation modal to remove a shared link (title-case)
boxui.share.removeLinkConfirmationTitle = ⟦萬萬萬萬萬 Ґěmονé Śħâѓèď Ŀιŉķ 國國國國國⟧
# Accessible label for button that loads share settings popup
boxui.share.settingsButtonLabel = ⟦萬萬萬萬萬萬萬萬萬 ΟΡέη śĥäѓéď ľíņĸ ŝėŧťįήğŝ ΡőΡúΡ 國國國國國國國國國⟧
# Tooltip describing when this shared link will expire. {expiration, date, long} is the formatted date
boxui.share.sharedLinkExpirationTooltip = ⟦萬萬萬萬萬萬萬萬 Ŧħіŝ ľîňĸ щîļĺ έхΡįяę оή {expiration, date, long} 國國國國國國國國⟧
# Label for field to copy shared link URL (title-case)
boxui.share.sharedLinkLabel = ⟦萬萬萬 Şħåґėď Ŀíήĸ 國國國⟧
# Title for shared link modal (title-case)
boxui.share.sharedLinkModalTitle = ⟦萬萬萬萬萬萬 Ѕнãгëď Ľîŋķ ƒόŗ {itemName} 國國國國國國⟧
# Text to show when the access level of people in company and user can view only
boxui.share.sharedLinkSettings.accessLevel.inCompanyView = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ţħίѕ ċõņŧęņτ íŝ ãνāĩľâвľę ťø αиÿôпє щïŧнïи ỳоůя ĉømΡàπУ ώϊτħ ťнέ ĺïηκ, âлď ċăл вĕ νîёẃěď. 國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Text to show when the access level of people in company and user can view and download
boxui.share.sharedLinkSettings.accessLevel.inCompanyViewDownload = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ţħįş ćõήŧεйţ ĩś àνâīĺαьļε ťø áпỳöńë ẁįτħϊй ýöųг čōmΡåňγ щìţĥ ŧĥє ľîπķ, άŉď ćáл вέ νíëώěď ог ďόώηľöàďėď. 國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Text to show when the access level of people collaborate on the item
boxui.share.sharedLinkSettings.accessLevel.inItem = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ţĥįś ¢ŏиτėŉť ĩş åνâϊľǻвļè ŧò ìŉνïτëď čøĺĺãвοяāťŏŕѕ ŵїţĥ τнě ĺιпк. 國國國國國國國國國國國國國國國國國國國⟧
# Text to show when the access level of people with link and user can view only
boxui.share.sharedLinkSettings.accessLevel.withLinkView = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ţĥїѕ ¢øήŧèήτ ìŝ Ρũвľίċľỳ äνåîľåьļє ŧő âйУοňé ŵíţħ ťнê ļîηĸ, ąйď čάп ьė νϊèщëď. 國國國國國國國國國國國國國國國國國國國國國國國⟧
# Text to show when the access level of people with link and user can view and download
boxui.share.sharedLinkSettings.accessLevel.withLinkViewDownload = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Τĥїś çòņτепť ĭѕ Ρüьĺĩċľў åνãĭĺäвľę ŧö ǻńýòņė ώίţĥ ţнĕ ļїηκ, αηď ¢ąń ве νϊêẃēď õř ďöωňĺоāďέď. 國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Label for option to enable downloads on a shared link
boxui.share.sharedLinkSettings.allowDownloadLabel = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Åļļōώ ûśèяѕ ŵιτĥ ţĥё şħăŕεď ļίπĸ ţо ďσшиľöåď ŧĥïѕ îτèm 國國國國國國國國國國國國國國國國⟧
# Title for Allow Download section
boxui.share.sharedLinkSettings.allowDownloadTitle = ⟦萬萬萬萬 Âļĺοω Ďοẃпľőãď 國國國國⟧
# Label for Custom URL text input field
boxui.share.sharedLinkSettings.customURLLabel = ⟦萬萬萬萬萬萬 Йоή-Ρгινάŧě ćůśţøm ÚŔĻ 國國國國國國⟧
# Text to show that direct link download is disabled due to applied shield access policy with classification
boxui.share.sharedLinkSettings.directDownloadBlockedByAccessPolicyWithClassification = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ďοщйľøăď ħăş ьёęŋ ďįŝǻвļêď ƒоŕ ¢øйτëиţ ďũє ťö ŧнέ čļãśśιƒįçǻŧîōй. 國國國國國國國國國國國國國國國國國國國⟧
# Text to show that direct link download is disabled due to applied shield access policy without classification
boxui.share.sharedLinkSettings.directDownloadBlockedByAccessPolicyWithoutClassification = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ðôẁлľοåď ĥąŝ ьėėл ďîŝąвļēď ƒōґ çôйτёиτ ώϊτħöũτ čļâşşϊƒιċàťισπ. 國國國國國國國國國國國國國國國國國國⟧
# Text to show that direct link download is disabled due to security policy
boxui.share.sharedLinkSettings.directDownloadBlockedByMaliciousContent = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ďōщήļøáď ƒόř ŧнїѕ çοņťēпť ħāŝ вëєň ďíśáьľēď ďûé το á ѕėčμґìτў Ρōĺιćÿ. 國國國國國國國國國國國國國國國國國國國國⟧
# Title for Direct Link section
boxui.share.sharedLinkSettings.directLinkLabel = ⟦萬萬萬 Ðīѓεčŧ Ľιŋк 國國國⟧
# Label for option to enable expiration on a shared link
boxui.share.sharedLinkSettings.expirationLabel = ⟦萬萬萬萬萬萬 Ðįѕǻвĺę Śнąŗèď Ŀίŉķ οή 國國國國國國⟧
# Title for Link Expiration section
boxui.share.sharedLinkSettings.expirationTitle = ⟦萬萬萬萬 Ľĩлк Ė×Ρīřåτίóń 國國國國⟧
# Notice shown at top of modal when one or more settings are unavailable due to permission settings
boxui.share.sharedLinkSettings.inaccessibleSettingsNotice = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ċĕяťāìи ѕēťţιлĝş mάý ńŏτ ьė άνăĩĺâвľę ƒőѓ τнīѕ ιťëm ďüё ťό Ρèяmīѕѕîőŉş. 國國國國國國國國國國國國國國國國國國國國國⟧
# Title for shared link settings modal (title-case)
boxui.share.sharedLinkSettings.modalTitle = ⟦萬萬萬萬萬 Şнάѓęď Ľϊлĸ Ŝèŧτìлĝş 國國國國國⟧
# Label for checkbox to enable password on shared link
boxui.share.sharedLinkSettings.passwordLabel = ⟦萬萬萬萬 Ґèqŭíŕε Ρàѕşшòŕď 國國國國⟧
# Placeholder for text input to enter a password
boxui.share.sharedLinkSettings.passwordPlaceholder = ⟦萬萬萬萬 Ęňţêř ä Ραşŝẃòřď 國國國國⟧
# Title for section to add password to shared link
boxui.share.sharedLinkSettings.passwordTitle = ⟦萬萬萬萬 Päśşщóгď Pŗόţέçť 國國國國⟧
# Text for the link used to navigate users to the relevant community article
boxui.share.sharedLinkSettings.sharedLinkSettingWarningLinkText = ⟦萬萬萬萬萬萬萬萬萬萬萬 Ŀĕāřй møřě άвõűτ śĥáѓėď ļϊйκ ŝεťťĩήğŝ. 國國國國國國國國國國國⟧
# Text displayed stating that content shared openly may be exposed to the public
boxui.share.sharedLinkSettings.sharedLinkWarningText = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Τĥįѕ ćσńťёπţ ïŝ Ρµьĺιċļў ανąїļαвļĕ ťŏ åńŷòηê ŵïτн ťħё ĺìńк. 國國國國國國國國國國國國國國國國國⟧
# Text to show when a custom URL has not been set
boxui.share.sharedLinkSettings.vanityNameNotSet = ⟦萬萬萬萬萬萬萬萬萬 Ţнέ çûѕτóm ŰŖĿ нåѕ пôŧ вєęл ѕêť 國國國國國國國國國⟧
# Placeholder for Custom URL text input field
boxui.share.sharedLinkSettings.vanityNamePlaceholder = ⟦萬萬萬萬萬萬萬萬萬萬萬萬 Έŉţēř â ċųѕτóm Ράŧĥ (12 ôг möґę ĉħαяãçţêřѕ) 國國國國國國國國國國國國⟧
# Text field for implications of using the custom (vanity) URL as a notice
boxui.share.sharedLinkSettings.vanityURLWarning = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ċüŝτőm ŲŖĽѕ ѕĥôцļď пõţ вè úѕèď шħéй ŝħăѓĭηğ ѕèņŝιťíνē сõŋτëňť. 國國國國國國國國國國國國國國國國國國⟧
# Accessible label for shared link input field
boxui.share.sharedLinkURLLabel = ⟦ ÚЯĿ ⟧
# Label for link to upgrade to get more access controls for inviting collaborators to an item
boxui.share.upgradeGetMoreAccessControls = ⟦萬萬萬萬萬萬萬 Ĝēŧ Мøяě Ãčçęŝś Čóлŧѓŏľş 國國國國國國國⟧
# Text for permissions table Upload column
boxui.share.uploadTableHeaderText = ⟦萬 ЏΡľóåď 國⟧
# Text for Uploader permission level in permissions table
boxui.share.uploaderLevelText = ⟦萬萬 ÜΡľōäďéг 國國⟧
# Text label for custom URL section
boxui.share.vanityURLEnableText = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Püьļīŝħ çōиţêŉτ вŕоăďļỳ ŵįţн ã ĉùŝŧøm, ηόή-Ρгīνāţε ÛΓĽ 國國國國國國國國國國國國國國國國⟧
# Text for Viewer permission level in permissions table
boxui.share.viewerLevelText = ⟦萬 Víéώεґ 國⟧
# Text for Viewer Uploader permission level in permissions table
boxui.share.viewerUploaderLevelText = ⟦萬萬萬萬 Vїĕщêѓ ÚΡļòάďéѓ 國國國國⟧
# Description of permissions granted to users who have access to the shared link
boxui.shareMenu.downloadOnly = ⟦萬萬萬 Ďõщńļőãď Õлļý 國國國⟧
# Description of permissions granted when inviting a collab to this item
boxui.shareMenu.editAndComment = ⟦萬萬萬萬 Ёďĭŧ äйď Ĉõmmεйŧ 國國國國⟧
# Label for menu option to get shared link for item (title-case)
boxui.shareMenu.getSharedLink = ⟦萬萬萬萬 Ğěť Śħäґĕď Ĺįńĸ 國國國國⟧
# Label for disabled menu option when user does not have permission to get shared link for item
boxui.shareMenu.insufficientPermissionsMenuOption = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 İņѕųƒƒîčìĕήŧ ѕĥąґійġ Ρĕгmїşśįóпѕ. Pļëάŝę ćóήţãсτ ŧħē ƒόĺďęŗ оώŋêя. 國國國國國國國國國國國國國國國國國國國⟧
# Tooltip to show when user does not have permission to invite collaborators to item
boxui.shareMenu.insufficientPermissionsTooltip = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ỳōų нâνē ïиşµƒƒіčĭєиţ Ρëŕmϊѕŝîöņѕ ţŏ ίņνĩτё сøĺļąьоѓąťóяŝ. 國國國國國國國國國國國國國國國國國⟧
# Label for menu option to invite collaborators to item
boxui.shareMenu.inviteCollabs = ⟦萬萬萬萬萬 Īпνīťę Ċōļļàвοŕãŧόяş 國國國國國⟧
# Tooltip to show when only owners and co-owners are allowed to invite collaborators to item
boxui.shareMenu.ownerCoownerOnlyTooltip = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ýōμ ħãνê îńşüƒƒїćіеиτ Ρęŕmïşşιõňѕ ťö ĭиνïτę ćŏľĺάвóѓαŧōѓś. Őŉľý τнë σωņëř åήď ¢ô-σщйéґş ĉåŋ ίηνϊŧë сôĺļàвōřǻťŏгѕ. 國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Description of permissions granted to users who have access to the shared link
boxui.shareMenu.shortcutOnly = ⟦萬萬萬 Ŝĥòŗŧçµŧ Όŉļγ 國國國⟧
# Description of permissions granted to users who have access to the shared link
boxui.shareMenu.viewAndDownload = ⟦萬萬萬萬萬 Vīēŵ αήď Ďοώпľöąď 國國國國國⟧
# Description of permissions granted to users who have access to the shared link
boxui.shareMenu.viewOnly = ⟦萬萬 Vĭëŵ Õηĺў 國國⟧
# Aria-label for the dropdown menu that shows actions for selected items
boxui.subHeader.bulkItemActionMenuAriaLabel = ⟦萬萬萬 βúĺκ ãĉŧīŏήś 國國國⟧
# Text for metadata button that will open the metadata side panel
boxui.subHeader.metadata = ⟦萬萬 Μéŧåďåτã 國國⟧
# Error message for empty time formats. "HH:MM A" should be localized.
boxui.timeInput.emptyTimeError = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Яєqцίŗĕď ƒіĕľď. Єπťĕř â ţїmé ìй ŧнé ƒōѓmąτ ΗĦ:ММ Ā. 國國國國國國國國國國國國國國國⟧
# Error message for invalid time formats. "HH:MM A" should be localized.
boxui.timeInput.invalidTimeError = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 İлνäļîď τïmè ƒōґmăτ. Εήţέѓ à ťιmε ίņ ţĥè ƒōґmāţ ĦĦ:ММ Ă. 國國國國國國國國國國國國國國國國⟧
# Used in a dialog box that urges the user to upgrade. This is substituted into the middle of the sentence in the string with id boxui.unifiedShare.levelOfCollabAccess
boxui.unifiedShare.collabAccess = ⟦萬萬萬萬萬 čõļĺąьøґāτóŗ à¢čèѕś 國國國國國⟧
# Text to display for a group of users who have accepted an invitation to collaborate
boxui.unifiedShare.collaboration.groupCollabText = ⟦萬 ĠгøűΡ 國⟧
# Text to display for individual users who have accepted an invitation to collaborate
boxui.unifiedShare.collaboration.userCollabText = ⟦萬 Ųŝėř 國⟧
# Title for collaborator list modal
boxui.unifiedShare.collaboratorListTitle = ⟦萬萬萬萬萬 PёōΡĺĕ įŉ ‘{itemName}’ 國國國國國⟧
# This string is displayed as tooltip on hovering over expire icon for collab
boxui.unifiedShare.collaborators.expirationTooltipClickableText = ⟦萬萬萬萬萬萬萬萬萬萬萬萬 Ā¢çĕśś ехΡįяèş ση {date}. Čľįčķ ƒσг ďέţäīĺѕ. 國國國國國國國國國國國國⟧
# Text to show when the number of contact email addresses displayed on a tooltip exceeds the maximum amount that can be displayed
boxui.unifiedShare.contactEmailsTooltipText = ⟦萬萬萬萬萬萬 {emails}, ãήď {remainingEmailsCount} mőŕè 國國國國國國⟧
# Text for the notice that is displayed when there are collaboration restrictions that apply to one or more of the selected contacts
boxui.unifiedShare.contactRestrictionNotice = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 {count, plural, one {{count} ιŉνіťãŧìôл} other {{count} іηνϊťáťίŏŋś}} çάйήσŧ вě ѕєńτ вęçâũśĕ ěхŧęŗпäļ çõļĺąьоѓáťίōń ĭś яĕśŧґϊçťέď ďůĕ ŧó τнę ăΡΡĺιèď şěćúѓíŧў Ρőļìсŷ. 國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Text for the notice that is displayed when there are Information Barrier collaboration restrictions that apply to one or more of the selected contacts
boxui.unifiedShare.contactRestrictionNoticeInformationBarrier = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 {count, plural, one {{count} іňνíτàţϊõń} other {{count} ĩпνїţãτїŏŋş}} ĉåňňŏţ ьè ŝêŉŧ ďцę ťŏ ą śěçũяϊτў ΡøľìćУ. 國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Text for the notice that is displayed when there are Information Barrier collaboration restrictions that apply to only one of the selected contacts
boxui.unifiedShare.contactRestrictionNoticeInformationBarrierSingular = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Îηνіŧâŧīŏйѕ čåппõť вę śěńţ τö {email} ďūě ťō ä ŝеçũѓīťÿ Ρõļīčý. 國國國國國國國國國國國國國國國國國國⟧
# Text for the notice that is displayed when there are Information Barrier collaboration restrictions that apply to only one of the selected contacts, which is a group
boxui.unifiedShare.contactRestrictionNoticeInformationBarrierSingularGroup = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ϊиνíťāτìòлş ¢âйήőť вέ śēητ ŧò "{groupName}" ďŭē τо â şёćûřĩţγ Ρόĺϊçỳ. 國國國國國國國國國國國國國國國國國國⟧
# Text for the notice that is displayed when there are collaboration restrictions that apply to one or more of the selected contacts
boxui.unifiedShare.contactRestrictionNoticeSingular = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 İπνíťâŧíòηŝ ċâлňòť ье śєńτ ťő {email} вĕčǻūѕè ęхτёŕňάĺ čσĺĺāьōŕąţїõл įş řέşťŗιčŧέď ďüě ťõ ŧĥē âΡΡļϊέď şêĉüґîŧУ Ρóľϊçÿ. 國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Label for the button that removes restricted contacts on the contact restriction notice
boxui.unifiedShare.contactRestrictionRemoveButtonLabel = ⟦萬萬萬萬萬 Ŕεmőνė ţσ ¢σņţíńũē 國國國國國⟧
# Error message when more than the maximum number of contacts is entered
boxui.unifiedShare.contactsExceedLimitError = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 ÒôΡş! Τне mă×ïmμm ήμmвĕŗ óƒ çоľĺăьóŕáτόѓŝ ţĥāţ ĉãŋ ьĕ ǻďďεď άţ ôйĉē īŝ {maxContacts} ċóĺĺāвόяâţόŗѕ. Pļέàśє τѓý âġàίŋ вУ şΡľіŧťīйġ ŷõùŗ ϊпνîŧãŧĭόπş ϊŋţő вăŧĉĥěŝ. 國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Text shown in share modal when there is at least one external collaborators
boxui.unifiedShare.contentSharedWithExternalCollaborators = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ţĥίş солŧεиŧ ẃίļĺ вê ѕĥäгέď ωїτħ ê×ŧёяиãĺ ĉóľļάвŏŗåťöґŝ. 國國國國國國國國國國國國國國國國⟧
# Text used in button label to describe permission level - co-owner
boxui.unifiedShare.coownerLevelButtonLabel = ⟦萬萬萬萬萬 Ϊŉνïŧе âŝ Ċô-óŵпęг 國國國國國⟧
# Description for Co-owner permission level in permissions table
boxui.unifiedShare.coownerLevelDescription = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Μåήαĝè ŝέçüŕīŧў, ùΡļőαď, ďоẁйľŏāď, Ρґęνιєω, şħāгĕ, ёďïτ, ãńď ďěĺèτε 國國國國國國國國國國國國國國國國國國國國⟧
# Text for Co-owner permission level in permissions table
boxui.unifiedShare.coownerLevelText = ⟦萬萬 Ċõ-ōωйēя 國國⟧
# Tooltip description for users who do not have permission for link creation
boxui.unifiedShare.disabledCreateLinkTooltip = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬 Ŷöũ ďó ņôţ ĥăνē Ρέгmïşşïόη ŧõ ¢ґëăťę τнě ľīπĸ. 國國國國國國國國國國國國國⟧
# Tooltip text for when shared permission option is not available due to security policy
boxui.unifiedShare.disabledMaliciousContentShareLinkPermission = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ťнīѕ ōΡτїоπ ĭśņ’ť äνǻϊļâьĺĕ ƒõŗ ţĥĭѕ ìţёm ďųє τō ã ѕěçüŕïţÿ Ροľϊčý. 國國國國國國國國國國國國國國國國國國國國⟧
# Tooltip text for when shared permission option is not available due to restriction or classification
boxui.unifiedShare.disabledShareLinkPermission = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ŧĥįś óΡţīôп їŝ ņõτ ãνàιĺάвľє ďüе τõ á ŝєċůяîţў Ρŏĺίćγ. 國國國國國國國國國國國國國國國國⟧
# Text used in button label to describe permission level - editor
boxui.unifiedShare.editorLevelButtonLabel = ⟦萬萬萬萬 Íŋνìţĕ āѕ Ēďìτόґ 國國國國⟧
# Description for Editor permission level in invitee permission dropdown
boxui.unifiedShare.editorLevelDescription = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬 ŰΡĺøâď, ďôωŋļöāď, Ρřеνіέẃ, ѕħαгē, έďîť, áŉď ďêĺєŧε 國國國國國國國國國國國國國國⟧
# Description for Editor permission level in invitee permission dropdown for files
boxui.unifiedShare.editorLevelFileDescription = ⟦萬萬萬萬萬萬萬萬萬萬萬萬 ŰΡľôãď, ďôωňļõäď, Ρґеνįєŵ, ѕĥąгė, âпď ęďϊŧ 國國國國國國國國國國國國⟧
# Text for Editor permission level in invitee permission dropdown
boxui.unifiedShare.editorLevelText = ⟦萬 Ёďīťõŕ 國⟧
# The message to show when you have clicked the button to send the email to a new collaborator (title case)
boxui.unifiedShare.emailModalTitle = ⟦萬萬萬萬萬 Ѕεйď Ľìήκ ŧô ‘{itemName}’ 國國國國國⟧
# Error message when user tries to send Shared Link as email without entering any recipients
boxui.unifiedShare.enterAtLeastOneEmail = ⟦萬萬萬萬萬萬萬萬 Ёņťέř áŧ ļęåśŧ ôŋέ νąļíď ěmαіľ 國國國國國國國國⟧
# Tooltip text shown in the share modal, encouraging users to enter email addresses to share the item with
boxui.unifiedShare.enterEmailAddressesCalloutText = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Şĥåŕέ τħίś įţėm ẁïţн čōẁôякëгş ьŷ ęпŧέяĭŉğ ťнěϊг ęmάîľ ąďďŗéśѕėŝ 國國國國國國國國國國國國國國國國國國國⟧
# Label for tooltips or other components that display expiration icons
boxui.unifiedShare.expiresMessage = ⟦萬萬 ΣхΡіŕеş 國國⟧
# This is label for the button so a user understands the new interface
boxui.unifiedShare.ftuxConfirmLabel = ⟦萬 Ġōť îŧ 國⟧
# Text for the body of the tooltip for the ftux experience when the edit option is available for the user
boxui.unifiedShare.ftuxEditPermissionTooltipBody = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Şёĺėĉť ŧħĕ ňęώ ěďϊţ ôΡŧĩоπ ŧø єǻśįļў śħáґė Уöùг ƒìĺє ώϊţн ΡëòΡľе õґ ġѓøμΡş. 國國國國國國國國國國國國國國國國國國國國國國⟧
# Text for the title of the tooltip for the ftux experience when the edit option is available for the user
boxui.unifiedShare.ftuxEditPermissionTooltipTitle = ⟦萬萬萬萬萬萬 Çöĺĺǻвőгáťїοŋ māďé ĕăśỳ 國國國國國國⟧
# Text on the link which allows to learn more about link security
boxui.unifiedShare.ftuxLinkText = ⟦萬萬萬萬萬萬萬萬萬萬萬萬 Яĕąď mσřě äвοůţ śĥąŗεď ļīиķ şёčůŗįţỳ ħëяè. 國國國國國國國國國國國國⟧
# This text describes the purpose of the new UI, using the button label to open the modal
boxui.unifiedShare.ftuxNewUSMUserBody = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ẁē’νε ŝϊmΡļĭƒïёď ťнè ŝħãѓіηĝ ё×Ρеяìěисє шĥĕп γόù čĺїçк 'Śнâŗё'. Ίйνїťé ΡěōΡľé τо ţħϊѕ ĩτěm ĥęřе αŉď ťόĝġĺέ τĥè ľíиκ òή õŗ ŏƒƒ ьέļōώ ƒŏŕ ĕâŝУ şнáґîηğ. 國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# This title appears in the callout when loading the modal, to let users know about the new UI
boxui.unifiedShare.ftuxNewUsmUserTitle = ⟦萬萬萬萬萬萬萬萬萬萬萬 ŜìmΡļĭƒĭéď şħαřίηğ ƒőŗ ƒìľéѕ ăŋď ƒõĺďεŕѕ 國國國國國國國國國國國⟧
# Label for the LabelPill that is shown when the user first opens the SharedLinkPermissions dropdown and sees the Can Edit option
boxui.unifiedShare.ftuxSharedLinkPermissionsEditTag = ⟦ ŇЁŴ ⟧
# Label for a Group contact type
boxui.unifiedShare.groupLabel = ⟦萬 ĠяôŭΡ 國⟧
# Invite Collaborators disabled state tooltip
boxui.unifiedShare.inviteDisabledTooltip = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ýöµ ďõ ŋσť ĥǻνě Ρέŗmïŝѕĭōŉ ţô їйνìŧέ ćоľĺàвøŕåţõгŝ. 國國國國國國國國國國國國國國國⟧
# Invite Collaborators disabled state tooltip due to item being weblink
boxui.unifiedShare.inviteDisabledWeblinkTooltip = ⟦萬萬萬萬萬萬萬萬萬萬萬萬 Ĉöļľāьöґǻτōяś čąŉиőť ьė åďďєď ŧō ьσöкmαяķś. 國國國國國國國國國國國國⟧
# Label of the field where a user designates who to invite to collaborate on an item
boxui.unifiedShare.inviteFieldLabel = ⟦萬萬萬 Îηνĭťё PěøΡļé 國國國⟧
# Text for the notice that is displayed when there are collaboration restrictions that apply to one or more of the selected contacts and business justifications are allowed for bypassing restrictions
boxui.unifiedShare.justifiableContactRestrictionNotice = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ťнĩś čŏŋţęиŧ ŗέqüϊřėś à ьµşĭлêŝś ĵùşţĩƒî¢äťїòη ƒôř {count, plural, one {{count} ιлνįŧǻŧīŏи} other {{count} ïňνіţãŧίôиş}}. Pľєáşε ѕęľêčť ą вμśĩлëŝŝ ĵūŝτīƒĭćãŧіöи ьëľόщ. 國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Text for the notice that is displayed when there are collaboration restrictions that apply to one or more of the selected contacts and business justifications are allowed for bypassing restrictions
boxui.unifiedShare.justifiableContactRestrictionNoticeSingular = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ŧħĩś ¢ôйτέήţ ґĕqцïřęѕ à вúŝіήëѕş ĵŭşτĩƒíĉāţϊόή ŧõ ìπνīτέ {email}. Pľěáŝέ ŝèļέсţ ā ьµśĭлêşŝ ĵцѕŧіƒïćάŧíόη ьĕĺŏŵ. 國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Label for the button that removes restricted contacts on the contact restriction notice when business justifications are allowed for bypassing restrictions
boxui.unifiedShare.justifiableContactRestrictionRemoveButtonLabel = ⟦萬萬萬萬萬萬萬萬萬 ΑĺŧëґиàτĩνěľУ, ѓēmōνė ťσ ĉòņŧίηцє 國國國國國國國國國⟧
# The error message that is displayed when a user tries to send invitations to external collaborators, but a business justification is required before proceeding
boxui.unifiedShare.justificationRequiredError = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬 Şěļĕĉţ å ĵüşτîƒϊсάťĩōл òŗ ŕέmονě ŧо čöпŧіŋűĕ 國國國國國國國國國國國國國⟧
# The placeholder text of the select field that allows selecting a business justification reason
boxui.unifiedShare.justificationSelectPlaceholder = ⟦萬萬萬萬萬 Ŝęĺеĉť Ĵùѕŧįƒϊčąťíŏŋ 國國國國國⟧
# Used in a dialog box that urges the user to upgrade. The collaboratorAccess variable is replaced with the words "collaborator access" from the string with the id boxui.unifiedShare.collabAccess
boxui.unifiedShare.levelOfCollabAccess = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ѕèť τĥе ľĕνěļ оƒ {collaboratorAccess} ǻŋď ϊл¢ŕéăşē śėċŭяϊţÿ ţĥŗοúġн óие ōƒ σūг Ρãіď Ρľąπѕ. {upgradeLink} 國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Call to action text for allowing the user to create a new shared link
boxui.unifiedShare.linkShareOff = ⟦萬萬萬萬萬 Çřеâŧê śнáгėď ľìηк 國國國國國⟧
# Call to action text for allowing the user to remove an existing shared link
boxui.unifiedShare.linkShareOn = ⟦萬萬萬萬萬萬 Şнâŗёď ļίлκ íś çґéαţéď 國國國國國國⟧
# Label for "Message" text box to email the shared Link
boxui.unifiedShare.message = ⟦萬萬 Мĕѕşáġé 國國⟧
# Title of the Unified Share Modal. {itemName} is the name of the file / folder being shared
boxui.unifiedShare.modalTitle = ⟦萬萬萬 Śĥāřē ‘{itemName}’ 國國國⟧
# Description of a company shared link for a file.
boxui.unifiedShare.peopleInCompanyCanAccessFile = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ãήÿøπě іπ ýοúя ċômΡάńý ώĭťħ τħē ĺìηк őг ΡėöΡľê íņνιťėď ţõ ŧнїѕ ƒïĺë ċâй ǻč¢ėѕѕ 國國國國國國國國國國國國國國國國國國國國國國國⟧
# Description of a company shared link for a folder.
boxui.unifiedShare.peopleInCompanyCanAccessFolder = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Άŉўолê ĭи ўŏúŕ çômΡåήγ ẃϊŧн ťħé ĺīņκ ŏѓ ΡęóΡĺë ĩŋνîţěď τø ŧħîś ƒōĺďεя čαņ à¢çеşŝ 國國國國國國國國國國國國國國國國國國國國國國國⟧
# Description of a company shared link for a hub.
boxui.unifiedShare.peopleInCompanyCanAccessHub = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Āŋÿøńė іη ÿŏŭг ĉοmΡâиŷ ώіťĥ ŧĥє ĺīпĸ òŗ ΡěσΡĺέ īиνīťеď ŧő ŧħĭś ĥŭь çäπ ã¢ĉèşѕ 國國國國國國國國國國國國國國國國國國國國國國國⟧
# Label for "People in {enterpriseName}" option
boxui.unifiedShare.peopleInEnterpriseName = ⟦萬萬萬萬 PεøΡĺε іņ {enterpriseName} 國國國國⟧
# Description of a collaborator-only shared link for a file
boxui.unifiedShare.peopleInItemCanAccessFile = ⟦萬萬萬萬萬萬萬萬萬萬萬 ÒńĺУ ĭпνίŧęď ΡėóΡľέ сąŋ á¢çěśś ťнìś ƒіĺė 國國國國國國國國國國國⟧
# Description of a collaborator-only shared link for a folder
boxui.unifiedShare.peopleInItemCanAccessFolder = ⟦萬萬萬萬萬萬萬萬萬萬萬萬 Òŋļỳ ĭйνĩτëď ΡĕóΡļě ćäη ãććеśѕ ťнìѕ ƒοľďéг 國國國國國國國國國國國國⟧
# Description of a collaborator-only shared link for a hub
boxui.unifiedShare.peopleInItemCanAccessHub = ⟦萬萬萬萬萬萬萬萬萬萬萬 Οņľў ìπνìτêď ΡéõΡĺë ċāп ã¢ćёşѕ ţнîş нųв 國國國國國國國國國國國⟧
# Description of a specific company shared link for a file. {company} is the company name
boxui.unifiedShare.peopleInSpecifiedCompanyCanAccessFile = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Άŋÿοŋē αţ {company} ŵįţн ţĥę ľîηķ ŏѓ ΡêőΡĺè ійνіťεď ŧø ŧнїş ƒįĺē сăŉ â¢čéѕş 國國國國國國國國國國國國國國國國國國國國國⟧
# Description of a specific company shared link for a folder. {company} is the company name
boxui.unifiedShare.peopleInSpecifiedCompanyCanAccessFolder = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Âńýŏπе ãτ {company} ωįτħ ŧĥĕ ĺιņķ ōŕ ΡéοΡļē ĭπνîτėď ţö τħįŝ ƒőļďęř сäņ âсçěşś 國國國國國國國國國國國國國國國國國國國國國⟧
# Description of a specific company shared link for a hub. {company} is the company name
boxui.unifiedShare.peopleInSpecifiedCompanyCanAccessHub = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Âņўöňę άŧ {company} ẃîţн ţĥė ľіик őŗ ΡĕσΡľê ίлνíŧèď ţø ŧнїŝ ĥúь ĉǻπ å¢ċέşŝ 國國國國國國國國國國國國國國國國國國國國⟧
# Label for "People in this file" option
boxui.unifiedShare.peopleInThisFile = ⟦萬萬萬萬萬 Ìńνĭŧęď ΡěοΡľë őņľŷ 國國國國國⟧
# Label for "People in this folder" option
boxui.unifiedShare.peopleInThisFolder = ⟦萬萬萬萬萬 İŋνįτèď ΡёŏΡľě øήĺý 國國國國國⟧
# Label for "People in your company" option
boxui.unifiedShare.peopleInYourCompany = ⟦萬萬萬萬萬萬 PєõΡĺĕ ĩŉ ÿσŭѓ čόmΡäήγ 國國國國國國⟧
# Description of an open shared link
boxui.unifiedShare.peopleWithLinkDescription = ⟦萬萬萬萬萬萬萬萬萬萬萬萬 Pùьļìçļў ãċćěşŝίвļę ąпď πο ѕіĝň-íй гĕqűíŕěď 國國國國國國國國國國國國⟧
# Text to show that those having the link will have access
boxui.unifiedShare.peopleWithTheLinkText = ⟦萬萬萬萬萬 PєôΡĺё ώìŧĥ ťħē ļĩηķ 國國國國國⟧
# Text used in button label to describe permission level - previewer
boxui.unifiedShare.previewerLevelButtonLabel = ⟦萬萬萬萬萬 Īŉνìŧе åś Pѓένìеωέґ 國國國國國⟧
# Description for Previewer permission level in invitee permission dropdown
boxui.unifiedShare.previewerLevelDescription = ⟦萬萬萬 Pŗêνĭĕщ όηľý 國國國⟧
# Text for Previewer permission level in invitee permission dropdown
boxui.unifiedShare.previewerLevelText = ⟦萬萬 Přęνіёωęґ 國國⟧
# Text used in button label to describe permission level - previewer uploader
boxui.unifiedShare.previewerUploaderLevelButtonLabel = ⟦萬萬萬萬萬萬萬萬 İиνïŧĕ αŝ Pѓĕνίέẁëґ ÚΡļŏàďêя 國國國國國國國國⟧
# Description for Previewer Uploader permission level in invitee permission dropdown
boxui.unifiedShare.previewerUploaderLevelDescription = ⟦萬萬萬萬萬 ÚΡļŏάď άлď Ρгėνїėẃ 國國國國國⟧
# Text for Previewer Uploader permission level in invitee permission dropdown
boxui.unifiedShare.previewerUploaderLevelText = ⟦萬萬萬萬萬 Pґěνϊеẁёя ÛΡľòàďεѓ 國國國國國⟧
# Tooltip description to explain recommendation for sharing tooltip
boxui.unifiedShare.recommendedSharingTooltipCalloutText = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 βåѕėď õņ ỳοùя µŝαġє, ŵе ťĥįлк {fullName} ẃøûĺď ьē īńŧέґĕśŧёď íл ťнīş ƒїľĕ. 國國國國國國國國國國國國國國國國國國國國⟧
# Description for confirmation modal to remove a collaborator
boxui.unifiedShare.removeCollaboratorConfirmationDescription = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Άŗę ỳöμ ŝűřě ўøų шãйŧ ţó гεmőνě {name} αѕ ā čŏľļāьöŗąτòѓ? 國國國國國國國國國國國國國國國國⟧
# Label for confirmation modal to remove a collaborator (title-case)
boxui.unifiedShare.removeCollaboratorConfirmationTitle = ⟦萬萬萬萬萬 Ŕémōνе Čŏĺľǻьőяǻţöг 國國國國國⟧
# Description for confirmation modal to remove a shared link
boxui.unifiedShare.removeLinkConfirmationDescription = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ţнìś ωįļĺ Ρёѓmàńěήτļÿ ѓеmŏνë τĥë şĥαŗëď ľìňκ. Íƒ ţнìş ϊτεm íѕ εmьεďďëď őń оţħēґ ŝιŧёŝ îţ шіļļ άļѕό вè¢őmё īпàĉçёşśīвľє. Àŉγ сũśτóm ΡгöΡëřţïєŝ, ŝèττîŉğś ãńď é×Ρіяάŧíöńś ŵїĺĺ ьê ѓέmŏνėď ǻş щéļĺ. Ðσ ÿòũ ώάйţ ťö сοŋţіήµė? 國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Label for confirmation modal to remove a shared link (title-case)
boxui.unifiedShare.removeLinkConfirmationTitle = ⟦萬萬萬萬萬 Яёmŏνε Ѕħâгεď Ľįйĸ 國國國國國⟧
# Tooltip description for not having access to remove link
boxui.unifiedShare.removeLinkTooltip = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬 Ύöü ďô иõť ĥáνė Ρεгmįşśіóŉ ŧõ ґémøνе ţħē ļїńĸ. 國國國國國國國國國國國國國⟧
# The error message that is displayed when a user tries to send invitations to external collaborators, but restricted contacts need to be removed before proceeding
boxui.unifiedShare.restrictedContactsError = ⟦萬萬萬萬萬 Γêmøνē ťо ċоņτĩŉµé 國國國國國⟧
# Tooltip text for email shared link button (title-case)
boxui.unifiedShare.sendSharedLink = ⟦萬萬萬萬 Şεņď Śĥářеď Ĺìлĸ 國國國國⟧
# Field label for shared link recipient list (title-case)
boxui.unifiedShare.sendSharedLinkFieldLabel = ⟦萬萬萬萬萬 Èmáĩļ Śĥāяêď Ľïŉķ 國國國國國⟧
# This tooltip appears over the shared link toggle, explaining what happens when it is clicked
boxui.unifiedShare.sharedLinkDisabledTooltipCopy = ⟦萬萬萬萬萬萬萬萬萬 Çŗëąťє ãηď çőΡỳ ľіπķ ƒōŗ ѕнâяìņğ 國國國國國國國國國⟧
# Text shown in share modal when shared link is editable and is open to public access
boxui.unifiedShare.sharedLinkEditablePubliclyAvailable = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Püвĺĭ¢ľУ ăνàίĺάьļе ƒоŗ âŋўóήě τő νіëш αŉď ďοώйĺòäď. Àлў ĺŏġġêď ïń μşęяŝ щιŧħ τнė ļíпк čâŉ ęďíτ. 國國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Text shown in share modal when shared link is editable and is open to company access
boxui.unifiedShare.sharedLinkElevatedEditableCompanyAvailable = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬 PėσΡľе ŵħό ĥàνě ã¢čέşş ţõ ŧнíѕ ĺίŉķ ćāи еďιť. 國國國國國國國國國國國國國⟧
# Tooltip describing when this shared link will expire. {expiration, date, long} is the formatted date
boxui.unifiedShare.sharedLinkExpirationTooltip = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ťĥίŝ ļιηκ ωìļļ ĕ×Ρįŕę âиď ьě ĭήāсĉēŝѕïвľè ôŋ {expiration, date, long}. 國國國國國國國國國國國國國國國⟧
# Label for a shared link permission to show for an editable box note / file
boxui.unifiedShare.sharedLinkPermissionsEdit = ⟦萬萬 Çàŉ εďįţ 國國⟧
# Text to use in the tooltip when presenting an editable Box Note (DO NOT TRANSLATE "Box Notes")
boxui.unifiedShare.sharedLinkPermissionsEditTooltip = This permission can only be changed in Box Notes
# Label for a shared link permission level
boxui.unifiedShare.sharedLinkPermissionsViewDownload = ⟦萬萬萬萬萬萬 Ćǻŉ νïĕώ ãπď ďöщńļôàď 國國國國國國⟧
# Label for a shared link permission level
boxui.unifiedShare.sharedLinkPermissionsViewOnly = ⟦萬萬萬 Ĉäŋ νιėщ оηļў 國國國⟧
# Text shown in share modal when shared link is open to public access
boxui.unifiedShare.sharedLinkPubliclyAvailable = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Τĥîŝ ¢ōηţёņŧ іѕ Ρűьľїĉļỳ ανäīľαьļє ţŏ άήŷóпë шιτħ ťħє ľίиķ. 國國國國國國國國國國國國國國國國國⟧
# Label for the shared link section of the unified share modal
boxui.unifiedShare.sharedLinkSectionLabel = ⟦萬萬 Ŝħăяé Ŀϊŉκ 國國⟧
# Description of the shared link settings modal entry point. This shows link-specific options.
boxui.unifiedShare.sharedLinkSettings = ⟦萬萬萬 Ŀìйķ Şęťţιŉĝś 國國國⟧
# Tooltip text shown in the share modal, next to the settings gear, describing what settings can be changed
boxui.unifiedShare.sharedLinkSettingsCalloutText = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ćřёäŧē ą ċůśţőm ÜŖĿ, ëπáьļę Ρāşѕẁôѓď Ρѓότėсŧìοи, έηάьľë ĺíňķ е×Ρїґàťĩøπ, αńď mũĉн mòяё 國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Title for suggested collaborators that can be added to the form
boxui.unifiedShare.suggestedCollabsTitle = ⟦萬萬 Şũĝğéśŧєď 國國⟧
# Description for cta to upgrade to get more access controls for inviting collaborators to an item
boxui.unifiedShare.upgradeGetMoreAccessControlsDescription = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 62% öƒ ċŭşŧòmегѕ öņ ўοüŗ Ρļąŉ {upgradeGetMoreAccessControlsLink} ŧŏ mάņąğε сōļļåьõŗάťõяѕ’ ä¢ćёѕŝ àиď Ρєřmïśŝĩöл śèţťιпĝѕ 國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Label for link to upgrade to get more access controls for inviting collaborators to an item
boxui.unifiedShare.upgradeGetMoreAccessControlsLink = ⟦萬萬 ůΡġŕάďε 國國⟧
# Title for the upgrade inline notice for upgrade user plan
boxui.unifiedShare.upgradeInlineNoticeTitle = ⟦萬萬萬萬萬 ŪΡġяäďê Ύøûґ Pļâп 國國國國國⟧
# Label for link to upgrade account
boxui.unifiedShare.upgradeLink = ⟦萬萬萬 ŰΡğŗáďε йóщ 國國國⟧
# Text used in button label to describe permission level - uploader
boxui.unifiedShare.uploaderLevelButtonLabel = ⟦萬萬萬萬萬 Ĭиνïţε αş ÚΡļоąďёŕ 國國國國國⟧
# Description for Uploader permission level in invitee permission dropdown
boxui.unifiedShare.uploaderLevelDescription = ⟦萬萬萬 ŨΡľòāď όиĺў 國國國⟧
# Text for Uploader permission level in invitee permission dropdown
boxui.unifiedShare.uploaderLevelText = ⟦萬萬 ŬΡĺôαďëя 國國⟧
# Text used in button label to describe permission level - viewer
boxui.unifiedShare.viewerLevelButtonLabel = ⟦萬萬萬萬 Ìήνϊŧê ǻѕ Vīēώеѓ 國國國國⟧
# Description for Viewer permission level in invitee permission dropdown
boxui.unifiedShare.viewerLevelDescription = ⟦萬萬萬萬萬萬萬萬 Ðσẃиļøāď, Ρѓëνіêщ, ãпď ŝнåяё 國國國國國國國國⟧
# Text for Viewer permission level in invitee permission dropdown
boxui.unifiedShare.viewerLevelText = ⟦萬 Vĭеώęŗ 國⟧
# Text used in button label to describe permission level - viewer uploader
boxui.unifiedShare.viewerUploaderLevelButtonLabel = ⟦萬萬萬萬萬萬萬 Íήνιţе âş Vϊёẁêя ŮΡľοάďеŗ 國國國國國國國⟧
# Text for Viewer Uploader permission level in invitee permission dropdown
boxui.unifiedShare.viewerUploaderLevelDescription = ⟦萬萬萬萬萬萬萬萬萬萬萬萬 ŨΡľōàď, ďōшňļōάď, Ρяéνíēω, śĥăŕē, ąиď ēďіτ 國國國國國國國國國國國國⟧
# Text for Viewer Uploader permission level in invitee permission dropdown
boxui.unifiedShare.viewerUploaderLevelText = ⟦萬萬萬萬 Vĩěщέг ЏΡĺŏãďêř 國國國國⟧
# Error message for when an invalid URL is entered
boxui.validation.URLError = ⟦萬萬萬 Ίŋνάľιď ŲŖĻ 國國國⟧
# Error message for when an invalid email is entered
boxui.validation.emailError = ⟦萬萬萬萬萬萬 Ίπνâĺϊď Еmåīļ Åďďŗéŝś 國國國國國國⟧
# Generic error message for a field is invalid
boxui.validation.genericError = ⟦萬萬萬 Ìŉναľïď ĬŋΡцť 國國國⟧
# Error message for when an invalid Date is entered
boxui.validation.invalidDateError = ⟦萬萬萬 Іŉνàļîď Ðąťě 國國國⟧
# Error message for when an invalid user is entered
boxui.validation.invalidUserError = ⟦萬萬萬 Ίπνάĺϊď Ũŝęѓ 國國國⟧
# Error message for when a required field is missing
boxui.validation.requiredError = ⟦萬萬萬萬 Ŗëqμїѓěď ₣ìèĺď 國國國國⟧
# Error message for when an input value is too long. {max} is the maximum length
boxui.validation.tooLongError = ⟦萬萬萬萬萬萬萬萬萬萬 ІлΡųţ ¢άллøť εхсёēď {max} çнãŗâ¢ŧêŗѕ 國國國國國國國國國國⟧
# Error message for when an input value is too short. {min} is the minimum length
boxui.validation.tooShortError = ⟦萬萬萬萬萬萬萬萬萬萬萬 ΪпΡμť műśţ ьє àţ ľέâŝţ {min} ċħāґâçŧèŗŝ 國國國國國國國國國國國⟧
